;; c99-tab.scm

;; Copyright (C) 2016-2020 Matthew R. Wette
;; 
;; This library is free software; you can redistribute it and/or
;; modify it under the terms of the GNU Lesser General Public
;; License as published by the Free Software Foundation; either
;; version 3 of the License, or (at your option) any later version.
;; See the file COPYING included with the this distribution.

(define c99-mtab
  '(($start . 241) ("_Pragma" . 3) ($pragma . 4) (cpp-stmt . 5) ($lone-comm . 
    6) ($code-comm . 7) ($chlit/U . 8) ($chlit/u . 9) ($chlit/L . 10) ($chlit 
    . 11) ($float . 12) ($ident . 13) ($string . 14) ("__goto__" . 15) 
    ("__volatile__" . 16) ("__asm__" . 17) ("return" . 18) ("break" . 19) 
    ("continue" . 20) ("goto" . 21) ("for" . 22) ("do" . 23) ("while" . 24) 
    ("switch" . 25) ("else" . 26) (then . 27) ("if" . 28) ("default" . 29) 
    ("case" . 30) (typename . 31) ("..." . 32) ($fixed . 33) ("__alignof__" . 
    34) ("__aligned__" . 35) ("__packed__" . 36) ("__attribute__" . 37) 
    ("_Noreturn" . 38) ("inline" . 39) ("restrict" . 40) ("volatile" . 41) 
    ("const" . 42) ("enum" . 43) ("union" . 44) ("struct" . 45) ("_Sat" . 46) 
    ("_Accum" . 47) ("_Fract" . 48) ("_Complex" . 49) ("double" . 50) ("float"
    . 51) ("char" . 52) ("unsigned" . 53) ("long" . 54) ("signed" . 55) 
    ("int" . 56) (imp . 57) ("short" . 58) ("_Bool" . 59) ("void" . 60) 
    ("typedef" . 61) ("static" . 62) ("register" . 63) ("extern" . 64) 
    ("auto" . 65) (reduce-on-semi . 66) (reduce-on-attr . 67) (shift-on-attr 
    . 68) (";" . 69) ("|=" . 70) ("^=" . 71) ("&=" . 72) (">>=" . 73) ("<<=" 
    . 74) ("%=" . 75) ("/=" . 76) ("*=" . 77) ("-=" . 78) ("+=" . 79) ("=" . 
    80) (":" . 81) ("?" . 82) ("||" . 83) ("&&" . 84) ("|" . 85) ("^" . 86) 
    ("!=" . 87) ("==" . 88) (">=" . 89) ("<=" . 90) (">" . 91) ("<" . 92) 
    (">>" . 93) ("<<" . 94) ("%" . 95) ("/" . 96) ("!" . 97) ("~" . 98) 
    ("-" . 99) ("+" . 100) ("*" . 101) ("&" . 102) ("sizeof" . 103) ("," . 104
    ) ("--" . 105) ("++" . 106) ("->" . 107) ("." . 108) ("]" . 109) ("[" . 
    110) ("}" . 111) ("{" . 112) (")" . 113) ("(" . 114) ($error . 2) ($end . 
    116)))

(define c99-ntab
  '((117 . string-literal-1) (118 . $P6) (119 . $P5) (120 . 
    function-definition) (121 . external-declaration) (122 . 
    external-declaration-list) (123 . asm-gotos-1) (124 . asm-clobbers-1) 
    (125 . asm-input) (126 . asm-inputs-1) (127 . asm-output) (128 . 
    asm-outputs-1) (129 . asm-gotos) (130 . asm-clobbers) (131 . asm-inputs) 
    (132 . asm-outputs) (133 . opt-asm-qualifiers) (134 . opt-expression) 
    (135 . initial-clause) (136 . declaration) (137 . block-item) (138 . $P4) 
    (139 . $P3) (140 . statement) (141 . cpp-statement) (142 . pragma) 
    (143 . asm-statement) (144 . jump-statement) (145 . iteration-statement) 
    (146 . selection-statement) (147 . expression-statement) (148 . 
    compound-statement) (149 . labeled-statement) (150 . designator) (151 . 
    designator-list) (152 . designation) (153 . direct-abstract-declarator) 
    (154 . specifier-qualifier-list/no-attr) (155 . identifier-list-1) 
    (156 . parameter-declaration) (157 . parameter-list) (158 . 
    type-qualifier-list-1) (159 . identifier-list) (160 . parameter-type-list)
    (161 . type-qualifier-list) (162 . direct-declarator) (163 . pointer) 
    (164 . asm-expression) (165 . initializer) (166 . init-declarator-1) 
    (167 . init-declarator) (168 . init-declarator-list-1) (169 . 
    attribute-expr) (170 . attr-expr-list-1) (171 . attr-expr-list) (172 . 
    attr-word) (173 . attribute) (174 . attribute-list-1) (175 . attr-name) 
    (176 . attribute-list) (177 . enumerator) (178 . enumerator-list) (179 . 
    constant-expression) (180 . declarator) (181 . struct-declarator-1) 
    (182 . struct-declarator) (183 . specifier-qualifier-list/no-attr-1) 
    (184 . specifier-qualifier-list-1) (185 . struct-declarator-list) (186 . 
    specifier-qualifier-list) (187 . struct-declaration-no-comment) (188 . 
    lone-comment) (189 . struct-declaration) (190 . attribute-specifiers) 
    (191 . struct-declaration-list) (192 . ident-like) (193 . opt-attr-specs) 
    (194 . typedef-name) (195 . enum-specifier) (196 . 
    struct-or-union-specifier) (197 . complex-type-specifier) (198 . 
    fixpt-type-specifier) (199 . float-type-specifier) (200 . 
    fixed-type-specifier) (201 . attribute-specifier) (202 . 
    function-specifier) (203 . type-qualifier) (204 . type-specifier) (205 . 
    storage-class-specifier) (206 . declaration-specifiers-1) (207 . 
    init-declarator-list) (208 . code-comment) (209 . declaration-no-comment) 
    (210 . assignment-operator) (211 . conditional-expression) (212 . 
    logical-or-expression) (213 . logical-and-expression) (214 . 
    bitwise-or-expression) (215 . bitwise-xor-expression) (216 . 
    bitwise-and-expression) (217 . equality-expression) (218 . 
    relational-expression) (219 . shift-expression) (220 . additive-expression
    ) (221 . multiplicative-expression) (222 . cast-expression) (223 . 
    unary-operator) (224 . unary-expression) (225 . abstract-declarator) 
    (226 . declaration-specifiers) (227 . arg-expr-hack) (228 . 
    assignment-expression) (229 . initializer-list) (230 . type-name) (231 . 
    argument-expression-list) (232 . postfix-expression) (233 . 
    primary-expression) (234 . $P2) (235 . block-item-list) (236 . $P1) 
    (237 . expression) (238 . string-literal) (239 . constant) (240 . 
    identifier) (241 . translation-unit)))

(define c99-len-v
  #(1 1 1 1 3 7 0 0 1 4 4 3 3 3 2 2 6 7 1 3 1 3 2 1 1 2 2 2 2 4 1 1 1 1 1 1 1
    4 1 3 3 3 1 3 3 1 3 3 1 3 3 3 3 1 3 3 1 3 1 3 1 3 1 3 1 3 1 5 1 3 1 1 1 1 
    1 1 1 1 1 1 1 1 3 1 2 3 2 1 1 1 2 1 2 1 2 1 2 1 2 1 1 1 1 1 1 1 1 1 1 1 1 
    1 1 1 2 2 3 1 1 2 1 2 2 3 2 3 3 4 3 2 2 1 3 2 4 3 1 2 2 1 1 2 1 2 2 3 2 1 
    2 3 2 3 3 2 3 2 1 2 3 2 3 3 2 3 3 2 3 4 3 4 4 3 4 3 2 3 4 3 4 4 3 4 6 5 3 
    6 5 3 1 1 0 1 1 1 2 2 1 2 2 3 2 1 1 1 2 1 2 1 2 1 1 2 1 2 1 3 4 1 1 2 3 2 
    5 6 4 5 2 1 3 1 2 3 1 1 1 1 1 1 2 6 1 1 1 1 1 1 3 2 1 4 1 1 1 1 1 3 1 1 1 
    1 4 1 1 3 4 1 1 3 2 4 2 4 3 2 1 3 2 3 2 2 1 1 3 4 5 4 4 3 6 6 5 4 4 4 3 1 
    1 2 1 3 1 3 2 2 1 3 1 1 3 2 1 2 1 1 3 4 3 5 4 4 3 6 5 6 4 3 2 4 3 3 2 5 4 
    5 3 1 1 3 4 2 1 4 3 2 1 2 3 2 1 1 1 1 1 1 1 1 1 3 4 4 3 5 2 0 0 1 2 1 1 2 
    1 5 7 5 5 7 8 2 1 1 0 1 3 2 2 3 2 2 5 6 7 8 9 0 1 1 1 1 1 1 2 3 4 7 1 1 2 
    3 4 7 1 1 2 3 1 1 2 3 1 0 2 1 1 1 1 1 7 1 0 0 3 1 1 1 1 1 1 1 1 1 2 1 1 1 
    1 4))

(define c99-rto-v
  #(#f 233 233 233 233 233 236 234 232 232 232 232 232 232 232 232 232 232 
    231 231 231 231 227 227 224 224 224 224 224 224 223 223 223 223 223 223 
    222 222 221 221 221 221 220 220 220 219 219 219 218 218 218 218 218 217 
    217 217 216 216 215 215 214 214 213 213 212 212 211 211 228 228 210 210 
    210 210 210 210 210 210 210 210 210 237 237 179 136 136 209 209 226 206 
    206 206 206 206 206 206 206 206 206 205 205 205 205 205 204 204 204 204 
    204 204 204 204 204 200 200 200 200 200 200 200 200 200 200 200 200 200 
    200 200 200 200 200 200 200 200 200 200 200 200 200 199 199 199 197 197 
    197 197 198 198 198 198 198 198 198 198 198 198 198 198 198 198 198 198 
    198 198 198 198 198 198 198 198 198 198 198 198 198 198 198 198 198 198 
    198 198 196 196 196 196 196 196 192 192 193 193 191 191 191 191 191 191 
    189 189 187 187 186 184 184 184 184 184 184 154 183 183 183 183 185 185 
    185 182 181 181 181 181 195 195 195 195 195 178 178 177 177 177 203 203 
    203 202 202 190 190 201 201 175 175 175 176 174 174 174 173 173 173 172 
    172 171 170 170 169 169 169 169 169 207 168 168 168 167 166 166 166 166 
    166 166 166 180 180 163 163 163 163 163 163 162 162 162 162 162 162 162 
    162 162 162 162 162 162 162 161 158 158 160 160 157 157 156 156 156 156 
    159 155 155 230 230 225 225 225 153 153 153 153 153 153 153 153 153 153 
    153 153 153 153 153 153 153 153 153 153 153 194 165 165 165 229 229 229 
    229 152 151 151 150 150 140 140 140 140 140 140 140 140 140 149 149 149 
    149 148 148 139 138 235 235 137 137 147 147 146 146 146 145 145 145 135 
    135 135 134 134 144 144 144 144 144 143 164 164 164 164 164 133 133 133 
    133 133 132 128 128 128 127 127 131 126 126 126 125 125 130 124 124 124 
    129 123 123 123 241 122 122 121 121 121 121 121 121 121 119 118 120 240 
    239 239 239 239 239 239 238 117 117 208 188 141 142 142))

(define c99-pat-v
  #(((122 . 1) (241 . 2) (6 . -419) (5 . -419) (4 . -419) (1 . -419)) 
    ((31 . 3) (34 . 4) (35 . 5) (36 . 6) (43 . 7) (44 . 8) (45 . 9) (46 . 10) 
    (47 . 11) (48 . 12) (49 . 13) (50 . 14) (51 . 15) (52 . 16) (53 . 17) 
    (54 . 18) (56 . 19) (55 . 20) (58 . 21) (175 . 22) (37 . 23) (38 . 24) 
    (39 . 25) (40 . 26) (41 . 27) (42 . 28) (194 . 29) (195 . 30) (196 . 31) 
    (197 . 32) (59 . 33) (198 . 34) (199 . 35) (200 . 36) (60 . 37) (61 . 38) 
    (62 . 39) (63 . 40) (65 . 41) (201 . 42) (202 . 43) (203 . 44) (204 . 45) 
    (205 . 46) (206 . 47) (3 . 48) (4 . 49) (5 . 50) (6 . 51) (226 . 52) 
    (209 . 53) (69 . 54) (64 . 55) (142 . 56) (141 . 57) (188 . 58) (136 . 59)
    (120 . 60) (121 . 61) (116 . -418)) ((116 . 0)) ((1 . -335)) ((5 . -243) 
    (4 . -243) (1 . -243)) ((5 . -242) (4 . -242) (1 . -242)) ((5 . -241) 
    (4 . -241) (1 . -241)) ((112 . 115) (13 . 64) (31 . 3) (194 . 116) 
    (240 . 117) (192 . 118)) ((34 . 4) (35 . 5) (36 . 6) (175 . 22) (37 . 23) 
    (201 . 111) (190 . 112) (193 . 114) (1 . -190)) ((34 . 4) (35 . 5) 
    (36 . 6) (175 . 22) (37 . 23) (201 . 111) (190 . 112) (193 . 113) (1 . 
    -190)) ((48 . 105) (58 . 106) (47 . 107) (54 . 108) (55 . 109) (53 . 110))
    ((1 . -156)) ((1 . -147)) ((1 . -142)) ((49 . 104) (1 . -140)) ((49 . 103)
    (1 . -139)) ((1 . -136)) ((56 . 97) (52 . 98) (48 . 99) (58 . 100) 
    (47 . 101) (54 . 102) (1 . -131)) ((56 . 92) (54 . 93) (50 . 94) (48 . 95)
    (47 . 96) (1 . -120)) ((1 . -117)) ((56 . 86) (52 . 87) (48 . 88) (58 . 89
    ) (47 . 90) (54 . 91) (1 . -118)) ((56 . 83) (48 . 84) (47 . 85) (1 . -113
    )) ((4 . -240) (5 . -240) (1 . -240)) ((114 . 82)) ((1 . -236)) ((1 . -235
    )) ((1 . -234)) ((1 . -233)) ((1 . -232)) ((1 . -112)) ((1 . -111)) 
    ((1 . -110)) ((1 . -109)) ((1 . -108)) ((1 . -107)) ((1 . -106)) ((1 . 
    -105)) ((1 . -104)) ((1 . -103)) ((1 . -102)) ((1 . -101)) ((1 . -99)) 
    ((31 . 3) (34 . 4) (35 . 5) (36 . 6) (43 . 7) (44 . 8) (45 . 9) (46 . 10) 
    (47 . 11) (48 . 12) (49 . 13) (50 . 14) (51 . 15) (52 . 16) (53 . 17) 
    (54 . 18) (56 . 19) (55 . 20) (58 . 21) (175 . 22) (37 . 23) (38 . 24) 
    (39 . 25) (40 . 26) (41 . 27) (42 . 28) (194 . 29) (195 . 30) (196 . 31) 
    (197 . 32) (59 . 33) (198 . 34) (199 . 35) (200 . 36) (60 . 37) (61 . 38) 
    (62 . 39) (63 . 40) (64 . 76) (65 . 41) (201 . 42) (202 . 43) (203 . 44) 
    (204 . 45) (205 . 46) (206 . 81) (1 . -97)) ((31 . 3) (34 . 4) (35 . 5) 
    (36 . 6) (43 . 7) (44 . 8) (45 . 9) (46 . 10) (47 . 11) (48 . 12) (49 . 13
    ) (50 . 14) (51 . 15) (52 . 16) (53 . 17) (54 . 18) (56 . 19) (55 . 20) 
    (58 . 21) (175 . 22) (37 . 23) (38 . 24) (39 . 25) (40 . 26) (41 . 27) 
    (42 . 28) (194 . 29) (195 . 30) (196 . 31) (197 . 32) (59 . 33) (198 . 34)
    (199 . 35) (200 . 36) (60 . 37) (61 . 38) (62 . 39) (63 . 40) (64 . 76) 
    (65 . 41) (201 . 42) (202 . 43) (203 . 44) (204 . 45) (205 . 46) (206 . 80
    ) (1 . -95)) ((31 . 3) (34 . 4) (35 . 5) (36 . 6) (43 . 7) (44 . 8) 
    (45 . 9) (46 . 10) (47 . 11) (48 . 12) (49 . 13) (50 . 14) (51 . 15) 
    (52 . 16) (53 . 17) (54 . 18) (56 . 19) (55 . 20) (58 . 21) (175 . 22) 
    (37 . 23) (38 . 24) (39 . 25) (40 . 26) (41 . 27) (42 . 28) (194 . 29) 
    (195 . 30) (196 . 31) (197 . 32) (59 . 33) (198 . 34) (199 . 35) (200 . 36
    ) (60 . 37) (61 . 38) (62 . 39) (63 . 40) (64 . 76) (65 . 41) (201 . 42) 
    (202 . 43) (203 . 44) (204 . 45) (205 . 46) (206 . 79) (1 . -93)) (
    (31 . 3) (34 . 4) (35 . 5) (36 . 6) (43 . 7) (44 . 8) (45 . 9) (46 . 10) 
    (47 . 11) (48 . 12) (49 . 13) (50 . 14) (51 . 15) (52 . 16) (53 . 17) 
    (54 . 18) (56 . 19) (55 . 20) (58 . 21) (175 . 22) (37 . 23) (38 . 24) 
    (39 . 25) (40 . 26) (41 . 27) (42 . 28) (194 . 29) (195 . 30) (196 . 31) 
    (197 . 32) (59 . 33) (198 . 34) (199 . 35) (200 . 36) (60 . 37) (61 . 38) 
    (62 . 39) (63 . 40) (64 . 76) (65 . 41) (201 . 42) (202 . 43) (203 . 44) 
    (204 . 45) (205 . 46) (206 . 78) (1 . -91)) ((31 . 3) (34 . 4) (35 . 5) 
    (36 . 6) (43 . 7) (44 . 8) (45 . 9) (46 . 10) (47 . 11) (48 . 12) (49 . 13
    ) (50 . 14) (51 . 15) (52 . 16) (53 . 17) (54 . 18) (56 . 19) (55 . 20) 
    (58 . 21) (175 . 22) (37 . 23) (38 . 24) (39 . 25) (40 . 26) (41 . 27) 
    (42 . 28) (194 . 29) (195 . 30) (196 . 31) (197 . 32) (59 . 33) (198 . 34)
    (199 . 35) (200 . 36) (60 . 37) (61 . 38) (62 . 39) (63 . 40) (64 . 76) 
    (65 . 41) (201 . 42) (202 . 43) (203 . 44) (204 . 45) (205 . 46) (206 . 77
    ) (1 . -89)) ((1 . -88)) ((114 . 75)) ((5 . -444) (4 . -444) (6 . -444) 
    (1 . -444)) ((5 . -443) (4 . -443) (6 . -443) (1 . -443)) ((6 . -442) 
    (5 . -442) (4 . -442) (1 . -442)) ((13 . 64) (114 . 65) (240 . 66) 
    (101 . 67) (162 . 68) (163 . 69) (180 . 70) (166 . 71) (167 . 72) (168 . 
    73) (207 . 74) (69 . -87)) ((69 . 63)) ((6 . -427) (5 . -427) (4 . -427) 
    (1 . -427)) ((14 . 62) (1 . -100)) ((6 . -425) (5 . -425) (4 . -425) 
    (1 . -425)) ((6 . -424) (5 . -424) (4 . -424) (1 . -424)) ((6 . -423) 
    (5 . -423) (4 . -423) (1 . -423)) ((6 . -422) (5 . -422) (4 . -422) 
    (1 . -422)) ((6 . -421) (5 . -421) (4 . -421) (1 . -421)) ((6 . -420) 
    (5 . -420) (4 . -420) (1 . -420)) ((112 . 179)) ((7 . 177) (208 . 178) 
    (4 . -84) (5 . -84) (6 . -84) (1 . -84)) ((1 . -431)) ((13 . 64) (114 . 65
    ) (240 . 66) (101 . 67) (162 . 68) (163 . 69) (180 . 175) (34 . 4) 
    (35 . 5) (36 . 6) (175 . 22) (37 . 23) (201 . 176)) ((1 . -281)) ((40 . 26
    ) (41 . 27) (42 . 28) (203 . 170) (158 . 171) (161 . 172) (34 . 4) 
    (35 . 5) (36 . 6) (175 . 22) (37 . 23) (201 . 111) (190 . 173) (101 . 67) 
    (163 . 174) (1 . -280)) ((110 . 168) (114 . 169) (1 . -274)) ((13 . 64) 
    (114 . 65) (240 . 66) (162 . 167)) ((80 . 161) (34 . 4) (35 . 5) (36 . 6) 
    (175 . 22) (37 . 23) (201 . 111) (190 . 162) (17 . 163) (164 . 164) 
    (112 . 165) (148 . 166) (104 . -266) (69 . -266)) ((104 . -265) (69 . -265
    )) ((104 . -262) (69 . -262)) ((104 . 160) (69 . -261)) ((69 . -86)) 
    ((14 . 157) (117 . 158) (238 . 159)) ((1 . -100)) ((1 . -90)) ((1 . -92)) 
    ((1 . -94)) ((1 . -96)) ((1 . -98)) ((114 . 156)) ((1 . -114)) ((1 . -146)
    ) ((1 . -155)) ((1 . -119)) ((1 . -137)) ((1 . -150)) ((47 . 153) (48 . 
    154) (56 . 155) (1 . -115)) ((1 . -159)) ((47 . 149) (48 . 150) (54 . 151)
    (56 . 152) (1 . -122)) ((1 . -121)) ((56 . 148) (1 . -124)) ((49 . 147) 
    (1 . -141)) ((1 . -148)) ((1 . -157)) ((1 . -130)) ((1 . -138)) ((1 . -153
    )) ((47 . 144) (48 . 145) (56 . 146) (1 . -129)) ((1 . -162)) ((47 . 140) 
    (48 . 141) (54 . 142) (56 . 143) (1 . -133)) ((1 . -143)) ((1 . -144)) 
    ((1 . -165)) ((47 . 138) (48 . 139)) ((1 . -174)) ((47 . 136) (48 . 137)) 
    ((47 . 132) (54 . 133) (48 . 134) (58 . 135)) ((47 . 128) (54 . 129) 
    (48 . 130) (58 . 131)) ((1 . -237)) ((34 . 4) (35 . 5) (36 . 6) (175 . 22)
    (37 . 23) (201 . 127) (1 . -191)) ((112 . 125) (13 . 64) (31 . 3) (194 . 
    116) (240 . 117) (192 . 126)) ((112 . 123) (13 . 64) (31 . 3) (194 . 116) 
    (240 . 117) (192 . 124)) ((13 . 64) (240 . 120) (177 . 121) (178 . 122)) 
    ((1 . -189)) ((1 . -188)) ((112 . 119) (1 . -226)) ((13 . 64) (240 . 120) 
    (177 . 121) (178 . 286)) ((34 . 4) (35 . 5) (36 . 6) (175 . 22) (37 . 23) 
    (201 . 111) (190 . 284) (80 . 285) (111 . -229) (104 . -229)) ((111 . -227
    ) (104 . -227)) ((111 . 282) (104 . 283)) ((31 . 3) (34 . 4) (35 . 5) 
    (36 . 6) (43 . 7) (44 . 8) (45 . 9) (46 . 10) (47 . 11) (48 . 12) (49 . 13
    ) (50 . 14) (51 . 15) (52 . 16) (53 . 17) (54 . 18) (56 . 19) (55 . 20) 
    (58 . 21) (175 . 22) (37 . 23) (40 . 26) (41 . 27) (42 . 28) (194 . 29) 
    (195 . 30) (196 . 31) (197 . 32) (59 . 33) (198 . 34) (199 . 35) (200 . 36
    ) (60 . 37) (201 . 270) (203 . 271) (204 . 272) (184 . 273) (186 . 274) 
    (6 . 51) (187 . 275) (69 . 276) (188 . 277) (189 . 278) (191 . 281)) 
    ((112 . 280) (1 . -187)) ((31 . 3) (34 . 4) (35 . 5) (36 . 6) (43 . 7) 
    (44 . 8) (45 . 9) (46 . 10) (47 . 11) (48 . 12) (49 . 13) (50 . 14) 
    (51 . 15) (52 . 16) (53 . 17) (54 . 18) (56 . 19) (55 . 20) (58 . 21) 
    (175 . 22) (37 . 23) (40 . 26) (41 . 27) (42 . 28) (194 . 29) (195 . 30) 
    (196 . 31) (197 . 32) (59 . 33) (198 . 34) (199 . 35) (200 . 36) (60 . 37)
    (201 . 270) (203 . 271) (204 . 272) (184 . 273) (186 . 274) (6 . 51) 
    (187 . 275) (69 . 276) (188 . 277) (189 . 278) (191 . 279)) ((112 . 269) 
    (1 . -184)) ((1 . -238)) ((1 . -180)) ((48 . 267) (47 . 268)) ((1 . -171))
    ((48 . 265) (47 . 266)) ((1 . -177)) ((48 . 263) (47 . 264)) ((1 . -168)) 
    ((48 . 261) (47 . 262)) ((1 . -175)) ((1 . -166)) ((1 . -173)) ((1 . -164)
    ) ((1 . -163)) ((1 . -154)) ((56 . 260) (1 . -135)) ((1 . -132)) ((1 . 
    -161)) ((1 . -152)) ((1 . -128)) ((1 . -145)) ((1 . -125)) ((1 . -160)) 
    ((1 . -151)) ((56 . 259) (1 . -126)) ((1 . -123)) ((1 . -158)) ((1 . -149)
    ) ((1 . -116)) ((13 . 64) (34 . 4) (35 . 5) (36 . 6) (240 . 252) (175 . 
    253) (42 . 254) (172 . 255) (173 . 256) (174 . 257) (176 . 258)) ((1 . 
    -439)) ((14 . 251) (1 . -438)) ((113 . 250)) ((34 . 4) (35 . 5) (36 . 6) 
    (175 . 22) (37 . 23) (201 . 111) (190 . 247) (13 . 64) (114 . 65) (240 . 
    66) (101 . 67) (162 . 68) (163 . 69) (180 . 248) (166 . 71) (167 . 249)) 
    ((222 . 196) (221 . 197) (220 . 198) (219 . 199) (218 . 200) (217 . 201) 
    (14 . 157) (216 . 202) (117 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 
    206) (12 . 207) (33 . 208) (13 . 64) (215 . 209) (214 . 210) (238 . 211) 
    (239 . 212) (240 . 213) (213 . 214) (97 . 215) (98 . 216) (99 . 217) 
    (100 . 218) (101 . 243) (102 . 220) (114 . 221) (233 . 222) (212 . 223) 
    (103 . 224) (223 . 225) (105 . 226) (106 . 227) (232 . 228) (224 . 229) 
    (211 . 230) (112 . 244) (228 . 245) (165 . 246)) ((80 . 242) (34 . 4) 
    (35 . 5) (36 . 6) (175 . 22) (37 . 23) (201 . 127) (104 . -270) (69 . -270
    )) ((21 . 237) (41 . 238) (15 . 239) (16 . 240) (133 . 241) (114 . -393)) 
    ((34 . 4) (35 . 5) (36 . 6) (175 . 22) (37 . 23) (201 . 111) (190 . 235) 
    (80 . 236) (104 . -268) (69 . -268)) ((139 . 233) (111 . 234) (4 . -363) 
    (5 . -363) (1 . -363)) ((6 . -430) (5 . -430) (4 . -430) (1 . -430)) 
    ((110 . 168) (114 . 169) (1 . -273)) ((62 . 194) (109 . 195) (222 . 196) 
    (221 . 197) (220 . 198) (219 . 199) (218 . 200) (217 . 201) (14 . 157) 
    (216 . 202) (117 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 
    207) (33 . 208) (13 . 64) (215 . 209) (214 . 210) (238 . 211) (239 . 212) 
    (240 . 213) (213 . 214) (97 . 215) (98 . 216) (99 . 217) (100 . 218) 
    (101 . 219) (102 . 220) (114 . 221) (233 . 222) (212 . 223) (103 . 224) 
    (223 . 225) (105 . 226) (106 . 227) (232 . 228) (224 . 229) (211 . 230) 
    (228 . 231) (40 . 26) (41 . 27) (42 . 28) (203 . 170) (158 . 171) (161 . 
    232)) ((113 . 186) (13 . 64) (240 . 187) (155 . 188) (159 . 189) (31 . 3) 
    (34 . 4) (35 . 5) (36 . 6) (43 . 7) (44 . 8) (45 . 9) (46 . 10) (47 . 11) 
    (48 . 12) (49 . 13) (50 . 14) (51 . 15) (52 . 16) (53 . 17) (54 . 18) 
    (56 . 19) (55 . 20) (58 . 21) (175 . 22) (37 . 23) (38 . 24) (39 . 25) 
    (40 . 26) (41 . 27) (42 . 28) (194 . 29) (195 . 30) (196 . 31) (197 . 32) 
    (59 . 33) (198 . 34) (199 . 35) (200 . 36) (60 . 37) (61 . 38) (62 . 39) 
    (63 . 40) (64 . 76) (65 . 41) (201 . 42) (202 . 43) (203 . 44) (204 . 45) 
    (205 . 46) (206 . 47) (226 . 190) (156 . 191) (157 . 192) (160 . 193)) 
    ((1 . -296)) ((40 . 26) (41 . 27) (42 . 28) (203 . 185) (1 . -295)) 
    ((101 . 67) (163 . 184) (1 . -276)) ((34 . 4) (35 . 5) (36 . 6) (175 . 22)
    (37 . 23) (201 . 127) (101 . 67) (163 . 183) (1 . -278)) ((1 . -279)) 
    ((113 . 182)) ((13 . 64) (114 . 65) (240 . 66) (101 . 67) (162 . 68) 
    (163 . 69) (180 . 181)) ((4 . -441) (5 . -441) (6 . -441) (1 . -441)) 
    ((4 . -85) (5 . -85) (6 . -85) (1 . -85)) ((119 . 180) (6 . -428) (5 . 
    -428) (4 . -428) (1 . -428)) ((122 . 423) (6 . -419) (5 . -419) (4 . -419)
    (1 . -419)) ((113 . 422)) ((1 . -282)) ((1 . -277)) ((1 . -275)) ((1 . 
    -297)) ((1 . -294)) ((113 . -307) (104 . -307)) ((104 . 421) (113 . -306))
    ((113 . 420)) ((110 . 414) (153 . 415) (225 . 416) (13 . 64) (114 . 417) 
    (240 . 66) (101 . 67) (162 . 68) (163 . 418) (180 . 419) (113 . -304) 
    (104 . -304)) ((104 . -300) (113 . -300)) ((104 . 413) (113 . -298)) 
    ((113 . 412)) ((40 . 26) (41 . 27) (42 . 28) (203 . 170) (158 . 171) 
    (161 . 411)) ((1 . -287)) ((1 . -38)) ((101 . 408) (96 . 409) (95 . 410) 
    (1 . -42)) ((100 . 406) (99 . 407) (1 . -45)) ((94 . 404) (93 . 405) 
    (1 . -48)) ((92 . 400) (91 . 401) (90 . 402) (89 . 403) (1 . -53)) 
    ((88 . 398) (87 . 399) (1 . -56)) ((102 . 397) (1 . -58)) ((1 . -437)) 
    ((1 . -436)) ((1 . -435)) ((1 . -434)) ((1 . -433)) ((1 . -432)) ((86 . 
    396) (1 . -60)) ((85 . 395) (1 . -62)) ((1 . -3)) ((1 . -2)) ((1 . -1)) 
    ((84 . 394) (1 . -64)) ((1 . -35)) ((1 . -34)) ((1 . -33)) ((1 . -32)) 
    ((109 . 393) (1 . -31)) ((1 . -30)) ((222 . 196) (221 . 197) (220 . 198) 
    (219 . 199) (218 . 200) (217 . 201) (14 . 157) (216 . 202) (117 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (33 . 208) (13 . 64) 
    (215 . 209) (214 . 210) (238 . 211) (239 . 212) (240 . 213) (213 . 214) 
    (97 . 215) (98 . 216) (99 . 217) (100 . 218) (101 . 243) (102 . 220) 
    (114 . 221) (233 . 222) (212 . 223) (103 . 224) (223 . 225) (105 . 226) 
    (106 . 227) (232 . 228) (224 . 229) (211 . 230) (228 . 324) (237 . 385) 
    (112 . 386) (31 . 3) (34 . 4) (35 . 5) (36 . 6) (43 . 7) (44 . 8) (45 . 9)
    (46 . 10) (47 . 11) (48 . 12) (49 . 13) (50 . 14) (51 . 15) (52 . 16) 
    (53 . 17) (54 . 18) (56 . 19) (55 . 20) (58 . 21) (175 . 22) (37 . 23) 
    (38 . 24) (39 . 25) (40 . 26) (41 . 27) (42 . 28) (194 . 29) (195 . 30) 
    (196 . 31) (197 . 32) (59 . 33) (198 . 34) (199 . 35) (200 . 36) (60 . 37)
    (61 . 38) (62 . 39) (63 . 40) (64 . 76) (65 . 41) (201 . 42) (202 . 43) 
    (203 . 387) (204 . 388) (205 . 46) (183 . 389) (206 . 47) (226 . 390) 
    (154 . 391) (230 . 392)) ((1 . -8)) ((82 . 383) (83 . 384) (1 . -66)) 
    ((14 . 157) (117 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 
    207) (33 . 208) (13 . 64) (238 . 211) (239 . 212) (240 . 213) (97 . 215) 
    (98 . 216) (99 . 217) (100 . 218) (101 . 243) (102 . 220) (233 . 222) 
    (103 . 224) (223 . 225) (105 . 226) (106 . 227) (232 . 228) (224 . 381) 
    (114 . 382)) ((14 . 157) (117 . 158) (8 . 203) (9 . 204) (10 . 205) 
    (11 . 206) (12 . 207) (33 . 208) (13 . 64) (238 . 211) (239 . 212) 
    (240 . 213) (97 . 215) (98 . 216) (99 . 217) (100 . 218) (101 . 243) 
    (102 . 220) (233 . 222) (103 . 224) (223 . 225) (105 . 226) (106 . 227) 
    (232 . 228) (114 . 221) (224 . 289) (222 . 380)) ((14 . 157) (117 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (33 . 208) (13 . 64) 
    (238 . 211) (239 . 212) (240 . 213) (97 . 215) (98 . 216) (99 . 217) 
    (100 . 218) (101 . 243) (102 . 220) (114 . 377) (233 . 222) (103 . 224) 
    (223 . 225) (105 . 226) (106 . 227) (232 . 228) (224 . 379)) ((14 . 157) 
    (117 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (33 . 208
    ) (13 . 64) (238 . 211) (239 . 212) (240 . 213) (97 . 215) (98 . 216) 
    (99 . 217) (100 . 218) (101 . 243) (102 . 220) (114 . 377) (233 . 222) 
    (103 . 224) (223 . 225) (105 . 226) (106 . 227) (232 . 228) (224 . 378)) 
    ((110 . 371) (114 . 372) (108 . 373) (107 . 374) (106 . 375) (105 . 376) 
    (1 . -24)) ((70 . 359) (71 . 360) (72 . 361) (73 . 362) (74 . 363) 
    (75 . 364) (76 . 365) (77 . 366) (78 . 367) (79 . 368) (80 . 369) (210 . 
    370) (1 . -36)) ((1 . -68)) ((109 . 358)) ((222 . 196) (221 . 197) 
    (220 . 198) (219 . 199) (218 . 200) (217 . 201) (14 . 157) (216 . 202) 
    (117 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (33 . 208
    ) (13 . 64) (215 . 209) (214 . 210) (238 . 211) (239 . 212) (240 . 213) 
    (213 . 214) (97 . 215) (98 . 216) (99 . 217) (100 . 218) (102 . 220) 
    (114 . 221) (233 . 222) (212 . 223) (103 . 224) (223 . 225) (105 . 226) 
    (106 . 227) (232 . 228) (224 . 229) (211 . 230) (228 . 354) (109 . 355) 
    (62 . 356) (101 . 357)) ((222 . 196) (221 . 197) (220 . 198) (219 . 199) 
    (218 . 200) (217 . 201) (14 . 157) (216 . 202) (117 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (33 . 208) (215 . 209) (214 . 
    210) (238 . 211) (239 . 212) (31 . 3) (34 . 4) (35 . 5) (36 . 6) (43 . 7) 
    (44 . 8) (45 . 9) (46 . 10) (47 . 11) (48 . 12) (49 . 13) (50 . 14) 
    (51 . 15) (52 . 16) (53 . 17) (54 . 18) (56 . 19) (55 . 20) (58 . 21) 
    (213 . 214) (97 . 215) (98 . 216) (99 . 217) (100 . 218) (101 . 243) 
    (102 . 220) (114 . 221) (233 . 222) (175 . 22) (37 . 23) (38 . 24) 
    (39 . 25) (40 . 26) (41 . 27) (42 . 28) (194 . 29) (195 . 30) (196 . 31) 
    (197 . 32) (59 . 33) (198 . 34) (199 . 35) (200 . 36) (60 . 37) (61 . 38) 
    (62 . 39) (63 . 40) (64 . 76) (65 . 41) (212 . 223) (103 . 224) (223 . 225
    ) (105 . 226) (106 . 227) (232 . 228) (201 . 42) (202 . 43) (203 . 44) 
    (204 . 45) (205 . 46) (224 . 229) (211 . 230) (13 . 64) (17 . 163) 
    (206 . 47) (228 . 324) (3 . 48) (4 . 49) (5 . 50) (164 . 325) (18 . 326) 
    (19 . 327) (20 . 328) (21 . 329) (22 . 330) (23 . 331) (24 . 332) (25 . 
    333) (28 . 334) (69 . 335) (237 . 336) (112 . 165) (29 . 337) (30 . 338) 
    (240 . 339) (226 . 340) (141 . 341) (142 . 342) (143 . 343) (144 . 344) 
    (145 . 345) (146 . 346) (147 . 347) (148 . 348) (149 . 349) (209 . 53) 
    (140 . 350) (136 . 351) (137 . 352) (235 . 353)) ((5 . -362) (4 . -362) 
    (6 . -362) (1 . -362)) ((34 . 4) (35 . 5) (36 . 6) (175 . 22) (37 . 23) 
    (201 . 127) (104 . -272) (69 . -272)) ((222 . 196) (221 . 197) (220 . 198)
    (219 . 199) (218 . 200) (217 . 201) (14 . 157) (216 . 202) (117 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (33 . 208) (13 . 64) 
    (215 . 209) (214 . 210) (238 . 211) (239 . 212) (240 . 213) (213 . 214) 
    (97 . 215) (98 . 216) (99 . 217) (100 . 218) (101 . 243) (102 . 220) 
    (114 . 221) (233 . 222) (212 . 223) (103 . 224) (223 . 225) (105 . 226) 
    (106 . 227) (232 . 228) (224 . 229) (211 . 230) (112 . 244) (228 . 245) 
    (165 . 323)) ((114 . -397)) ((114 . -396)) ((114 . -395)) ((114 . -394)) 
    ((114 . 322)) ((222 . 196) (221 . 197) (220 . 198) (219 . 199) (218 . 200)
    (217 . 201) (14 . 157) (216 . 202) (117 . 158) (8 . 203) (9 . 204) 
    (10 . 205) (11 . 206) (12 . 207) (33 . 208) (13 . 64) (215 . 209) (214 . 
    210) (238 . 211) (239 . 212) (240 . 213) (213 . 214) (97 . 215) (98 . 216)
    (99 . 217) (100 . 218) (101 . 243) (102 . 220) (114 . 221) (233 . 222) 
    (212 . 223) (103 . 224) (223 . 225) (105 . 226) (106 . 227) (232 . 228) 
    (224 . 229) (211 . 230) (112 . 244) (228 . 245) (165 . 321)) ((1 . -31)) 
    ((222 . 196) (221 . 197) (220 . 198) (219 . 199) (218 . 200) (217 . 201) 
    (14 . 157) (216 . 202) (117 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 
    206) (12 . 207) (33 . 208) (13 . 64) (215 . 209) (214 . 210) (238 . 211) 
    (239 . 212) (240 . 213) (213 . 214) (97 . 215) (98 . 216) (99 . 217) 
    (100 . 218) (101 . 243) (102 . 220) (114 . 221) (233 . 222) (108 . 314) 
    (110 . 315) (212 . 223) (103 . 224) (223 . 225) (105 . 226) (106 . 227) 
    (232 . 228) (150 . 316) (224 . 229) (211 . 230) (151 . 317) (112 . 244) 
    (228 . 245) (165 . 318) (152 . 319) (229 . 320)) ((1 . -336)) ((104 . -267
    ) (69 . -267)) ((13 . 64) (114 . 65) (240 . 66) (101 . 67) (162 . 68) 
    (163 . 69) (180 . 248) (166 . 71) (167 . 313) (34 . 4) (35 . 5) (36 . 6) 
    (175 . 22) (37 . 23) (201 . 127)) ((80 . 161) (34 . 4) (35 . 5) (36 . 6) 
    (175 . 22) (37 . 23) (201 . 111) (190 . 162) (17 . 163) (164 . 164) 
    (104 . -266) (69 . -266)) ((104 . -263) (69 . -263)) ((5 . -445) (4 . -445
    ) (6 . -445) (1 . -445)) ((1 . -440)) ((1 . -252)) ((1 . -251)) ((113 . 
    -250) (104 . -250)) ((114 . 312) (113 . -248) (104 . -248)) ((113 . -245) 
    (104 . -245)) ((104 . 311) (113 . -244)) ((113 . 310)) ((1 . -127)) 
    ((1 . -134)) ((1 . -167)) ((1 . -176)) ((1 . -169)) ((1 . -178)) ((1 . 
    -170)) ((1 . -179)) ((1 . -172)) ((1 . -181)) ((31 . 3) (34 . 4) (35 . 5) 
    (36 . 6) (43 . 7) (44 . 8) (45 . 9) (46 . 10) (47 . 11) (48 . 12) (49 . 13
    ) (50 . 14) (51 . 15) (52 . 16) (53 . 17) (54 . 18) (56 . 19) (55 . 20) 
    (58 . 21) (175 . 22) (37 . 23) (40 . 26) (41 . 27) (42 . 28) (194 . 29) 
    (195 . 30) (196 . 31) (197 . 32) (59 . 33) (198 . 34) (199 . 35) (200 . 36
    ) (60 . 37) (201 . 270) (203 . 271) (204 . 272) (184 . 273) (186 . 274) 
    (6 . 51) (187 . 275) (69 . 276) (188 . 277) (189 . 278) (191 . 309)) 
    ((31 . 3) (34 . 4) (35 . 5) (36 . 6) (43 . 7) (44 . 8) (45 . 9) (46 . 10) 
    (47 . 11) (48 . 12) (49 . 13) (50 . 14) (51 . 15) (52 . 16) (53 . 17) 
    (54 . 18) (56 . 19) (55 . 20) (58 . 21) (175 . 22) (37 . 23) (40 . 26) 
    (41 . 27) (42 . 28) (194 . 29) (195 . 30) (196 . 31) (197 . 32) (59 . 33) 
    (198 . 34) (199 . 35) (200 . 36) (60 . 37) (201 . 270) (203 . 271) 
    (204 . 272) (184 . 308) (1 . -207)) ((31 . 3) (34 . 4) (35 . 5) (36 . 6) 
    (43 . 7) (44 . 8) (45 . 9) (46 . 10) (47 . 11) (48 . 12) (49 . 13) 
    (50 . 14) (51 . 15) (52 . 16) (53 . 17) (54 . 18) (56 . 19) (55 . 20) 
    (58 . 21) (175 . 22) (37 . 23) (40 . 26) (41 . 27) (42 . 28) (194 . 29) 
    (195 . 30) (196 . 31) (197 . 32) (59 . 33) (198 . 34) (199 . 35) (200 . 36
    ) (60 . 37) (201 . 270) (203 . 271) (204 . 272) (184 . 307) (1 . -205)) 
    ((31 . 3) (34 . 4) (35 . 5) (36 . 6) (43 . 7) (44 . 8) (45 . 9) (46 . 10) 
    (47 . 11) (48 . 12) (49 . 13) (50 . 14) (51 . 15) (52 . 16) (53 . 17) 
    (54 . 18) (56 . 19) (55 . 20) (58 . 21) (175 . 22) (37 . 23) (40 . 26) 
    (41 . 27) (42 . 28) (194 . 29) (195 . 30) (196 . 31) (197 . 32) (59 . 33) 
    (198 . 34) (199 . 35) (200 . 36) (60 . 37) (201 . 270) (203 . 271) 
    (204 . 272) (184 . 306) (1 . -203)) ((1 . -202)) ((13 . 64) (114 . 65) 
    (240 . 66) (101 . 67) (162 . 68) (163 . 69) (81 . 301) (180 . 302) 
    (181 . 303) (182 . 304) (185 . 305) (69 . -201)) ((69 . 300)) ((6 . -196) 
    (1 . -196)) ((6 . -193) (1 . -193)) ((6 . -192) (1 . -192)) ((111 . 299) 
    (31 . 3) (34 . 4) (35 . 5) (36 . 6) (43 . 7) (44 . 8) (45 . 9) (46 . 10) 
    (47 . 11) (48 . 12) (49 . 13) (50 . 14) (51 . 15) (52 . 16) (53 . 17) 
    (54 . 18) (56 . 19) (55 . 20) (58 . 21) (175 . 22) (37 . 23) (40 . 26) 
    (41 . 27) (42 . 28) (194 . 29) (195 . 30) (196 . 31) (197 . 32) (59 . 33) 
    (198 . 34) (199 . 35) (200 . 36) (60 . 37) (201 . 270) (203 . 271) 
    (204 . 272) (184 . 273) (186 . 274) (187 . 275) (189 . 295) (6 . 51) 
    (188 . 296) (69 . 297)) ((31 . 3) (34 . 4) (35 . 5) (36 . 6) (43 . 7) 
    (44 . 8) (45 . 9) (46 . 10) (47 . 11) (48 . 12) (49 . 13) (50 . 14) 
    (51 . 15) (52 . 16) (53 . 17) (54 . 18) (56 . 19) (55 . 20) (58 . 21) 
    (175 . 22) (37 . 23) (40 . 26) (41 . 27) (42 . 28) (194 . 29) (195 . 30) 
    (196 . 31) (197 . 32) (59 . 33) (198 . 34) (199 . 35) (200 . 36) (60 . 37)
    (201 . 270) (203 . 271) (204 . 272) (184 . 273) (186 . 274) (6 . 51) 
    (187 . 275) (69 . 276) (188 . 277) (189 . 278) (191 . 298)) ((111 . 294) 
    (31 . 3) (34 . 4) (35 . 5) (36 . 6) (43 . 7) (44 . 8) (45 . 9) (46 . 10) 
    (47 . 11) (48 . 12) (49 . 13) (50 . 14) (51 . 15) (52 . 16) (53 . 17) 
    (54 . 18) (56 . 19) (55 . 20) (58 . 21) (175 . 22) (37 . 23) (40 . 26) 
    (41 . 27) (42 . 28) (194 . 29) (195 . 30) (196 . 31) (197 . 32) (59 . 33) 
    (198 . 34) (199 . 35) (200 . 36) (60 . 37) (201 . 270) (203 . 271) 
    (204 . 272) (184 . 273) (186 . 274) (187 . 275) (189 . 295) (6 . 51) 
    (188 . 296) (69 . 297)) ((1 . -224)) ((111 . 292) (13 . 64) (240 . 120) 
    (177 . 293)) ((34 . 4) (35 . 5) (36 . 6) (175 . 22) (37 . 23) (201 . 127) 
    (111 . -230) (104 . -230)) ((14 . 157) (117 . 158) (8 . 203) (9 . 204) 
    (10 . 205) (11 . 206) (12 . 207) (33 . 208) (13 . 64) (238 . 211) (239 . 
    212) (240 . 213) (97 . 215) (98 . 216) (99 . 217) (100 . 218) (101 . 243) 
    (102 . 220) (233 . 222) (103 . 224) (223 . 225) (105 . 226) (106 . 227) 
    (232 . 228) (114 . 221) (224 . 289) (222 . 196) (221 . 197) (220 . 198) 
    (219 . 199) (218 . 200) (217 . 201) (216 . 202) (215 . 209) (214 . 210) 
    (213 . 214) (212 . 223) (211 . 290) (179 . 291)) ((104 . 287) (111 . 288))
    ((13 . 64) (240 . 120) (177 . 293) (111 . 527)) ((1 . -222)) ((1 . -36)) 
    ((1 . -83)) ((111 . -231) (104 . -231)) ((1 . -225)) ((111 . -228) 
    (104 . -228)) ((1 . -186)) ((6 . -194) (1 . -194)) ((6 . -195) (1 . -195))
    ((6 . -197) (1 . -197)) ((111 . 526) (31 . 3) (34 . 4) (35 . 5) (36 . 6) 
    (43 . 7) (44 . 8) (45 . 9) (46 . 10) (47 . 11) (48 . 12) (49 . 13) 
    (50 . 14) (51 . 15) (52 . 16) (53 . 17) (54 . 18) (56 . 19) (55 . 20) 
    (58 . 21) (175 . 22) (37 . 23) (40 . 26) (41 . 27) (42 . 28) (194 . 29) 
    (195 . 30) (196 . 31) (197 . 32) (59 . 33) (198 . 34) (199 . 35) (200 . 36
    ) (60 . 37) (201 . 270) (203 . 271) (204 . 272) (184 . 273) (186 . 274) 
    (187 . 275) (189 . 295) (6 . 51) (188 . 296) (69 . 297)) ((1 . -183)) 
    ((7 . 177) (208 . 525) (6 . -198) (1 . -198)) ((14 . 157) (117 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (33 . 208) (13 . 64) 
    (238 . 211) (239 . 212) (240 . 213) (97 . 215) (98 . 216) (99 . 217) 
    (100 . 218) (101 . 243) (102 . 220) (233 . 222) (103 . 224) (223 . 225) 
    (105 . 226) (106 . 227) (232 . 228) (114 . 221) (224 . 289) (222 . 196) 
    (221 . 197) (220 . 198) (219 . 199) (218 . 200) (217 . 201) (216 . 202) 
    (215 . 209) (214 . 210) (213 . 214) (212 . 223) (211 . 290) (179 . 524)) 
    ((34 . 4) (35 . 5) (36 . 6) (175 . 22) (37 . 23) (201 . 111) (190 . 522) 
    (81 . 523) (104 . -218) (69 . -218)) ((104 . -217) (69 . -217)) ((104 . 
    -214) (69 . -214)) ((104 . 521) (69 . -200)) ((1 . -204)) ((1 . -206)) 
    ((1 . -208)) ((111 . 520) (31 . 3) (34 . 4) (35 . 5) (36 . 6) (43 . 7) 
    (44 . 8) (45 . 9) (46 . 10) (47 . 11) (48 . 12) (49 . 13) (50 . 14) 
    (51 . 15) (52 . 16) (53 . 17) (54 . 18) (56 . 19) (55 . 20) (58 . 21) 
    (175 . 22) (37 . 23) (40 . 26) (41 . 27) (42 . 28) (194 . 29) (195 . 30) 
    (196 . 31) (197 . 32) (59 . 33) (198 . 34) (199 . 35) (200 . 36) (60 . 37)
    (201 . 270) (203 . 271) (204 . 272) (184 . 273) (186 . 274) (187 . 275) 
    (189 . 295) (6 . 51) (188 . 296) (69 . 297)) ((113 . 519)) ((13 . 64) 
    (34 . 4) (35 . 5) (36 . 6) (240 . 252) (175 . 253) (42 . 254) (172 . 255) 
    (173 . 518) (113 . -247) (104 . -247)) ((31 . 3) (43 . 7) (44 . 8) 
    (45 . 9) (46 . 10) (47 . 11) (48 . 12) (49 . 13) (50 . 14) (51 . 15) 
    (52 . 16) (53 . 17) (54 . 18) (56 . 19) (55 . 20) (58 . 21) (37 . 23) 
    (38 . 24) (39 . 25) (40 . 26) (41 . 27) (42 . 28) (194 . 29) (195 . 30) 
    (196 . 31) (197 . 32) (59 . 33) (198 . 34) (199 . 35) (200 . 36) (60 . 37)
    (61 . 38) (62 . 39) (63 . 40) (64 . 76) (65 . 41) (201 . 42) (202 . 43) 
    (203 . 387) (204 . 388) (205 . 46) (14 . 157) (34 . 4) (35 . 5) (36 . 6) 
    (183 . 389) (206 . 47) (117 . 158) (13 . 64) (226 . 390) (154 . 391) 
    (175 . 509) (172 . 510) (240 . 511) (238 . 512) (33 . 513) (230 . 514) 
    (169 . 515) (170 . 516) (171 . 517)) ((104 . -264) (69 . -264)) ((13 . 64)
    (240 . 508)) ((14 . 157) (117 . 158) (8 . 203) (9 . 204) (10 . 205) 
    (11 . 206) (12 . 207) (33 . 208) (13 . 64) (238 . 211) (239 . 212) 
    (240 . 213) (97 . 215) (98 . 216) (99 . 217) (100 . 218) (101 . 243) 
    (102 . 220) (233 . 222) (103 . 224) (223 . 225) (105 . 226) (106 . 227) 
    (232 . 228) (114 . 221) (224 . 289) (222 . 196) (221 . 197) (220 . 198) 
    (219 . 199) (218 . 200) (217 . 201) (216 . 202) (215 . 209) (214 . 210) 
    (213 . 214) (212 . 223) (211 . 290) (179 . 507)) ((1 . -344)) ((80 . 505) 
    (108 . 314) (110 . 315) (150 . 506)) ((104 . -340) (111 . -340)) ((222 . 
    196) (221 . 197) (220 . 198) (219 . 199) (218 . 200) (217 . 201) (14 . 157
    ) (216 . 202) (117 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) 
    (12 . 207) (33 . 208) (13 . 64) (215 . 209) (214 . 210) (238 . 211) 
    (239 . 212) (240 . 213) (213 . 214) (97 . 215) (98 . 216) (99 . 217) 
    (100 . 218) (101 . 243) (102 . 220) (114 . 221) (233 . 222) (212 . 223) 
    (103 . 224) (223 . 225) (105 . 226) (106 . 227) (232 . 228) (224 . 229) 
    (211 . 230) (112 . 244) (228 . 245) (165 . 504)) ((104 . 502) (111 . 503))
    ((104 . -271) (69 . -271)) ((14 . 157) (117 . 158) (238 . 501)) ((104 . 
    -269) (69 . -269)) ((1 . -81)) ((69 . 500)) ((222 . 196) (221 . 197) 
    (220 . 198) (219 . 199) (218 . 200) (217 . 201) (14 . 157) (216 . 202) 
    (117 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (33 . 208
    ) (13 . 64) (215 . 209) (214 . 210) (238 . 211) (239 . 212) (240 . 213) 
    (213 . 214) (97 . 215) (98 . 216) (99 . 217) (100 . 218) (101 . 243) 
    (102 . 220) (114 . 221) (233 . 222) (212 . 223) (103 . 224) (223 . 225) 
    (105 . 226) (106 . 227) (232 . 228) (224 . 229) (211 . 230) (228 . 324) 
    (237 . 498) (69 . 499)) ((69 . 497)) ((69 . 496)) ((13 . 64) (240 . 495)) 
    ((114 . 494)) ((222 . 196) (221 . 197) (220 . 198) (219 . 199) (218 . 200)
    (217 . 201) (14 . 157) (216 . 202) (117 . 158) (8 . 203) (9 . 204) 
    (10 . 205) (11 . 206) (12 . 207) (33 . 208) (215 . 209) (214 . 210) 
    (238 . 211) (239 . 212) (213 . 214) (97 . 215) (98 . 216) (99 . 217) 
    (100 . 218) (101 . 243) (102 . 220) (114 . 221) (233 . 222) (212 . 223) 
    (103 . 224) (223 . 225) (105 . 226) (106 . 227) (232 . 228) (224 . 229) 
    (211 . 230) (13 . 64) (17 . 163) (228 . 324) (3 . 48) (4 . 49) (5 . 50) 
    (164 . 325) (18 . 326) (19 . 327) (20 . 328) (21 . 329) (22 . 330) 
    (23 . 331) (24 . 332) (25 . 333) (28 . 334) (69 . 335) (237 . 336) 
    (112 . 165) (29 . 337) (30 . 338) (240 . 339) (141 . 341) (142 . 342) 
    (143 . 343) (144 . 344) (145 . 345) (146 . 346) (147 . 347) (148 . 348) 
    (149 . 349) (140 . 493)) ((114 . 492)) ((114 . 491)) ((114 . 490)) 
    ((5 . -370) (4 . -370) (1 . -370)) ((69 . 489) (104 . 467)) ((81 . 488)) 
    ((14 . 157) (117 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 
    207) (33 . 208) (13 . 64) (238 . 211) (239 . 212) (240 . 213) (97 . 215) 
    (98 . 216) (99 . 217) (100 . 218) (101 . 243) (102 . 220) (233 . 222) 
    (103 . 224) (223 . 225) (105 . 226) (106 . 227) (232 . 228) (114 . 221) 
    (224 . 289) (222 . 196) (221 . 197) (220 . 198) (219 . 199) (218 . 200) 
    (217 . 201) (216 . 202) (215 . 209) (214 . 210) (213 . 214) (212 . 223) 
    (211 . 290) (179 . 487)) ((81 . 486) (1 . -1)) ((13 . 64) (114 . 65) 
    (240 . 66) (101 . 67) (162 . 68) (163 . 69) (180 . 248) (166 . 71) 
    (167 . 72) (168 . 73) (207 . 74) (69 . -87)) ((4 . -356) (5 . -356) 
    (1 . -356)) ((4 . -355) (5 . -355) (1 . -355)) ((4 . -354) (5 . -354) 
    (1 . -354)) ((4 . -353) (5 . -353) (1 . -353)) ((4 . -352) (5 . -352) 
    (1 . -352)) ((4 . -351) (5 . -351) (1 . -351)) ((4 . -350) (5 . -350) 
    (1 . -350)) ((4 . -349) (5 . -349) (1 . -349)) ((4 . -348) (5 . -348) 
    (1 . -348)) ((5 . -368) (4 . -368) (1 . -368)) ((5 . -367) (4 . -367) 
    (1 . -367)) ((4 . -365) (5 . -365) (1 . -365)) ((138 . 484) (222 . 196) 
    (221 . 197) (220 . 198) (219 . 199) (218 . 200) (217 . 201) (14 . 157) 
    (216 . 202) (117 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 
    207) (33 . 208) (215 . 209) (214 . 210) (238 . 211) (239 . 212) (31 . 3) 
    (34 . 4) (35 . 5) (36 . 6) (43 . 7) (44 . 8) (45 . 9) (46 . 10) (47 . 11) 
    (48 . 12) (49 . 13) (50 . 14) (51 . 15) (52 . 16) (53 . 17) (54 . 18) 
    (56 . 19) (55 . 20) (58 . 21) (213 . 214) (97 . 215) (98 . 216) (99 . 217)
    (100 . 218) (101 . 243) (102 . 220) (114 . 221) (233 . 222) (175 . 22) 
    (37 . 23) (38 . 24) (39 . 25) (40 . 26) (41 . 27) (42 . 28) (194 . 29) 
    (195 . 30) (196 . 31) (197 . 32) (59 . 33) (198 . 34) (199 . 35) (200 . 36
    ) (60 . 37) (61 . 38) (62 . 39) (63 . 40) (64 . 76) (65 . 41) (212 . 223) 
    (103 . 224) (223 . 225) (105 . 226) (106 . 227) (232 . 228) (201 . 42) 
    (202 . 43) (203 . 44) (204 . 45) (205 . 46) (224 . 229) (211 . 230) 
    (13 . 64) (17 . 163) (206 . 47) (228 . 324) (3 . 48) (4 . 49) (5 . 50) 
    (164 . 325) (18 . 326) (19 . 327) (20 . 328) (21 . 329) (22 . 330) 
    (23 . 331) (24 . 332) (25 . 333) (28 . 334) (69 . 335) (237 . 336) 
    (112 . 165) (29 . 337) (30 . 338) (240 . 339) (226 . 340) (141 . 341) 
    (142 . 342) (143 . 343) (144 . 344) (145 . 345) (146 . 346) (147 . 347) 
    (148 . 348) (149 . 349) (209 . 53) (140 . 350) (136 . 351) (137 . 485) 
    (111 . -364)) ((109 . 483)) ((1 . -285)) ((222 . 196) (221 . 197) (220 . 
    198) (219 . 199) (218 . 200) (217 . 201) (14 . 157) (216 . 202) (117 . 158
    ) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (33 . 208) (13 . 64
    ) (215 . 209) (214 . 210) (238 . 211) (239 . 212) (240 . 213) (213 . 214) 
    (97 . 215) (98 . 216) (99 . 217) (100 . 218) (101 . 243) (102 . 220) 
    (114 . 221) (233 . 222) (212 . 223) (103 . 224) (223 . 225) (105 . 226) 
    (106 . 227) (232 . 228) (224 . 229) (211 . 230) (228 . 482)) ((109 . 481) 
    (1 . -31)) ((1 . -286)) ((1 . -80)) ((1 . -79)) ((1 . -78)) ((1 . -77)) 
    ((1 . -76)) ((1 . -75)) ((1 . -74)) ((1 . -73)) ((1 . -72)) ((1 . -71)) 
    ((1 . -70)) ((222 . 196) (221 . 197) (220 . 198) (219 . 199) (218 . 200) 
    (217 . 201) (14 . 157) (216 . 202) (117 . 158) (8 . 203) (9 . 204) 
    (10 . 205) (11 . 206) (12 . 207) (33 . 208) (13 . 64) (215 . 209) (214 . 
    210) (238 . 211) (239 . 212) (240 . 213) (213 . 214) (97 . 215) (98 . 216)
    (99 . 217) (100 . 218) (101 . 243) (102 . 220) (114 . 221) (233 . 222) 
    (212 . 223) (103 . 224) (223 . 225) (105 . 226) (106 . 227) (232 . 228) 
    (224 . 229) (211 . 230) (228 . 480)) ((222 . 196) (221 . 197) (220 . 198) 
    (219 . 199) (218 . 200) (217 . 201) (14 . 157) (216 . 202) (117 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (33 . 208) (13 . 64) 
    (215 . 209) (214 . 210) (238 . 211) (239 . 212) (240 . 213) (213 . 214) 
    (97 . 215) (98 . 216) (99 . 217) (100 . 218) (101 . 243) (102 . 220) 
    (114 . 221) (233 . 222) (212 . 223) (103 . 224) (223 . 225) (105 . 226) 
    (106 . 227) (232 . 228) (224 . 229) (211 . 230) (228 . 324) (237 . 479)) 
    ((113 . 474) (222 . 196) (221 . 197) (220 . 198) (219 . 199) (218 . 200) 
    (217 . 201) (14 . 157) (216 . 202) (117 . 158) (8 . 203) (9 . 204) 
    (10 . 205) (11 . 206) (12 . 207) (33 . 208) (13 . 64) (31 . 3) (34 . 4) 
    (35 . 5) (36 . 6) (43 . 7) (44 . 8) (45 . 9) (46 . 10) (47 . 11) (48 . 12)
    (49 . 13) (50 . 14) (51 . 15) (52 . 16) (53 . 17) (54 . 18) (56 . 19) 
    (55 . 20) (58 . 21) (215 . 209) (175 . 22) (37 . 23) (38 . 24) (39 . 25) 
    (40 . 26) (41 . 27) (42 . 28) (194 . 29) (195 . 30) (196 . 31) (197 . 32) 
    (59 . 33) (198 . 34) (199 . 35) (200 . 36) (60 . 37) (61 . 38) (62 . 39) 
    (63 . 40) (64 . 76) (65 . 41) (214 . 210) (238 . 211) (239 . 212) (240 . 
    213) (201 . 42) (202 . 43) (203 . 44) (204 . 45) (205 . 46) (213 . 214) 
    (97 . 215) (98 . 216) (99 . 217) (100 . 218) (101 . 243) (102 . 220) 
    (114 . 221) (233 . 222) (206 . 47) (212 . 223) (103 . 224) (223 . 225) 
    (105 . 226) (106 . 227) (232 . 228) (224 . 229) (211 . 230) (226 . 475) 
    (227 . 476) (228 . 477) (231 . 478)) ((13 . 64) (240 . 473)) ((13 . 64) 
    (240 . 472)) ((1 . -14)) ((1 . -15)) ((31 . 3) (34 . 4) (35 . 5) (36 . 6) 
    (43 . 7) (44 . 8) (45 . 9) (46 . 10) (47 . 11) (48 . 12) (49 . 13) 
    (50 . 14) (51 . 15) (52 . 16) (53 . 17) (54 . 18) (56 . 19) (55 . 20) 
    (58 . 21) (175 . 22) (37 . 23) (38 . 24) (39 . 25) (40 . 26) (41 . 27) 
    (42 . 28) (194 . 29) (195 . 30) (196 . 31) (197 . 32) (59 . 33) (198 . 34)
    (199 . 35) (200 . 36) (60 . 37) (61 . 38) (62 . 39) (63 . 40) (64 . 76) 
    (65 . 41) (201 . 42) (202 . 43) (203 . 387) (204 . 388) (205 . 46) 
    (183 . 389) (206 . 47) (226 . 390) (154 . 391) (230 . 471) (222 . 196) 
    (221 . 197) (220 . 198) (219 . 199) (218 . 200) (217 . 201) (14 . 157) 
    (216 . 202) (117 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 
    207) (33 . 208) (13 . 64) (215 . 209) (214 . 210) (238 . 211) (239 . 212) 
    (240 . 213) (213 . 214) (97 . 215) (98 . 216) (99 . 217) (100 . 218) 
    (101 . 243) (102 . 220) (114 . 221) (233 . 222) (212 . 223) (103 . 224) 
    (223 . 225) (105 . 226) (106 . 227) (232 . 228) (224 . 229) (211 . 230) 
    (228 . 324) (237 . 385) (112 . 386)) ((1 . -25)) ((1 . -26)) ((1 . -27)) 
    ((1 . -28)) ((31 . 3) (34 . 4) (35 . 5) (36 . 6) (43 . 7) (44 . 8) 
    (45 . 9) (46 . 10) (47 . 11) (48 . 12) (49 . 13) (50 . 14) (51 . 15) 
    (52 . 16) (53 . 17) (54 . 18) (56 . 19) (55 . 20) (58 . 21) (175 . 22) 
    (37 . 23) (38 . 24) (39 . 25) (40 . 26) (41 . 27) (42 . 28) (194 . 29) 
    (195 . 30) (196 . 31) (197 . 32) (59 . 33) (198 . 34) (199 . 35) (200 . 36
    ) (60 . 37) (61 . 38) (62 . 39) (63 . 40) (64 . 76) (65 . 41) (201 . 42) 
    (202 . 43) (203 . 387) (204 . 388) (205 . 46) (183 . 389) (206 . 47) 
    (226 . 390) (154 . 391) (230 . 470) (222 . 196) (221 . 197) (220 . 198) 
    (219 . 199) (218 . 200) (217 . 201) (14 . 157) (216 . 202) (117 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (33 . 208) (13 . 64) 
    (215 . 209) (214 . 210) (238 . 211) (239 . 212) (240 . 213) (213 . 214) 
    (97 . 215) (98 . 216) (99 . 217) (100 . 218) (101 . 243) (102 . 220) 
    (114 . 221) (233 . 222) (212 . 223) (103 . 224) (223 . 225) (105 . 226) 
    (106 . 227) (232 . 228) (224 . 229) (211 . 230) (228 . 324) (237 . 385) 
    (112 . 386)) ((222 . 196) (221 . 197) (220 . 198) (219 . 199) (218 . 200) 
    (217 . 201) (14 . 157) (216 . 202) (117 . 158) (8 . 203) (9 . 204) 
    (10 . 205) (11 . 206) (12 . 207) (33 . 208) (13 . 64) (215 . 209) (214 . 
    210) (238 . 211) (239 . 212) (240 . 213) (213 . 214) (97 . 215) (98 . 216)
    (99 . 217) (100 . 218) (101 . 243) (102 . 220) (114 . 221) (233 . 222) 
    (212 . 223) (103 . 224) (223 . 225) (105 . 226) (106 . 227) (232 . 228) 
    (224 . 229) (211 . 230) (228 . 324) (237 . 469)) ((14 . 157) (117 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (33 . 208) (13 . 64) 
    (238 . 211) (239 . 212) (240 . 213) (97 . 215) (98 . 216) (99 . 217) 
    (100 . 218) (101 . 243) (102 . 220) (233 . 222) (103 . 224) (223 . 225) 
    (105 . 226) (106 . 227) (232 . 228) (114 . 221) (224 . 289) (222 . 196) 
    (221 . 197) (220 . 198) (219 . 199) (218 . 200) (217 . 201) (216 . 202) 
    (215 . 209) (214 . 210) (213 . 468)) ((113 . 466) (104 . 467)) ((236 . 465
    ) (4 . -6) (5 . -6) (1 . -6)) ((34 . 4) (35 . 5) (36 . 6) (175 . 22) 
    (37 . 23) (38 . 24) (39 . 25) (61 . 38) (62 . 39) (63 . 40) (64 . 76) 
    (65 . 41) (201 . 42) (202 . 43) (205 . 46) (206 . 79) (31 . 3) (43 . 7) 
    (44 . 8) (45 . 9) (46 . 10) (47 . 11) (48 . 12) (49 . 13) (50 . 14) 
    (51 . 15) (52 . 16) (53 . 17) (54 . 18) (56 . 19) (55 . 20) (58 . 21) 
    (40 . 26) (41 . 27) (42 . 28) (194 . 29) (195 . 30) (196 . 31) (197 . 32) 
    (59 . 33) (198 . 34) (199 . 35) (200 . 36) (60 . 37) (203 . 387) (204 . 
    388) (183 . 464) (113 . -93) (104 . -93) (1 . -212)) ((34 . 4) (35 . 5) 
    (36 . 6) (175 . 22) (37 . 23) (38 . 24) (39 . 25) (61 . 38) (62 . 39) 
    (63 . 40) (64 . 76) (65 . 41) (201 . 42) (202 . 43) (205 . 46) (206 . 78) 
    (31 . 3) (43 . 7) (44 . 8) (45 . 9) (46 . 10) (47 . 11) (48 . 12) (49 . 13
    ) (50 . 14) (51 . 15) (52 . 16) (53 . 17) (54 . 18) (56 . 19) (55 . 20) 
    (58 . 21) (40 . 26) (41 . 27) (42 . 28) (194 . 29) (195 . 30) (196 . 31) 
    (197 . 32) (59 . 33) (198 . 34) (199 . 35) (200 . 36) (60 . 37) (203 . 387
    ) (204 . 388) (183 . 463) (113 . -91) (104 . -91) (1 . -210)) ((1 . -209))
    ((113 . -310) (104 . -310)) ((110 . 414) (114 . 460) (101 . 67) (153 . 415
    ) (163 . 461) (225 . 462)) ((113 . 459)) ((1 . -291)) ((14 . 157) (117 . 
    158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (33 . 208) 
    (13 . 64) (238 . 211) (239 . 212) (240 . 213) (97 . 215) (98 . 216) 
    (99 . 217) (100 . 218) (101 . 243) (102 . 220) (233 . 222) (103 . 224) 
    (223 . 225) (105 . 226) (106 . 227) (232 . 228) (114 . 221) (224 . 289) 
    (222 . 196) (221 . 197) (220 . 198) (219 . 199) (218 . 200) (217 . 201) 
    (216 . 202) (215 . 209) (214 . 458)) ((14 . 157) (117 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (33 . 208) (13 . 64) (238 . 211
    ) (239 . 212) (240 . 213) (97 . 215) (98 . 216) (99 . 217) (100 . 218) 
    (101 . 243) (102 . 220) (233 . 222) (103 . 224) (223 . 225) (105 . 226) 
    (106 . 227) (232 . 228) (114 . 221) (224 . 289) (222 . 196) (221 . 197) 
    (220 . 198) (219 . 199) (218 . 200) (217 . 201) (216 . 202) (215 . 457)) 
    ((14 . 157) (117 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 
    207) (33 . 208) (13 . 64) (238 . 211) (239 . 212) (240 . 213) (97 . 215) 
    (98 . 216) (99 . 217) (100 . 218) (101 . 243) (102 . 220) (233 . 222) 
    (103 . 224) (223 . 225) (105 . 226) (106 . 227) (232 . 228) (114 . 221) 
    (224 . 289) (222 . 196) (221 . 197) (220 . 198) (219 . 199) (218 . 200) 
    (217 . 201) (216 . 456)) ((14 . 157) (117 . 158) (8 . 203) (9 . 204) 
    (10 . 205) (11 . 206) (12 . 207) (33 . 208) (13 . 64) (238 . 211) (239 . 
    212) (240 . 213) (97 . 215) (98 . 216) (99 . 217) (100 . 218) (101 . 243) 
    (102 . 220) (233 . 222) (103 . 224) (223 . 225) (105 . 226) (106 . 227) 
    (232 . 228) (114 . 221) (224 . 289) (222 . 196) (221 . 197) (220 . 198) 
    (219 . 199) (218 . 200) (217 . 455)) ((14 . 157) (117 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (33 . 208) (13 . 64) (238 . 211
    ) (239 . 212) (240 . 213) (97 . 215) (98 . 216) (99 . 217) (100 . 218) 
    (101 . 243) (102 . 220) (233 . 222) (103 . 224) (223 . 225) (105 . 226) 
    (106 . 227) (232 . 228) (114 . 221) (224 . 289) (222 . 196) (221 . 197) 
    (220 . 198) (219 . 199) (218 . 454)) ((14 . 157) (117 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (33 . 208) (13 . 64) (238 . 211
    ) (239 . 212) (240 . 213) (97 . 215) (98 . 216) (99 . 217) (100 . 218) 
    (101 . 243) (102 . 220) (233 . 222) (103 . 224) (223 . 225) (105 . 226) 
    (106 . 227) (232 . 228) (114 . 221) (224 . 289) (222 . 196) (221 . 197) 
    (220 . 198) (219 . 199) (218 . 453)) ((14 . 157) (117 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (33 . 208) (13 . 64) (238 . 211
    ) (239 . 212) (240 . 213) (97 . 215) (98 . 216) (99 . 217) (100 . 218) 
    (101 . 243) (102 . 220) (233 . 222) (103 . 224) (223 . 225) (105 . 226) 
    (106 . 227) (232 . 228) (114 . 221) (224 . 289) (222 . 196) (221 . 197) 
    (220 . 198) (219 . 452)) ((14 . 157) (117 . 158) (8 . 203) (9 . 204) 
    (10 . 205) (11 . 206) (12 . 207) (33 . 208) (13 . 64) (238 . 211) (239 . 
    212) (240 . 213) (97 . 215) (98 . 216) (99 . 217) (100 . 218) (101 . 243) 
    (102 . 220) (233 . 222) (103 . 224) (223 . 225) (105 . 226) (106 . 227) 
    (232 . 228) (114 . 221) (224 . 289) (222 . 196) (221 . 197) (220 . 198) 
    (219 . 451)) ((14 . 157) (117 . 158) (8 . 203) (9 . 204) (10 . 205) 
    (11 . 206) (12 . 207) (33 . 208) (13 . 64) (238 . 211) (239 . 212) 
    (240 . 213) (97 . 215) (98 . 216) (99 . 217) (100 . 218) (101 . 243) 
    (102 . 220) (233 . 222) (103 . 224) (223 . 225) (105 . 226) (106 . 227) 
    (232 . 228) (114 . 221) (224 . 289) (222 . 196) (221 . 197) (220 . 198) 
    (219 . 450)) ((14 . 157) (117 . 158) (8 . 203) (9 . 204) (10 . 205) 
    (11 . 206) (12 . 207) (33 . 208) (13 . 64) (238 . 211) (239 . 212) 
    (240 . 213) (97 . 215) (98 . 216) (99 . 217) (100 . 218) (101 . 243) 
    (102 . 220) (233 . 222) (103 . 224) (223 . 225) (105 . 226) (106 . 227) 
    (232 . 228) (114 . 221) (224 . 289) (222 . 196) (221 . 197) (220 . 198) 
    (219 . 449)) ((14 . 157) (117 . 158) (8 . 203) (9 . 204) (10 . 205) 
    (11 . 206) (12 . 207) (33 . 208) (13 . 64) (238 . 211) (239 . 212) 
    (240 . 213) (97 . 215) (98 . 216) (99 . 217) (100 . 218) (101 . 243) 
    (102 . 220) (233 . 222) (103 . 224) (223 . 225) (105 . 226) (106 . 227) 
    (232 . 228) (114 . 221) (224 . 289) (222 . 196) (221 . 197) (220 . 448)) 
    ((14 . 157) (117 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 
    207) (33 . 208) (13 . 64) (238 . 211) (239 . 212) (240 . 213) (97 . 215) 
    (98 . 216) (99 . 217) (100 . 218) (101 . 243) (102 . 220) (233 . 222) 
    (103 . 224) (223 . 225) (105 . 226) (106 . 227) (232 . 228) (114 . 221) 
    (224 . 289) (222 . 196) (221 . 197) (220 . 447)) ((14 . 157) (117 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (33 . 208) (13 . 64) 
    (238 . 211) (239 . 212) (240 . 213) (97 . 215) (98 . 216) (99 . 217) 
    (100 . 218) (101 . 243) (102 . 220) (233 . 222) (103 . 224) (223 . 225) 
    (105 . 226) (106 . 227) (232 . 228) (114 . 221) (224 . 289) (222 . 196) 
    (221 . 446)) ((14 . 157) (117 . 158) (8 . 203) (9 . 204) (10 . 205) 
    (11 . 206) (12 . 207) (33 . 208) (13 . 64) (238 . 211) (239 . 212) 
    (240 . 213) (97 . 215) (98 . 216) (99 . 217) (100 . 218) (101 . 243) 
    (102 . 220) (233 . 222) (103 . 224) (223 . 225) (105 . 226) (106 . 227) 
    (232 . 228) (114 . 221) (224 . 289) (222 . 196) (221 . 445)) ((14 . 157) 
    (117 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (33 . 208
    ) (13 . 64) (238 . 211) (239 . 212) (240 . 213) (97 . 215) (98 . 216) 
    (99 . 217) (100 . 218) (101 . 243) (102 . 220) (233 . 222) (103 . 224) 
    (223 . 225) (105 . 226) (106 . 227) (232 . 228) (114 . 221) (224 . 289) 
    (222 . 444)) ((14 . 157) (117 . 158) (8 . 203) (9 . 204) (10 . 205) 
    (11 . 206) (12 . 207) (33 . 208) (13 . 64) (238 . 211) (239 . 212) 
    (240 . 213) (97 . 215) (98 . 216) (99 . 217) (100 . 218) (101 . 243) 
    (102 . 220) (233 . 222) (103 . 224) (223 . 225) (105 . 226) (106 . 227) 
    (232 . 228) (114 . 221) (224 . 289) (222 . 443)) ((14 . 157) (117 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (33 . 208) (13 . 64) 
    (238 . 211) (239 . 212) (240 . 213) (97 . 215) (98 . 216) (99 . 217) 
    (100 . 218) (101 . 243) (102 . 220) (233 . 222) (103 . 224) (223 . 225) 
    (105 . 226) (106 . 227) (232 . 228) (114 . 221) (224 . 289) (222 . 442)) 
    ((222 . 196) (221 . 197) (220 . 198) (219 . 199) (218 . 200) (217 . 201) 
    (14 . 157) (216 . 202) (117 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 
    206) (12 . 207) (33 . 208) (13 . 64) (215 . 209) (214 . 210) (238 . 211) 
    (239 . 212) (240 . 213) (213 . 214) (97 . 215) (98 . 216) (99 . 217) 
    (100 . 218) (101 . 243) (102 . 220) (114 . 221) (233 . 222) (212 . 223) 
    (103 . 224) (223 . 225) (105 . 226) (106 . 227) (232 . 228) (224 . 229) 
    (211 . 230) (228 . 441)) ((1 . -292)) ((31 . 3) (34 . 4) (35 . 5) (36 . 6)
    (43 . 7) (44 . 8) (45 . 9) (46 . 10) (47 . 11) (48 . 12) (49 . 13) 
    (50 . 14) (51 . 15) (52 . 16) (53 . 17) (54 . 18) (56 . 19) (55 . 20) 
    (58 . 21) (175 . 22) (37 . 23) (38 . 24) (39 . 25) (40 . 26) (41 . 27) 
    (42 . 28) (194 . 29) (195 . 30) (196 . 31) (197 . 32) (59 . 33) (198 . 34)
    (199 . 35) (200 . 36) (60 . 37) (61 . 38) (62 . 39) (63 . 40) (64 . 76) 
    (65 . 41) (201 . 42) (202 . 43) (203 . 44) (204 . 45) (205 . 46) (206 . 47
    ) (226 . 190) (156 . 439) (32 . 440)) ((222 . 196) (221 . 197) (220 . 198)
    (219 . 199) (218 . 200) (217 . 201) (14 . 157) (216 . 202) (117 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (33 . 208) (13 . 64) 
    (215 . 209) (214 . 210) (238 . 211) (239 . 212) (240 . 213) (213 . 214) 
    (97 . 215) (98 . 216) (99 . 217) (100 . 218) (102 . 220) (114 . 221) 
    (233 . 222) (212 . 223) (103 . 224) (223 . 225) (105 . 226) (106 . 227) 
    (232 . 228) (224 . 229) (211 . 230) (228 . 434) (109 . 435) (62 . 436) 
    (40 . 26) (41 . 27) (42 . 28) (203 . 170) (158 . 171) (161 . 437) (101 . 
    438)) ((114 . 432) (110 . 433) (113 . -313) (104 . -313)) ((113 . -303) 
    (104 . -303)) ((13 . 64) (240 . 66) (162 . 68) (180 . 175) (110 . 414) 
    (114 . 417) (101 . 67) (153 . 415) (163 . 418) (225 . 428) (31 . 3) 
    (34 . 4) (35 . 5) (36 . 6) (43 . 7) (44 . 8) (45 . 9) (46 . 10) (47 . 11) 
    (48 . 12) (49 . 13) (50 . 14) (51 . 15) (52 . 16) (53 . 17) (54 . 18) 
    (56 . 19) (55 . 20) (58 . 21) (175 . 22) (37 . 23) (38 . 24) (39 . 25) 
    (40 . 26) (41 . 27) (42 . 28) (194 . 29) (195 . 30) (196 . 31) (197 . 32) 
    (59 . 33) (198 . 34) (199 . 35) (200 . 36) (60 . 37) (61 . 38) (62 . 39) 
    (63 . 40) (64 . 76) (65 . 41) (201 . 429) (202 . 43) (203 . 44) (204 . 45)
    (205 . 46) (206 . 47) (226 . 190) (156 . 191) (157 . 192) (160 . 430) 
    (113 . 431)) ((13 . 64) (240 . 66) (162 . 167) (110 . 414) (114 . 417) 
    (153 . 427) (113 . -312) (104 . -312)) ((34 . 4) (35 . 5) (36 . 6) 
    (175 . 22) (37 . 23) (201 . 111) (190 . 426) (113 . -302) (104 . -302)) 
    ((1 . -293)) ((13 . 64) (240 . 425)) ((1 . -283)) ((118 . 424) (31 . 3) 
    (34 . 4) (35 . 5) (36 . 6) (43 . 7) (44 . 8) (45 . 9) (46 . 10) (47 . 11) 
    (48 . 12) (49 . 13) (50 . 14) (51 . 15) (52 . 16) (53 . 17) (54 . 18) 
    (56 . 19) (55 . 20) (58 . 21) (175 . 22) (37 . 23) (38 . 24) (39 . 25) 
    (40 . 26) (41 . 27) (42 . 28) (194 . 29) (195 . 30) (196 . 31) (197 . 32) 
    (59 . 33) (198 . 34) (199 . 35) (200 . 36) (60 . 37) (61 . 38) (62 . 39) 
    (63 . 40) (65 . 41) (201 . 42) (202 . 43) (203 . 44) (204 . 45) (205 . 46)
    (206 . 47) (3 . 48) (4 . 49) (5 . 50) (6 . 51) (226 . 52) (209 . 53) 
    (69 . 54) (64 . 55) (142 . 56) (141 . 57) (188 . 58) (136 . 59) (120 . 60)
    (121 . 61) (111 . -429)) ((111 . 585)) ((113 . -308) (104 . -308)) 
    ((34 . 4) (35 . 5) (36 . 6) (175 . 22) (37 . 23) (201 . 127) (113 . -305) 
    (104 . -305)) ((114 . 432) (110 . 433) (113 . -311) (104 . -311)) (
    (113 . 584)) ((31 . 3) (34 . 4) (35 . 5) (36 . 6) (43 . 7) (44 . 8) 
    (45 . 9) (46 . 10) (47 . 11) (48 . 12) (49 . 13) (50 . 14) (51 . 15) 
    (52 . 16) (53 . 17) (54 . 18) (56 . 19) (55 . 20) (58 . 21) (175 . 22) 
    (37 . 23) (38 . 24) (39 . 25) (40 . 26) (41 . 27) (42 . 28) (194 . 29) 
    (195 . 30) (196 . 31) (197 . 32) (59 . 33) (198 . 34) (199 . 35) (200 . 36
    ) (60 . 37) (61 . 38) (62 . 39) (63 . 40) (64 . 76) (65 . 41) (201 . 42) 
    (202 . 43) (203 . 44) (204 . 45) (205 . 46) (206 . 81) (13 . 64) (114 . 65
    ) (240 . 66) (101 . 67) (162 . 68) (163 . 69) (180 . 181) (1 . -97)) 
    ((113 . 583)) ((1 . -326)) ((113 . 581) (31 . 3) (34 . 4) (35 . 5) 
    (36 . 6) (43 . 7) (44 . 8) (45 . 9) (46 . 10) (47 . 11) (48 . 12) (49 . 13
    ) (50 . 14) (51 . 15) (52 . 16) (53 . 17) (54 . 18) (56 . 19) (55 . 20) 
    (58 . 21) (175 . 22) (37 . 23) (38 . 24) (39 . 25) (40 . 26) (41 . 27) 
    (42 . 28) (194 . 29) (195 . 30) (196 . 31) (197 . 32) (59 . 33) (198 . 34)
    (199 . 35) (200 . 36) (60 . 37) (61 . 38) (62 . 39) (63 . 40) (64 . 76) 
    (65 . 41) (201 . 42) (202 . 43) (203 . 44) (204 . 45) (205 . 46) (206 . 47
    ) (226 . 190) (156 . 191) (157 . 192) (160 . 582)) ((62 . 576) (109 . 577)
    (222 . 196) (221 . 197) (220 . 198) (219 . 199) (218 . 200) (217 . 201) 
    (14 . 157) (216 . 202) (117 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 
    206) (12 . 207) (33 . 208) (13 . 64) (215 . 209) (214 . 210) (238 . 211) 
    (239 . 212) (240 . 213) (213 . 214) (97 . 215) (98 . 216) (99 . 217) 
    (100 . 218) (101 . 578) (102 . 220) (114 . 221) (233 . 222) (212 . 223) 
    (103 . 224) (223 . 225) (105 . 226) (106 . 227) (232 . 228) (224 . 229) 
    (211 . 230) (228 . 579) (40 . 26) (41 . 27) (42 . 28) (203 . 170) (158 . 
    171) (161 . 580)) ((109 . 575)) ((1 . -330)) ((40 . 26) (41 . 27) (42 . 28
    ) (203 . 170) (158 . 171) (161 . 574)) ((62 . 571) (109 . 572) (222 . 196)
    (221 . 197) (220 . 198) (219 . 199) (218 . 200) (217 . 201) (14 . 157) 
    (216 . 202) (117 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 
    207) (33 . 208) (13 . 64) (215 . 209) (214 . 210) (238 . 211) (239 . 212) 
    (240 . 213) (213 . 214) (97 . 215) (98 . 216) (99 . 217) (100 . 218) 
    (101 . 243) (102 . 220) (114 . 221) (233 . 222) (212 . 223) (103 . 224) 
    (223 . 225) (105 . 226) (106 . 227) (232 . 228) (224 . 229) (211 . 230) 
    (228 . 573)) ((109 . 570) (1 . -31)) ((104 . -301) (113 . -301)) ((113 . 
    -299)) ((109 . 569)) ((1 . -41)) ((1 . -40)) ((1 . -39)) ((101 . 408) 
    (96 . 409) (95 . 410) (1 . -44)) ((101 . 408) (96 . 409) (95 . 410) 
    (1 . -43)) ((100 . 406) (99 . 407) (1 . -47)) ((100 . 406) (99 . 407) 
    (1 . -46)) ((94 . 404) (93 . 405) (1 . -52)) ((94 . 404) (93 . 405) 
    (1 . -51)) ((94 . 404) (93 . 405) (1 . -50)) ((94 . 404) (93 . 405) 
    (1 . -49)) ((92 . 400) (91 . 401) (90 . 402) (89 . 403) (1 . -55)) 
    ((92 . 400) (91 . 401) (90 . 402) (89 . 403) (1 . -54)) ((88 . 398) 
    (87 . 399) (1 . -57)) ((102 . 397) (1 . -59)) ((86 . 396) (1 . -61)) 
    ((85 . 395) (1 . -63)) ((112 . 567) (14 . 157) (117 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (33 . 208) (13 . 64) (238 . 211
    ) (239 . 212) (240 . 213) (97 . 215) (98 . 216) (99 . 217) (100 . 218) 
    (101 . 243) (102 . 220) (233 . 222) (103 . 224) (223 . 225) (105 . 226) 
    (106 . 227) (232 . 228) (114 . 221) (224 . 289) (222 . 568)) ((110 . 414) 
    (114 . 460) (101 . 67) (153 . 415) (163 . 461) (225 . 428) (31 . 3) 
    (34 . 4) (35 . 5) (36 . 6) (43 . 7) (44 . 8) (45 . 9) (46 . 10) (47 . 11) 
    (48 . 12) (49 . 13) (50 . 14) (51 . 15) (52 . 16) (53 . 17) (54 . 18) 
    (56 . 19) (55 . 20) (58 . 21) (175 . 22) (37 . 23) (38 . 24) (39 . 25) 
    (40 . 26) (41 . 27) (42 . 28) (194 . 29) (195 . 30) (196 . 31) (197 . 32) 
    (59 . 33) (198 . 34) (199 . 35) (200 . 36) (60 . 37) (61 . 38) (62 . 39) 
    (63 . 40) (64 . 76) (65 . 41) (201 . 42) (202 . 43) (203 . 44) (204 . 45) 
    (205 . 46) (206 . 47) (226 . 190) (156 . 191) (157 . 192) (160 . 430) 
    (113 . 431)) ((110 . 414) (114 . 460) (153 . 427) (113 . -312) (104 . -312
    )) ((113 . -309) (104 . -309)) ((1 . -211)) ((1 . -213)) ((222 . 196) 
    (221 . 197) (220 . 198) (219 . 199) (218 . 200) (217 . 201) (14 . 157) 
    (216 . 202) (117 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 
    207) (33 . 208) (215 . 209) (214 . 210) (238 . 211) (239 . 212) (31 . 3) 
    (34 . 4) (35 . 5) (36 . 6) (43 . 7) (44 . 8) (45 . 9) (46 . 10) (47 . 11) 
    (48 . 12) (49 . 13) (50 . 14) (51 . 15) (52 . 16) (53 . 17) (54 . 18) 
    (56 . 19) (55 . 20) (58 . 21) (213 . 214) (97 . 215) (98 . 216) (99 . 217)
    (100 . 218) (101 . 243) (102 . 220) (114 . 221) (233 . 222) (175 . 22) 
    (37 . 23) (38 . 24) (39 . 25) (40 . 26) (41 . 27) (42 . 28) (194 . 29) 
    (195 . 30) (196 . 31) (197 . 32) (59 . 33) (198 . 34) (199 . 35) (200 . 36
    ) (60 . 37) (61 . 38) (62 . 39) (63 . 40) (64 . 76) (65 . 41) (212 . 223) 
    (103 . 224) (223 . 225) (105 . 226) (106 . 227) (232 . 228) (201 . 42) 
    (202 . 43) (203 . 44) (204 . 45) (205 . 46) (224 . 229) (211 . 230) 
    (13 . 64) (17 . 163) (206 . 47) (228 . 324) (3 . 48) (4 . 49) (5 . 50) 
    (164 . 325) (18 . 326) (19 . 327) (20 . 328) (21 . 329) (22 . 330) 
    (23 . 331) (24 . 332) (25 . 333) (28 . 334) (69 . 335) (237 . 336) 
    (112 . 165) (29 . 337) (30 . 338) (240 . 339) (226 . 340) (141 . 341) 
    (142 . 342) (143 . 343) (144 . 344) (145 . 345) (146 . 346) (147 . 347) 
    (148 . 348) (149 . 349) (209 . 53) (140 . 350) (136 . 351) (137 . 352) 
    (235 . 566)) ((1 . -4)) ((222 . 196) (221 . 197) (220 . 198) (219 . 199) 
    (218 . 200) (217 . 201) (14 . 157) (216 . 202) (117 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (33 . 208) (13 . 64) (215 . 209
    ) (214 . 210) (238 . 211) (239 . 212) (240 . 213) (213 . 214) (97 . 215) 
    (98 . 216) (99 . 217) (100 . 218) (101 . 243) (102 . 220) (114 . 221) 
    (233 . 222) (212 . 223) (103 . 224) (223 . 225) (105 . 226) (106 . 227) 
    (232 . 228) (224 . 229) (211 . 230) (228 . 565)) ((84 . 394) (1 . -65)) 
    ((81 . 564) (104 . 467)) ((113 . 563)) ((113 . 562)) ((1 . -13)) ((1 . -12
    )) ((1 . -11)) ((110 . 414) (114 . 460) (101 . 67) (153 . 415) (163 . 461)
    (225 . 561) (113 . -23) (104 . -23)) ((113 . -20) (104 . -20)) ((113 . -18
    ) (104 . -18)) ((113 . 559) (104 . 560)) ((109 . 558) (104 . 467)) 
    ((1 . -69)) ((1 . -290)) ((109 . 557)) ((1 . -284)) ((111 . 556)) (
    (4 . -366) (5 . -366) (1 . -366)) ((34 . 4) (35 . 5) (36 . 6) (175 . 22) 
    (37 . 23) (201 . 554) (222 . 196) (221 . 197) (220 . 198) (219 . 199) 
    (218 . 200) (217 . 201) (14 . 157) (216 . 202) (117 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (33 . 208) (215 . 209) (214 . 
    210) (238 . 211) (239 . 212) (213 . 214) (97 . 215) (98 . 216) (99 . 217) 
    (100 . 218) (101 . 243) (102 . 220) (114 . 221) (233 . 222) (212 . 223) 
    (103 . 224) (223 . 225) (105 . 226) (106 . 227) (232 . 228) (224 . 229) 
    (211 . 230) (13 . 64) (17 . 163) (228 . 324) (3 . 48) (4 . 49) (5 . 50) 
    (164 . 325) (18 . 326) (19 . 327) (20 . 328) (21 . 329) (22 . 330) 
    (23 . 331) (24 . 332) (25 . 333) (28 . 334) (69 . 335) (237 . 336) 
    (112 . 165) (29 . 337) (30 . 338) (240 . 339) (141 . 341) (142 . 342) 
    (143 . 343) (144 . 344) (145 . 345) (146 . 346) (147 . 347) (148 . 348) 
    (149 . 349) (140 . 555)) ((81 . 553)) ((222 . 196) (221 . 197) (220 . 198)
    (219 . 199) (218 . 200) (217 . 201) (14 . 157) (216 . 202) (117 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (33 . 208) (215 . 209
    ) (214 . 210) (238 . 211) (239 . 212) (213 . 214) (97 . 215) (98 . 216) 
    (99 . 217) (100 . 218) (101 . 243) (102 . 220) (114 . 221) (233 . 222) 
    (212 . 223) (103 . 224) (223 . 225) (105 . 226) (106 . 227) (232 . 228) 
    (224 . 229) (211 . 230) (13 . 64) (17 . 163) (228 . 324) (3 . 48) (4 . 49)
    (5 . 50) (164 . 325) (18 . 326) (19 . 327) (20 . 328) (21 . 329) (22 . 330
    ) (23 . 331) (24 . 332) (25 . 333) (28 . 334) (69 . 335) (237 . 336) 
    (112 . 165) (29 . 337) (30 . 338) (240 . 339) (141 . 341) (142 . 342) 
    (143 . 343) (144 . 344) (145 . 345) (146 . 346) (147 . 347) (148 . 348) 
    (149 . 349) (140 . 552)) ((5 . -369) (4 . -369) (1 . -369)) ((222 . 196) 
    (221 . 197) (220 . 198) (219 . 199) (218 . 200) (217 . 201) (14 . 157) 
    (216 . 202) (117 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 
    207) (33 . 208) (13 . 64) (215 . 209) (214 . 210) (238 . 211) (239 . 212) 
    (240 . 213) (213 . 214) (97 . 215) (98 . 216) (99 . 217) (100 . 218) 
    (101 . 243) (102 . 220) (114 . 221) (233 . 222) (212 . 223) (103 . 224) 
    (223 . 225) (105 . 226) (106 . 227) (232 . 228) (224 . 229) (211 . 230) 
    (228 . 324) (237 . 551)) ((222 . 196) (221 . 197) (220 . 198) (219 . 199) 
    (218 . 200) (217 . 201) (14 . 157) (216 . 202) (117 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (33 . 208) (13 . 64) (215 . 209
    ) (214 . 210) (238 . 211) (239 . 212) (240 . 213) (213 . 214) (97 . 215) 
    (98 . 216) (99 . 217) (100 . 218) (101 . 243) (102 . 220) (114 . 221) 
    (233 . 222) (212 . 223) (103 . 224) (223 . 225) (105 . 226) (106 . 227) 
    (232 . 228) (224 . 229) (211 . 230) (228 . 324) (237 . 550)) ((222 . 196) 
    (221 . 197) (220 . 198) (219 . 199) (218 . 200) (217 . 201) (14 . 157) 
    (216 . 202) (117 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 
    207) (33 . 208) (13 . 64) (215 . 209) (214 . 210) (238 . 211) (239 . 212) 
    (240 . 213) (213 . 214) (97 . 215) (98 . 216) (99 . 217) (100 . 218) 
    (101 . 243) (102 . 220) (114 . 221) (233 . 222) (212 . 223) (103 . 224) 
    (223 . 225) (105 . 226) (106 . 227) (232 . 228) (224 . 229) (211 . 230) 
    (228 . 324) (237 . 549)) ((24 . 548)) ((222 . 196) (221 . 197) (220 . 198)
    (219 . 199) (218 . 200) (217 . 201) (14 . 157) (216 . 202) (117 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (33 . 208) (13 . 64) 
    (31 . 3) (34 . 4) (35 . 5) (36 . 6) (43 . 7) (44 . 8) (45 . 9) (46 . 10) 
    (47 . 11) (48 . 12) (49 . 13) (50 . 14) (51 . 15) (52 . 16) (53 . 17) 
    (54 . 18) (56 . 19) (55 . 20) (58 . 21) (215 . 209) (175 . 22) (37 . 23) 
    (38 . 24) (39 . 25) (40 . 26) (41 . 27) (42 . 28) (194 . 29) (195 . 30) 
    (196 . 31) (197 . 32) (59 . 33) (198 . 34) (199 . 35) (200 . 36) (60 . 37)
    (61 . 38) (62 . 39) (63 . 40) (64 . 76) (65 . 41) (214 . 210) (238 . 211) 
    (239 . 212) (240 . 213) (201 . 42) (202 . 43) (203 . 44) (204 . 45) 
    (205 . 46) (213 . 214) (97 . 215) (98 . 216) (99 . 217) (100 . 218) 
    (101 . 243) (102 . 220) (114 . 221) (233 . 222) (206 . 47) (212 . 223) 
    (103 . 224) (223 . 225) (105 . 226) (106 . 227) (232 . 228) (226 . 340) 
    (224 . 229) (211 . 230) (209 . 53) (228 . 324) (136 . 544) (69 . 545) 
    (237 . 546) (135 . 547)) ((69 . 543)) ((5 . -383) (4 . -383) (1 . -383)) 
    ((5 . -384) (4 . -384) (1 . -384)) ((69 . 542) (104 . 467)) ((5 . -386) 
    (4 . -386) (1 . -386)) ((5 . -387) (4 . -387) (1 . -387)) ((81 . 538) 
    (128 . 539) (132 . 540) (113 . 541)) ((222 . 196) (221 . 197) (220 . 198) 
    (219 . 199) (218 . 200) (217 . 201) (14 . 157) (216 . 202) (117 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (33 . 208) (13 . 64) 
    (215 . 209) (214 . 210) (238 . 211) (239 . 212) (240 . 213) (213 . 214) 
    (97 . 215) (98 . 216) (99 . 217) (100 . 218) (101 . 243) (102 . 220) 
    (114 . 221) (233 . 222) (212 . 223) (103 . 224) (223 . 225) (105 . 226) 
    (106 . 227) (232 . 228) (224 . 229) (211 . 230) (112 . 244) (228 . 245) 
    (165 . 535) (108 . 314) (110 . 315) (150 . 316) (151 . 317) (152 . 536) 
    (111 . 537)) ((1 . -337)) ((104 . -339) (111 . -339)) ((1 . -343)) 
    ((1 . -345)) ((109 . 534)) ((1 . -347)) ((114 . -251) (1 . -240)) (
    (114 . 533)) ((114 . -252) (113 . -259) (104 . -259)) ((113 . -258) 
    (104 . -258)) ((113 . -257) (104 . -257)) ((113 . -256) (104 . -256)) 
    ((113 . -254) (104 . -254)) ((104 . 532) (113 . -253)) ((113 . 531)) 
    ((113 . -246) (104 . -246)) ((4 . -239) (5 . -239) (1 . -239)) ((1 . -182)
    ) ((34 . 4) (35 . 5) (36 . 6) (175 . 22) (37 . 23) (201 . 111) (190 . 529)
    (13 . 64) (114 . 65) (240 . 66) (101 . 67) (162 . 68) (163 . 69) (81 . 301
    ) (180 . 302) (181 . 303) (182 . 530)) ((34 . 4) (35 . 5) (36 . 6) 
    (175 . 22) (37 . 23) (201 . 127) (104 . -219) (69 . -219)) ((14 . 157) 
    (117 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (33 . 208
    ) (13 . 64) (238 . 211) (239 . 212) (240 . 213) (97 . 215) (98 . 216) 
    (99 . 217) (100 . 218) (101 . 243) (102 . 220) (233 . 222) (103 . 224) 
    (223 . 225) (105 . 226) (106 . 227) (232 . 228) (114 . 221) (224 . 289) 
    (222 . 196) (221 . 197) (220 . 198) (219 . 199) (218 . 200) (217 . 201) 
    (216 . 202) (215 . 209) (214 . 210) (213 . 214) (212 . 223) (211 . 290) 
    (179 . 528)) ((104 . -221) (69 . -221)) ((6 . -199) (1 . -199)) ((1 . -185
    )) ((1 . -223)) ((104 . -220) (69 . -220)) ((13 . 64) (114 . 65) (240 . 66
    ) (101 . 67) (162 . 68) (163 . 69) (81 . 301) (180 . 302) (181 . 303) 
    (182 . 622) (34 . 4) (35 . 5) (36 . 6) (175 . 22) (37 . 23) (201 . 127)) 
    ((104 . -215) (69 . -215)) ((113 . -249) (104 . -249)) ((31 . 3) (43 . 7) 
    (44 . 8) (45 . 9) (46 . 10) (47 . 11) (48 . 12) (49 . 13) (50 . 14) 
    (51 . 15) (52 . 16) (53 . 17) (54 . 18) (56 . 19) (55 . 20) (58 . 21) 
    (37 . 23) (38 . 24) (39 . 25) (40 . 26) (41 . 27) (42 . 28) (194 . 29) 
    (195 . 30) (196 . 31) (197 . 32) (59 . 33) (198 . 34) (199 . 35) (200 . 36
    ) (60 . 37) (61 . 38) (62 . 39) (63 . 40) (64 . 76) (65 . 41) (201 . 42) 
    (202 . 43) (203 . 387) (204 . 388) (205 . 46) (14 . 157) (34 . 4) (35 . 5)
    (36 . 6) (183 . 389) (206 . 47) (117 . 158) (13 . 64) (226 . 390) (154 . 
    391) (175 . 509) (172 . 510) (240 . 511) (238 . 512) (33 . 513) (230 . 514
    ) (169 . 621)) ((31 . 3) (43 . 7) (44 . 8) (45 . 9) (46 . 10) (47 . 11) 
    (48 . 12) (49 . 13) (50 . 14) (51 . 15) (52 . 16) (53 . 17) (54 . 18) 
    (56 . 19) (55 . 20) (58 . 21) (37 . 23) (38 . 24) (39 . 25) (40 . 26) 
    (41 . 27) (42 . 28) (194 . 29) (195 . 30) (196 . 31) (197 . 32) (59 . 33) 
    (198 . 34) (199 . 35) (200 . 36) (60 . 37) (61 . 38) (62 . 39) (63 . 40) 
    (64 . 76) (65 . 41) (201 . 42) (202 . 43) (203 . 387) (204 . 388) (205 . 
    46) (14 . 157) (34 . 4) (35 . 5) (36 . 6) (183 . 389) (206 . 47) (117 . 
    158) (13 . 64) (226 . 390) (154 . 391) (175 . 509) (172 . 510) (240 . 511)
    (238 . 512) (33 . 513) (230 . 514) (169 . 515) (170 . 516) (171 . 620)) 
    ((1 . -346)) ((104 . -342) (111 . -342)) ((222 . 196) (221 . 197) (220 . 
    198) (219 . 199) (218 . 200) (217 . 201) (14 . 157) (216 . 202) (117 . 158
    ) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (33 . 208) (13 . 64
    ) (215 . 209) (214 . 210) (238 . 211) (239 . 212) (240 . 213) (213 . 214) 
    (97 . 215) (98 . 216) (99 . 217) (100 . 218) (101 . 243) (102 . 220) 
    (114 . 221) (233 . 222) (212 . 223) (103 . 224) (223 . 225) (105 . 226) 
    (106 . 227) (232 . 228) (224 . 229) (211 . 230) (112 . 244) (228 . 245) 
    (165 . 619)) ((1 . -338)) ((14 . 157) (117 . 158) (110 . 616) (238 . 617) 
    (127 . 618) (1 . -399)) ((104 . 615) (113 . -398) (81 . -398)) ((113 . 611
    ) (81 . 612) (126 . 613) (131 . 614)) ((1 . -388)) ((5 . -385) (4 . -385) 
    (1 . -385)) ((5 . -382) (4 . -382) (1 . -382)) ((1 . -379)) ((1 . -378)) 
    ((69 . 610) (104 . 467)) ((222 . 196) (221 . 197) (220 . 198) (219 . 199) 
    (218 . 200) (217 . 201) (14 . 157) (216 . 202) (117 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (33 . 208) (13 . 64) (215 . 209
    ) (214 . 210) (238 . 211) (239 . 212) (240 . 213) (213 . 214) (97 . 215) 
    (98 . 216) (99 . 217) (100 . 218) (101 . 243) (102 . 220) (114 . 221) 
    (233 . 222) (212 . 223) (103 . 224) (223 . 225) (105 . 226) (106 . 227) 
    (232 . 228) (224 . 229) (211 . 230) (228 . 324) (237 . 608) (134 . 609) 
    (69 . -380)) ((114 . 607)) ((113 . 606) (104 . 467)) ((113 . 605) (104 . 
    467)) ((104 . 467) (113 . 604)) ((5 . -360) (4 . -360) (1 . -360)) 
    ((222 . 196) (221 . 197) (220 . 198) (219 . 199) (218 . 200) (217 . 201) 
    (14 . 157) (216 . 202) (117 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 
    206) (12 . 207) (33 . 208) (215 . 209) (214 . 210) (238 . 211) (239 . 212)
    (213 . 214) (97 . 215) (98 . 216) (99 . 217) (100 . 218) (101 . 243) 
    (102 . 220) (114 . 221) (233 . 222) (212 . 223) (103 . 224) (223 . 225) 
    (105 . 226) (106 . 227) (232 . 228) (224 . 229) (211 . 230) (13 . 64) 
    (17 . 163) (228 . 324) (3 . 48) (4 . 49) (5 . 50) (164 . 325) (18 . 326) 
    (19 . 327) (20 . 328) (21 . 329) (22 . 330) (23 . 331) (24 . 332) (25 . 
    333) (28 . 334) (69 . 335) (237 . 336) (112 . 165) (29 . 337) (30 . 338) 
    (240 . 339) (141 . 341) (142 . 342) (143 . 343) (144 . 344) (145 . 345) 
    (146 . 346) (147 . 347) (148 . 348) (149 . 349) (140 . 603)) ((222 . 196) 
    (221 . 197) (220 . 198) (219 . 199) (218 . 200) (217 . 201) (14 . 157) 
    (216 . 202) (117 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 
    207) (33 . 208) (215 . 209) (214 . 210) (238 . 211) (239 . 212) (213 . 214
    ) (97 . 215) (98 . 216) (99 . 217) (100 . 218) (101 . 243) (102 . 220) 
    (114 . 221) (233 . 222) (212 . 223) (103 . 224) (223 . 225) (105 . 226) 
    (106 . 227) (232 . 228) (224 . 229) (211 . 230) (13 . 64) (17 . 163) 
    (228 . 324) (3 . 48) (4 . 49) (5 . 50) (164 . 325) (18 . 326) (19 . 327) 
    (20 . 328) (21 . 329) (22 . 330) (23 . 331) (24 . 332) (25 . 333) (28 . 
    334) (69 . 335) (237 . 336) (112 . 165) (29 . 337) (30 . 338) (240 . 339) 
    (141 . 341) (142 . 342) (143 . 343) (144 . 344) (145 . 345) (146 . 346) 
    (147 . 347) (148 . 348) (149 . 349) (140 . 602)) ((5 . -357) (4 . -357) 
    (1 . -357)) ((5 . -361) (4 . -361) (6 . -361) (1 . -361)) ((1 . -289)) 
    ((1 . -9)) ((1 . -10)) ((31 . 3) (34 . 4) (35 . 5) (36 . 6) (43 . 7) 
    (44 . 8) (45 . 9) (46 . 10) (47 . 11) (48 . 12) (49 . 13) (50 . 14) 
    (51 . 15) (52 . 16) (53 . 17) (54 . 18) (56 . 19) (55 . 20) (58 . 21) 
    (175 . 22) (37 . 23) (38 . 24) (39 . 25) (40 . 26) (41 . 27) (42 . 28) 
    (194 . 29) (195 . 30) (196 . 31) (197 . 32) (59 . 33) (198 . 34) (199 . 35
    ) (200 . 36) (60 . 37) (61 . 38) (62 . 39) (63 . 40) (64 . 76) (65 . 41) 
    (201 . 42) (202 . 43) (203 . 44) (204 . 45) (205 . 46) (206 . 47) (226 . 
    475) (227 . 600) (222 . 196) (221 . 197) (220 . 198) (219 . 199) (218 . 
    200) (217 . 201) (14 . 157) (216 . 202) (117 . 158) (8 . 203) (9 . 204) 
    (10 . 205) (11 . 206) (12 . 207) (33 . 208) (13 . 64) (215 . 209) (214 . 
    210) (238 . 211) (239 . 212) (240 . 213) (213 . 214) (97 . 215) (98 . 216)
    (99 . 217) (100 . 218) (101 . 243) (102 . 220) (114 . 221) (233 . 222) 
    (212 . 223) (103 . 224) (223 . 225) (105 . 226) (106 . 227) (232 . 228) 
    (224 . 229) (211 . 230) (228 . 601)) ((113 . -22) (104 . -22)) ((112 . 567
    )) ((112 . 567) (1 . -29)) ((14 . 157) (117 . 158) (8 . 203) (9 . 204) 
    (10 . 205) (11 . 206) (12 . 207) (33 . 208) (13 . 64) (238 . 211) (239 . 
    212) (240 . 213) (97 . 215) (98 . 216) (99 . 217) (100 . 218) (101 . 243) 
    (102 . 220) (233 . 222) (103 . 224) (223 . 225) (105 . 226) (106 . 227) 
    (232 . 228) (114 . 221) (224 . 289) (222 . 196) (221 . 197) (220 . 198) 
    (219 . 199) (218 . 200) (217 . 201) (216 . 202) (215 . 209) (214 . 210) 
    (213 . 214) (212 . 223) (211 . 599)) ((1 . -82)) ((234 . 598) (222 . 196) 
    (221 . 197) (220 . 198) (219 . 199) (218 . 200) (217 . 201) (14 . 157) 
    (216 . 202) (117 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 
    207) (33 . 208) (215 . 209) (214 . 210) (238 . 211) (239 . 212) (31 . 3) 
    (34 . 4) (35 . 5) (36 . 6) (43 . 7) (44 . 8) (45 . 9) (46 . 10) (47 . 11) 
    (48 . 12) (49 . 13) (50 . 14) (51 . 15) (52 . 16) (53 . 17) (54 . 18) 
    (56 . 19) (55 . 20) (58 . 21) (213 . 214) (97 . 215) (98 . 216) (99 . 217)
    (100 . 218) (101 . 243) (102 . 220) (114 . 221) (233 . 222) (175 . 22) 
    (37 . 23) (38 . 24) (39 . 25) (40 . 26) (41 . 27) (42 . 28) (194 . 29) 
    (195 . 30) (196 . 31) (197 . 32) (59 . 33) (198 . 34) (199 . 35) (200 . 36
    ) (60 . 37) (61 . 38) (62 . 39) (63 . 40) (64 . 76) (65 . 41) (212 . 223) 
    (103 . 224) (223 . 225) (105 . 226) (106 . 227) (232 . 228) (201 . 42) 
    (202 . 43) (203 . 44) (204 . 45) (205 . 46) (224 . 229) (211 . 230) 
    (13 . 64) (17 . 163) (206 . 47) (228 . 324) (3 . 48) (4 . 49) (5 . 50) 
    (164 . 325) (18 . 326) (19 . 327) (20 . 328) (21 . 329) (22 . 330) 
    (23 . 331) (24 . 332) (25 . 333) (28 . 334) (69 . 335) (237 . 336) 
    (112 . 165) (29 . 337) (30 . 338) (240 . 339) (226 . 340) (141 . 341) 
    (142 . 342) (143 . 343) (144 . 344) (145 . 345) (146 . 346) (147 . 347) 
    (148 . 348) (149 . 349) (209 . 53) (140 . 350) (136 . 351) (137 . 485) 
    (111 . -7)) ((222 . 196) (221 . 197) (220 . 198) (219 . 199) (218 . 200) 
    (217 . 201) (14 . 157) (216 . 202) (117 . 158) (8 . 203) (9 . 204) 
    (10 . 205) (11 . 206) (12 . 207) (33 . 208) (13 . 64) (215 . 209) (214 . 
    210) (238 . 211) (239 . 212) (240 . 213) (213 . 214) (97 . 215) (98 . 216)
    (99 . 217) (100 . 218) (101 . 243) (102 . 220) (114 . 221) (233 . 222) 
    (108 . 314) (110 . 315) (212 . 223) (103 . 224) (223 . 225) (105 . 226) 
    (106 . 227) (232 . 228) (150 . 316) (224 . 229) (211 . 230) (151 . 317) 
    (112 . 244) (228 . 245) (165 . 318) (152 . 319) (229 . 597)) ((1 . -37)) 
    ((1 . -288)) ((1 . -334)) ((222 . 196) (221 . 197) (220 . 198) (219 . 199)
    (218 . 200) (217 . 201) (14 . 157) (216 . 202) (117 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (33 . 208) (13 . 64) (215 . 209
    ) (214 . 210) (238 . 211) (239 . 212) (240 . 213) (213 . 214) (97 . 215) 
    (98 . 216) (99 . 217) (100 . 218) (101 . 243) (102 . 220) (114 . 221) 
    (233 . 222) (212 . 223) (103 . 224) (223 . 225) (105 . 226) (106 . 227) 
    (232 . 228) (224 . 229) (211 . 230) (228 . 596)) ((1 . -328)) ((109 . 595)
    ) ((222 . 196) (221 . 197) (220 . 198) (219 . 199) (218 . 200) (217 . 201)
    (14 . 157) (216 . 202) (117 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 
    206) (12 . 207) (33 . 208) (13 . 64) (215 . 209) (214 . 210) (238 . 211) 
    (239 . 212) (240 . 213) (213 . 214) (97 . 215) (98 . 216) (99 . 217) 
    (100 . 218) (101 . 243) (102 . 220) (114 . 221) (233 . 222) (212 . 223) 
    (103 . 224) (223 . 225) (105 . 226) (106 . 227) (232 . 228) (224 . 229) 
    (211 . 230) (228 . 593) (109 . 594)) ((1 . -329)) ((40 . 26) (41 . 27) 
    (42 . 28) (203 . 170) (158 . 171) (161 . 592)) ((1 . -320)) ((109 . 591) 
    (1 . -31)) ((109 . 590)) ((222 . 196) (221 . 197) (220 . 198) (219 . 199) 
    (218 . 200) (217 . 201) (14 . 157) (216 . 202) (117 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (33 . 208) (13 . 64) (215 . 209
    ) (214 . 210) (238 . 211) (239 . 212) (240 . 213) (213 . 214) (97 . 215) 
    (98 . 216) (99 . 217) (100 . 218) (101 . 243) (102 . 220) (114 . 221) 
    (233 . 222) (212 . 223) (103 . 224) (223 . 225) (105 . 226) (106 . 227) 
    (232 . 228) (224 . 229) (211 . 230) (228 . 587) (109 . 588) (62 . 589)) 
    ((1 . -316)) ((113 . 586)) ((1 . -325)) ((1 . -314)) ((6 . -426) (5 . -426
    ) (4 . -426) (1 . -426)) ((1 . -315)) ((109 . 648)) ((1 . -318)) ((222 . 
    196) (221 . 197) (220 . 198) (219 . 199) (218 . 200) (217 . 201) (14 . 157
    ) (216 . 202) (117 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) 
    (12 . 207) (33 . 208) (13 . 64) (215 . 209) (214 . 210) (238 . 211) 
    (239 . 212) (240 . 213) (213 . 214) (97 . 215) (98 . 216) (99 . 217) 
    (100 . 218) (101 . 243) (102 . 220) (114 . 221) (233 . 222) (212 . 223) 
    (103 . 224) (223 . 225) (105 . 226) (106 . 227) (232 . 228) (224 . 229) 
    (211 . 230) (228 . 647)) ((1 . -319)) ((1 . -324)) ((109 . 645) (222 . 196
    ) (221 . 197) (220 . 198) (219 . 199) (218 . 200) (217 . 201) (14 . 157) 
    (216 . 202) (117 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 
    207) (33 . 208) (13 . 64) (215 . 209) (214 . 210) (238 . 211) (239 . 212) 
    (240 . 213) (213 . 214) (97 . 215) (98 . 216) (99 . 217) (100 . 218) 
    (101 . 243) (102 . 220) (114 . 221) (233 . 222) (212 . 223) (103 . 224) 
    (223 . 225) (105 . 226) (106 . 227) (232 . 228) (224 . 229) (211 . 230) 
    (228 . 646)) ((109 . 644)) ((1 . -332)) ((1 . -327)) ((109 . 643)) 
    ((111 . 641) (104 . 642)) ((111 . 640)) ((1 . -67)) ((113 . -21) (104 . 
    -21)) ((113 . -19) (104 . -19)) ((5 . -358) (4 . -358) (1 . -358)) 
    ((5 . -359) (4 . -359) (1 . -359)) ((222 . 196) (221 . 197) (220 . 198) 
    (219 . 199) (218 . 200) (217 . 201) (14 . 157) (216 . 202) (117 . 158) 
    (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (33 . 208) (215 . 209
    ) (214 . 210) (238 . 211) (239 . 212) (213 . 214) (97 . 215) (98 . 216) 
    (99 . 217) (100 . 218) (101 . 243) (102 . 220) (114 . 221) (233 . 222) 
    (212 . 223) (103 . 224) (223 . 225) (105 . 226) (106 . 227) (232 . 228) 
    (224 . 229) (211 . 230) (13 . 64) (17 . 163) (228 . 324) (3 . 48) (4 . 49)
    (5 . 50) (164 . 325) (18 . 326) (19 . 327) (20 . 328) (21 . 329) (22 . 330
    ) (23 . 331) (24 . 332) (25 . 333) (28 . 334) (69 . 335) (237 . 336) 
    (112 . 165) (29 . 337) (30 . 338) (240 . 339) (141 . 341) (142 . 342) 
    (143 . 343) (144 . 344) (145 . 345) (146 . 346) (147 . 347) (148 . 348) 
    (149 . 349) (140 . 639)) ((222 . 196) (221 . 197) (220 . 198) (219 . 199) 
    (218 . 200) (217 . 201) (14 . 157) (216 . 202) (117 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (33 . 208) (215 . 209) (214 . 
    210) (238 . 211) (239 . 212) (213 . 214) (97 . 215) (98 . 216) (99 . 217) 
    (100 . 218) (101 . 243) (102 . 220) (114 . 221) (233 . 222) (212 . 223) 
    (103 . 224) (223 . 225) (105 . 226) (106 . 227) (232 . 228) (224 . 229) 
    (211 . 230) (13 . 64) (17 . 163) (228 . 324) (3 . 48) (4 . 49) (5 . 50) 
    (164 . 325) (18 . 326) (19 . 327) (20 . 328) (21 . 329) (22 . 330) 
    (23 . 331) (24 . 332) (25 . 333) (28 . 334) (69 . 335) (237 . 336) 
    (112 . 165) (29 . 337) (30 . 338) (240 . 339) (141 . 341) (142 . 342) 
    (143 . 343) (144 . 344) (145 . 345) (146 . 346) (147 . 347) (148 . 348) 
    (149 . 349) (140 . 638)) ((222 . 196) (221 . 197) (220 . 198) (219 . 199) 
    (218 . 200) (217 . 201) (14 . 157) (216 . 202) (117 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (33 . 208) (215 . 209) (214 . 
    210) (238 . 211) (239 . 212) (213 . 214) (97 . 215) (98 . 216) (99 . 217) 
    (100 . 218) (101 . 243) (102 . 220) (114 . 221) (233 . 222) (212 . 223) 
    (103 . 224) (223 . 225) (105 . 226) (106 . 227) (232 . 228) (224 . 229) 
    (211 . 230) (13 . 64) (17 . 163) (228 . 324) (3 . 48) (4 . 49) (5 . 50) 
    (164 . 325) (18 . 326) (19 . 327) (20 . 328) (21 . 329) (22 . 330) 
    (23 . 331) (24 . 332) (25 . 333) (28 . 334) (69 . 335) (237 . 336) 
    (112 . 165) (29 . 337) (30 . 338) (240 . 339) (141 . 341) (142 . 342) 
    (143 . 343) (144 . 344) (145 . 345) (146 . 346) (147 . 347) (148 . 348) 
    (149 . 349) (140 . 637)) ((222 . 196) (221 . 197) (220 . 198) (219 . 199) 
    (218 . 200) (217 . 201) (14 . 157) (216 . 202) (117 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (33 . 208) (13 . 64) (215 . 209
    ) (214 . 210) (238 . 211) (239 . 212) (240 . 213) (213 . 214) (97 . 215) 
    (98 . 216) (99 . 217) (100 . 218) (101 . 243) (102 . 220) (114 . 221) 
    (233 . 222) (212 . 223) (103 . 224) (223 . 225) (105 . 226) (106 . 227) 
    (232 . 228) (224 . 229) (211 . 230) (228 . 324) (237 . 636)) ((104 . 467) 
    (69 . -381) (113 . -381)) ((69 . 635)) ((1 . -377)) ((1 . -389)) ((14 . 
    157) (117 . 158) (110 . 632) (238 . 633) (125 . 634) (1 . -405)) ((104 . 
    631) (81 . -404) (113 . -404)) ((81 . 627) (124 . 628) (130 . 629) 
    (113 . 630)) ((14 . 157) (117 . 158) (110 . 616) (238 . 617) (127 . 626)) 
    ((13 . 64) (240 . 625)) ((114 . 624)) ((1 . -400)) ((104 . -341) (111 . 
    -341)) ((113 . 623)) ((113 . -255) (104 . -255)) ((104 . -216) (69 . -216)
    ) ((113 . -260) (104 . -260)) ((13 . 64) (240 . 666)) ((109 . 665)) 
    ((1 . -401)) ((14 . 157) (117 . 158) (238 . 664) (1 . -411)) ((104 . 663) 
    (113 . -410) (81 . -410)) ((113 . 659) (81 . 660) (123 . 661) (129 . 662))
    ((1 . -390)) ((14 . 157) (117 . 158) (110 . 632) (238 . 633) (125 . 658)) 
    ((13 . 64) (240 . 657)) ((114 . 656)) ((1 . -406)) ((222 . 196) (221 . 197
    ) (220 . 198) (219 . 199) (218 . 200) (217 . 201) (14 . 157) (216 . 202) 
    (117 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (33 . 208
    ) (13 . 64) (215 . 209) (214 . 210) (238 . 211) (239 . 212) (240 . 213) 
    (213 . 214) (97 . 215) (98 . 216) (99 . 217) (100 . 218) (101 . 243) 
    (102 . 220) (114 . 221) (233 . 222) (212 . 223) (103 . 224) (223 . 225) 
    (105 . 226) (106 . 227) (232 . 228) (224 . 229) (211 . 230) (228 . 324) 
    (237 . 608) (134 . 655) (113 . -380)) ((113 . 654) (104 . 467)) ((5 . -374
    ) (4 . -374) (1 . -374)) ((5 . -373) (4 . -373) (1 . -373)) ((26 . 653) 
    (5 . -371) (4 . -371) (1 . -371)) ((113 . 652)) ((1 . -16)) ((111 . 651) 
    (222 . 196) (221 . 197) (220 . 198) (219 . 199) (218 . 200) (217 . 201) 
    (14 . 157) (216 . 202) (117 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 
    206) (12 . 207) (33 . 208) (13 . 64) (215 . 209) (214 . 210) (238 . 211) 
    (239 . 212) (240 . 213) (213 . 214) (97 . 215) (98 . 216) (99 . 217) 
    (100 . 218) (101 . 243) (102 . 220) (114 . 221) (233 . 222) (212 . 223) 
    (103 . 224) (223 . 225) (105 . 226) (106 . 227) (232 . 228) (224 . 229) 
    (211 . 230) (112 . 244) (228 . 245) (165 . 535) (108 . 314) (110 . 315) 
    (150 . 316) (151 . 317) (152 . 536)) ((1 . -333)) ((1 . -331)) ((1 . -322)
    ) ((109 . 650)) ((109 . 649)) ((1 . -317)) ((1 . -323)) ((1 . -321)) 
    ((1 . -17)) ((1 . -5)) ((222 . 196) (221 . 197) (220 . 198) (219 . 199) 
    (218 . 200) (217 . 201) (14 . 157) (216 . 202) (117 . 158) (8 . 203) 
    (9 . 204) (10 . 205) (11 . 206) (12 . 207) (33 . 208) (215 . 209) (214 . 
    210) (238 . 211) (239 . 212) (213 . 214) (97 . 215) (98 . 216) (99 . 217) 
    (100 . 218) (101 . 243) (102 . 220) (114 . 221) (233 . 222) (212 . 223) 
    (103 . 224) (223 . 225) (105 . 226) (106 . 227) (232 . 228) (224 . 229) 
    (211 . 230) (13 . 64) (17 . 163) (228 . 324) (3 . 48) (4 . 49) (5 . 50) 
    (164 . 325) (18 . 326) (19 . 327) (20 . 328) (21 . 329) (22 . 330) 
    (23 . 331) (24 . 332) (25 . 333) (28 . 334) (69 . 335) (237 . 336) 
    (112 . 165) (29 . 337) (30 . 338) (240 . 339) (141 . 341) (142 . 342) 
    (143 . 343) (144 . 344) (145 . 345) (146 . 346) (147 . 347) (148 . 348) 
    (149 . 349) (140 . 677)) ((69 . 676)) ((113 . 675)) ((222 . 196) (221 . 
    197) (220 . 198) (219 . 199) (218 . 200) (217 . 201) (14 . 157) (216 . 202
    ) (117 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) 
    (33 . 208) (13 . 64) (215 . 209) (214 . 210) (238 . 211) (239 . 212) 
    (240 . 213) (213 . 214) (97 . 215) (98 . 216) (99 . 217) (100 . 218) 
    (101 . 243) (102 . 220) (114 . 221) (233 . 222) (212 . 223) (103 . 224) 
    (223 . 225) (105 . 226) (106 . 227) (232 . 228) (224 . 229) (211 . 230) 
    (228 . 324) (237 . 674)) ((109 . 673)) ((1 . -407)) ((1 . -391)) ((13 . 64
    ) (240 . 672) (113 . -415) (104 . -415)) ((104 . 671) (113 . -414)) 
    ((113 . 670)) ((14 . 157) (117 . 158) (238 . 669)) ((1 . -412)) ((14 . 157
    ) (117 . 158) (238 . 668)) ((113 . 667)) ((1 . -402)) ((114 . 682)) 
    ((1 . -413)) ((1 . -392)) ((13 . 64) (240 . 681)) ((113 . -416) (104 . 
    -416)) ((14 . 157) (117 . 158) (238 . 680)) ((113 . 679) (104 . 467)) 
    ((222 . 196) (221 . 197) (220 . 198) (219 . 199) (218 . 200) (217 . 201) 
    (14 . 157) (216 . 202) (117 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 
    206) (12 . 207) (33 . 208) (215 . 209) (214 . 210) (238 . 211) (239 . 212)
    (213 . 214) (97 . 215) (98 . 216) (99 . 217) (100 . 218) (101 . 243) 
    (102 . 220) (114 . 221) (233 . 222) (212 . 223) (103 . 224) (223 . 225) 
    (105 . 226) (106 . 227) (232 . 228) (224 . 229) (211 . 230) (13 . 64) 
    (17 . 163) (228 . 324) (3 . 48) (4 . 49) (5 . 50) (164 . 325) (18 . 326) 
    (19 . 327) (20 . 328) (21 . 329) (22 . 330) (23 . 331) (24 . 332) (25 . 
    333) (28 . 334) (69 . 335) (237 . 336) (112 . 165) (29 . 337) (30 . 338) 
    (240 . 339) (141 . 341) (142 . 342) (143 . 343) (144 . 344) (145 . 345) 
    (146 . 346) (147 . 347) (148 . 348) (149 . 349) (140 . 678)) ((5 . -375) 
    (4 . -375) (1 . -375)) ((5 . -372) (4 . -372) (1 . -372)) ((5 . -376) 
    (4 . -376) (1 . -376)) ((1 . -408)) ((114 . 684)) ((113 . -417) (104 . 
    -417)) ((13 . 64) (240 . 683)) ((113 . 686)) ((222 . 196) (221 . 197) 
    (220 . 198) (219 . 199) (218 . 200) (217 . 201) (14 . 157) (216 . 202) 
    (117 . 158) (8 . 203) (9 . 204) (10 . 205) (11 . 206) (12 . 207) (33 . 208
    ) (13 . 64) (215 . 209) (214 . 210) (238 . 211) (239 . 212) (240 . 213) 
    (213 . 214) (97 . 215) (98 . 216) (99 . 217) (100 . 218) (101 . 243) 
    (102 . 220) (114 . 221) (233 . 222) (212 . 223) (103 . 224) (223 . 225) 
    (105 . 226) (106 . 227) (232 . 228) (224 . 229) (211 . 230) (228 . 324) 
    (237 . 685)) ((113 . 687) (104 . 467)) ((1 . -403)) ((1 . -409))))

(define c99-tables
  (list
   (cons 'mtab c99-mtab)
   (cons 'ntab c99-ntab)
   (cons 'len-v c99-len-v)
   (cons 'rto-v c99-rto-v)
   (cons 'pat-v c99-pat-v)
   ))

;;; end tables
