;; c99x-tab.scm

;; Copyright (C) 2016-2020 Matthew R. Wette
;; 
;; This library is free software; you can redistribute it and/or
;; modify it under the terms of the GNU Lesser General Public
;; License as published by the Free Software Foundation; either
;; version 3 of the License, or (at your option) any later version.
;; See the file COPYING included with the this distribution.

(define c99x-mtab
  '(($start . 237) ("_Pragma" . 3) ($pragma . 4) (cpp-stmt . 5) ($lone-comm . 
    6) ($code-comm . 7) ($chlit/U . 8) ($chlit/u . 9) ($chlit/L . 10) ($chlit 
    . 11) ($float . 12) ($ident . 13) ($string . 14) ("__goto__" . 15) 
    ("__volatile__" . 16) ("__asm__" . 17) ("return" . 18) ("break" . 19) 
    ("continue" . 20) ("goto" . 21) ("for" . 22) ("do" . 23) ("while" . 24) 
    ("switch" . 25) ("else" . 26) (then . 27) ("if" . 28) ("default" . 29) 
    ("case" . 30) (typename . 31) ("..." . 32) ($fixed . 33) ("__alignof__" . 
    34) ("__aligned__" . 35) ("__packed__" . 36) ("__attribute__" . 37) 
    ("_Noreturn" . 38) ("inline" . 39) ("restrict" . 40) ("volatile" . 41) 
    ("const" . 42) ("enum" . 43) ("union" . 44) ("struct" . 45) ("_Sat" . 46) 
    ("_Accum" . 47) ("_Fract" . 48) ("_Complex" . 49) ("double" . 50) ("float"
    . 51) ("char" . 52) ("unsigned" . 53) ("long" . 54) ("signed" . 55) 
    ("int" . 56) (imp . 57) ("short" . 58) ("_Bool" . 59) ("void" . 60) 
    ("typedef" . 61) ("static" . 62) ("register" . 63) ("extern" . 64) 
    ("auto" . 65) (reduce-on-semi . 66) (reduce-on-attr . 67) (shift-on-attr 
    . 68) (";" . 69) ("|=" . 70) ("^=" . 71) ("&=" . 72) (">>=" . 73) ("<<=" 
    . 74) ("%=" . 75) ("/=" . 76) ("*=" . 77) ("-=" . 78) ("+=" . 79) ("=" . 
    80) (":" . 81) ("?" . 82) ("||" . 83) ("&&" . 84) ("|" . 85) ("^" . 86) 
    ("!=" . 87) ("==" . 88) (">=" . 89) ("<=" . 90) (">" . 91) ("<" . 92) 
    (">>" . 93) ("<<" . 94) ("%" . 95) ("/" . 96) ("!" . 97) ("~" . 98) 
    ("-" . 99) ("+" . 100) ("*" . 101) ("&" . 102) ("sizeof" . 103) ("," . 104
    ) ("--" . 105) ("++" . 106) ("->" . 107) ("." . 108) ("]" . 109) ("[" . 
    110) ("}" . 111) ("{" . 112) (")" . 113) ("(" . 114) ($error . 2) ($end . 
    116)))

(define c99x-ntab
  '((117 . string-literal-1) (118 . $P6) (119 . $P5) (120 . 
    function-definition) (121 . external-declaration) (122 . 
    external-declaration-list) (123 . asm-gotos-1) (124 . asm-clobbers-1) 
    (125 . asm-input) (126 . asm-inputs-1) (127 . asm-output) (128 . 
    asm-outputs-1) (129 . asm-gotos) (130 . asm-clobbers) (131 . asm-inputs) 
    (132 . asm-outputs) (133 . opt-asm-qualifiers) (134 . opt-expression) 
    (135 . initial-clause) (136 . declaration) (137 . block-item) (138 . $P4) 
    (139 . $P3) (140 . statement) (141 . cpp-statement) (142 . pragma) 
    (143 . asm-statement) (144 . jump-statement) (145 . iteration-statement) 
    (146 . selection-statement) (147 . expression-statement) (148 . 
    compound-statement) (149 . labeled-statement) (150 . designator) (151 . 
    designator-list) (152 . designation) (153 . direct-abstract-declarator) 
    (154 . specifier-qualifier-list/no-attr) (155 . identifier-list-1) 
    (156 . parameter-declaration) (157 . parameter-list) (158 . 
    type-qualifier-list-1) (159 . identifier-list) (160 . parameter-type-list)
    (161 . type-qualifier-list) (162 . direct-declarator) (163 . pointer) 
    (164 . asm-expression) (165 . initializer) (166 . init-declarator-1) 
    (167 . init-declarator) (168 . init-declarator-list-1) (169 . 
    attribute-expr) (170 . attr-expr-list-1) (171 . attr-expr-list) (172 . 
    attr-word) (173 . attribute) (174 . attribute-list-1) (175 . attr-name) 
    (176 . attribute-list) (177 . enumerator) (178 . enumerator-list) (179 . 
    constant-expression) (180 . declarator) (181 . struct-declarator-1) 
    (182 . struct-declarator) (183 . specifier-qualifier-list/no-attr-1) 
    (184 . specifier-qualifier-list-1) (185 . struct-declarator-list) (186 . 
    specifier-qualifier-list) (187 . struct-declaration-no-comment) (188 . 
    lone-comment) (189 . struct-declaration) (190 . attribute-specifiers) 
    (191 . struct-declaration-list) (192 . ident-like) (193 . opt-attr-specs) 
    (194 . typedef-name) (195 . enum-specifier) (196 . 
    struct-or-union-specifier) (197 . complex-type-specifier) (198 . 
    fixpt-type-specifier) (199 . float-type-specifier) (200 . 
    fixed-type-specifier) (201 . attribute-specifier) (202 . 
    function-specifier) (203 . type-qualifier) (204 . type-specifier) (205 . 
    storage-class-specifier) (206 . declaration-specifiers-1) (207 . 
    init-declarator-list) (208 . code-comment) (209 . declaration-no-comment) 
    (210 . assignment-operator) (211 . conditional-expression) (212 . 
    logical-or-expression) (213 . logical-and-expression) (214 . 
    bitwise-or-expression) (215 . bitwise-xor-expression) (216 . 
    bitwise-and-expression) (217 . equality-expression) (218 . 
    relational-expression) (219 . shift-expression) (220 . additive-expression
    ) (221 . multiplicative-expression) (222 . cast-expression) (223 . 
    unary-operator) (224 . unary-expression) (225 . abstract-declarator) 
    (226 . declaration-specifiers) (227 . arg-expr-hack) (228 . 
    assignment-expression) (229 . initializer-list) (230 . type-name) (231 . 
    argument-expression-list) (232 . postfix-expression) (233 . 
    primary-expression) (234 . $P2) (235 . block-item-list) (236 . $P1) 
    (237 . expression) (238 . string-literal) (239 . constant) (240 . 
    identifier) (241 . translation-unit)))

(define c99x-len-v
  #(1 1 1 1 3 7 0 0 1 4 4 3 3 3 2 2 6 7 1 3 1 3 2 1 1 2 2 2 2 4 1 1 1 1 1 1 1
    4 1 3 3 3 1 3 3 1 3 3 1 3 3 3 3 1 3 3 1 3 1 3 1 3 1 3 1 3 1 5 1 3 1 1 1 1 
    1 1 1 1 1 1 1 1 3 1 2 3 2 1 1 1 2 1 2 1 2 1 2 1 2 1 1 1 1 1 1 1 1 1 1 1 1 
    1 1 1 2 2 3 1 1 2 1 2 2 3 2 3 3 4 3 2 2 1 3 2 4 3 1 2 2 1 1 2 1 2 2 3 2 1 
    2 3 2 3 3 2 3 2 1 2 3 2 3 3 2 3 3 2 3 4 3 4 4 3 4 3 2 3 4 3 4 4 3 4 6 5 3 
    6 5 3 1 1 0 1 1 1 2 2 1 2 2 3 2 1 1 1 2 1 2 1 2 1 1 2 1 2 1 3 4 1 1 2 3 2 
    5 6 4 5 2 1 3 1 2 3 1 1 1 1 1 1 2 6 1 1 1 1 1 1 3 2 1 4 1 1 1 1 1 3 1 1 1 
    1 4 1 1 3 4 1 1 3 2 4 2 4 3 2 1 3 2 3 2 2 1 1 3 4 5 4 4 3 6 6 5 4 4 4 3 1 
    1 2 1 3 1 3 2 2 1 3 1 1 3 2 1 2 1 1 3 4 3 5 4 4 3 6 5 6 4 3 2 4 3 3 2 5 4 
    5 3 1 1 3 4 2 1 4 3 2 1 2 3 2 1 1 1 1 1 1 1 1 1 3 4 4 3 5 2 0 0 1 2 1 1 2 
    1 5 7 5 5 7 8 2 1 1 0 1 3 2 2 3 2 2 5 6 7 8 9 0 1 1 1 1 1 1 2 3 4 7 1 1 2 
    3 4 7 1 1 2 3 1 1 2 3 1 0 2 1 1 1 1 1 7 1 0 0 3 1 1 1 1 1 1 1 1 1 2 1 1 1 
    1 4))

(define c99x-rto-v
  #(#f 233 233 233 233 233 236 234 232 232 232 232 232 232 232 232 232 232 
    231 231 231 231 227 227 224 224 224 224 224 224 223 223 223 223 223 223 
    222 222 221 221 221 221 220 220 220 219 219 219 218 218 218 218 218 217 
    217 217 216 216 215 215 214 214 213 213 212 212 211 211 228 228 210 210 
    210 210 210 210 210 210 210 210 210 237 237 179 136 136 209 209 226 206 
    206 206 206 206 206 206 206 206 206 205 205 205 205 205 204 204 204 204 
    204 204 204 204 204 200 200 200 200 200 200 200 200 200 200 200 200 200 
    200 200 200 200 200 200 200 200 200 200 200 200 200 199 199 199 197 197 
    197 197 198 198 198 198 198 198 198 198 198 198 198 198 198 198 198 198 
    198 198 198 198 198 198 198 198 198 198 198 198 198 198 198 198 198 198 
    198 198 196 196 196 196 196 196 192 192 193 193 191 191 191 191 191 191 
    189 189 187 187 186 184 184 184 184 184 184 154 183 183 183 183 185 185 
    185 182 181 181 181 181 195 195 195 195 195 178 178 177 177 177 203 203 
    203 202 202 190 190 201 201 175 175 175 176 174 174 174 173 173 173 172 
    172 171 170 170 169 169 169 169 169 207 168 168 168 167 166 166 166 166 
    166 166 166 180 180 163 163 163 163 163 163 162 162 162 162 162 162 162 
    162 162 162 162 162 162 162 161 158 158 160 160 157 157 156 156 156 156 
    159 155 155 230 230 225 225 225 153 153 153 153 153 153 153 153 153 153 
    153 153 153 153 153 153 153 153 153 153 153 194 165 165 165 229 229 229 
    229 152 151 151 150 150 140 140 140 140 140 140 140 140 140 149 149 149 
    149 148 148 139 138 235 235 137 137 147 147 146 146 146 145 145 145 135 
    135 135 134 134 144 144 144 144 144 143 164 164 164 164 164 133 133 133 
    133 133 132 128 128 128 127 127 131 126 126 126 125 125 130 124 124 124 
    129 123 123 123 241 122 122 121 121 121 121 121 121 121 119 118 120 240 
    239 239 239 239 239 239 238 117 117 208 188 141 142 142))

(define c99x-pat-v
  #(((222 . 1) (221 . 2) (220 . 3) (219 . 4) (218 . 5) (217 . 6) (14 . 7) 
    (216 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (33 . 15) (13 . 16) (215 . 17) (214 . 18) (238 . 19) (239 . 20) (240 . 21)
    (213 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) 
    (114 . 29) (233 . 30) (212 . 31) (103 . 32) (223 . 33) (105 . 34) (106 . 
    35) (232 . 36) (224 . 37) (211 . 38) (228 . 39) (237 . 40)) ((1 . -38)) 
    ((101 . 136) (96 . 137) (95 . 138) (1 . -42)) ((100 . 134) (99 . 135) 
    (1 . -45)) ((94 . 132) (93 . 133) (1 . -48)) ((92 . 128) (91 . 129) 
    (90 . 130) (89 . 131) (1 . -53)) ((88 . 126) (87 . 127) (1 . -56)) 
    ((1 . -439)) ((102 . 125) (1 . -58)) ((14 . 124) (1 . -438)) ((1 . -437)) 
    ((1 . -436)) ((1 . -435)) ((1 . -434)) ((1 . -433)) ((1 . -432)) ((1 . 
    -431)) ((86 . 123) (1 . -60)) ((85 . 122) (1 . -62)) ((1 . -3)) ((1 . -2))
    ((1 . -1)) ((84 . 121) (1 . -64)) ((1 . -35)) ((1 . -34)) ((1 . -33)) 
    ((1 . -32)) ((1 . -31)) ((1 . -30)) ((222 . 1) (221 . 2) (220 . 3) 
    (219 . 4) (218 . 5) (217 . 6) (14 . 7) (216 . 8) (117 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (33 . 15) (13 . 16) (215 . 17) 
    (214 . 18) (238 . 19) (239 . 20) (240 . 21) (213 . 22) (97 . 23) (98 . 24)
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (233 . 30) (212 . 31
    ) (103 . 32) (223 . 33) (105 . 34) (106 . 35) (232 . 36) (224 . 37) 
    (211 . 38) (228 . 39) (237 . 69) (112 . 70) (31 . 71) (34 . 72) (35 . 73) 
    (36 . 74) (43 . 75) (44 . 76) (45 . 77) (46 . 78) (47 . 79) (48 . 80) 
    (49 . 81) (50 . 82) (51 . 83) (52 . 84) (53 . 85) (54 . 86) (56 . 87) 
    (55 . 88) (58 . 89) (175 . 90) (37 . 91) (38 . 92) (39 . 93) (40 . 94) 
    (41 . 95) (42 . 96) (194 . 97) (195 . 98) (196 . 99) (197 . 100) (59 . 101
    ) (198 . 102) (199 . 103) (200 . 104) (60 . 105) (61 . 106) (62 . 107) 
    (63 . 108) (64 . 109) (65 . 110) (201 . 111) (202 . 112) (203 . 113) 
    (204 . 114) (205 . 115) (183 . 116) (206 . 117) (226 . 118) (154 . 119) 
    (230 . 120)) ((1 . -8)) ((82 . 67) (83 . 68) (1 . -66)) ((14 . 7) (117 . 9
    ) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (33 . 15) (13 . 16) 
    (238 . 19) (239 . 20) (240 . 21) (97 . 23) (98 . 24) (99 . 25) (100 . 26) 
    (101 . 27) (102 . 28) (233 . 30) (103 . 32) (223 . 33) (105 . 34) (106 . 
    35) (232 . 36) (224 . 65) (114 . 66)) ((14 . 7) (117 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (33 . 15) (13 . 16) (238 . 19) 
    (239 . 20) (240 . 21) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) 
    (102 . 28) (233 . 30) (103 . 32) (223 . 33) (105 . 34) (106 . 35) (232 . 
    36) (114 . 29) (224 . 63) (222 . 64)) ((14 . 7) (117 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (33 . 15) (13 . 16) (238 . 19) 
    (239 . 20) (240 . 21) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) 
    (102 . 28) (114 . 60) (233 . 30) (103 . 32) (223 . 33) (105 . 34) (106 . 
    35) (232 . 36) (224 . 62)) ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12)
    (11 . 13) (12 . 14) (33 . 15) (13 . 16) (238 . 19) (239 . 20) (240 . 21) 
    (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 60) 
    (233 . 30) (103 . 32) (223 . 33) (105 . 34) (106 . 35) (232 . 36) (224 . 
    61)) ((110 . 54) (114 . 55) (108 . 56) (107 . 57) (106 . 58) (105 . 59) 
    (1 . -24)) ((70 . 42) (71 . 43) (72 . 44) (73 . 45) (74 . 46) (75 . 47) 
    (76 . 48) (77 . 49) (78 . 50) (79 . 51) (80 . 52) (210 . 53) (1 . -36)) 
    ((1 . -68)) ((1 . -81)) ((104 . 41) (116 . 0)) ((222 . 1) (221 . 2) 
    (220 . 3) (219 . 4) (218 . 5) (217 . 6) (14 . 7) (216 . 8) (117 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (33 . 15) (13 . 16) 
    (215 . 17) (214 . 18) (238 . 19) (239 . 20) (240 . 21) (213 . 22) (97 . 23
    ) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (233 . 
    30) (212 . 31) (103 . 32) (223 . 33) (105 . 34) (106 . 35) (232 . 36) 
    (224 . 37) (211 . 38) (228 . 224)) ((1 . -80)) ((1 . -79)) ((1 . -78)) 
    ((1 . -77)) ((1 . -76)) ((1 . -75)) ((1 . -74)) ((1 . -73)) ((1 . -72)) 
    ((1 . -71)) ((1 . -70)) ((222 . 1) (221 . 2) (220 . 3) (219 . 4) (218 . 5)
    (217 . 6) (14 . 7) (216 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (33 . 15) (13 . 16) (215 . 17) (214 . 18) (238 . 19) 
    (239 . 20) (240 . 21) (213 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) 
    (101 . 27) (102 . 28) (114 . 29) (233 . 30) (212 . 31) (103 . 32) (223 . 
    33) (105 . 34) (106 . 35) (232 . 36) (224 . 37) (211 . 38) (228 . 223)) 
    ((222 . 1) (221 . 2) (220 . 3) (219 . 4) (218 . 5) (217 . 6) (14 . 7) 
    (216 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (33 . 15) (13 . 16) (215 . 17) (214 . 18) (238 . 19) (239 . 20) (240 . 21)
    (213 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) 
    (114 . 29) (233 . 30) (212 . 31) (103 . 32) (223 . 33) (105 . 34) (106 . 
    35) (232 . 36) (224 . 37) (211 . 38) (228 . 39) (237 . 222)) ((113 . 217) 
    (222 . 1) (221 . 2) (220 . 3) (219 . 4) (218 . 5) (217 . 6) (14 . 7) 
    (216 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (33 . 15) (13 . 16) (31 . 71) (34 . 72) (35 . 73) (36 . 74) (43 . 75) 
    (44 . 76) (45 . 77) (46 . 78) (47 . 79) (48 . 80) (49 . 81) (50 . 82) 
    (51 . 83) (52 . 84) (53 . 85) (54 . 86) (56 . 87) (55 . 88) (58 . 89) 
    (215 . 17) (175 . 90) (37 . 91) (38 . 92) (39 . 93) (40 . 94) (41 . 95) 
    (42 . 96) (194 . 97) (195 . 98) (196 . 99) (197 . 100) (59 . 101) (198 . 
    102) (199 . 103) (200 . 104) (60 . 105) (61 . 106) (62 . 107) (63 . 108) 
    (64 . 109) (65 . 110) (214 . 18) (238 . 19) (239 . 20) (240 . 21) (201 . 
    111) (202 . 112) (203 . 163) (204 . 164) (205 . 115) (213 . 22) (97 . 23) 
    (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (233 . 30)
    (206 . 117) (212 . 31) (103 . 32) (223 . 33) (105 . 34) (106 . 35) 
    (232 . 36) (224 . 37) (211 . 38) (226 . 218) (227 . 219) (228 . 220) 
    (231 . 221)) ((13 . 16) (240 . 216)) ((13 . 16) (240 . 215)) ((1 . -14)) 
    ((1 . -15)) ((31 . 71) (34 . 72) (35 . 73) (36 . 74) (43 . 75) (44 . 76) 
    (45 . 77) (46 . 78) (47 . 79) (48 . 80) (49 . 81) (50 . 82) (51 . 83) 
    (52 . 84) (53 . 85) (54 . 86) (56 . 87) (55 . 88) (58 . 89) (175 . 90) 
    (37 . 91) (38 . 92) (39 . 93) (40 . 94) (41 . 95) (42 . 96) (194 . 97) 
    (195 . 98) (196 . 99) (197 . 100) (59 . 101) (198 . 102) (199 . 103) 
    (200 . 104) (60 . 105) (61 . 106) (62 . 107) (63 . 108) (64 . 109) 
    (65 . 110) (201 . 111) (202 . 112) (203 . 113) (204 . 114) (205 . 115) 
    (183 . 116) (206 . 117) (226 . 118) (154 . 119) (230 . 214) (222 . 1) 
    (221 . 2) (220 . 3) (219 . 4) (218 . 5) (217 . 6) (14 . 7) (216 . 8) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (33 . 15) 
    (13 . 16) (215 . 17) (214 . 18) (238 . 19) (239 . 20) (240 . 21) (213 . 22
    ) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29
    ) (233 . 30) (212 . 31) (103 . 32) (223 . 33) (105 . 34) (106 . 35) 
    (232 . 36) (224 . 37) (211 . 38) (228 . 39) (237 . 69) (112 . 70)) 
    ((1 . -25)) ((1 . -26)) ((1 . -36)) ((1 . -27)) ((1 . -28)) ((31 . 71) 
    (34 . 72) (35 . 73) (36 . 74) (43 . 75) (44 . 76) (45 . 77) (46 . 78) 
    (47 . 79) (48 . 80) (49 . 81) (50 . 82) (51 . 83) (52 . 84) (53 . 85) 
    (54 . 86) (56 . 87) (55 . 88) (58 . 89) (175 . 90) (37 . 91) (38 . 92) 
    (39 . 93) (40 . 94) (41 . 95) (42 . 96) (194 . 97) (195 . 98) (196 . 99) 
    (197 . 100) (59 . 101) (198 . 102) (199 . 103) (200 . 104) (60 . 105) 
    (61 . 106) (62 . 107) (63 . 108) (64 . 109) (65 . 110) (201 . 111) 
    (202 . 112) (203 . 113) (204 . 114) (205 . 115) (183 . 116) (206 . 117) 
    (226 . 118) (154 . 119) (230 . 213) (222 . 1) (221 . 2) (220 . 3) (219 . 4
    ) (218 . 5) (217 . 6) (14 . 7) (216 . 8) (117 . 9) (8 . 10) (9 . 11) 
    (10 . 12) (11 . 13) (12 . 14) (33 . 15) (13 . 16) (215 . 17) (214 . 18) 
    (238 . 19) (239 . 20) (240 . 21) (213 . 22) (97 . 23) (98 . 24) (99 . 25) 
    (100 . 26) (101 . 27) (102 . 28) (114 . 29) (233 . 30) (212 . 31) (103 . 
    32) (223 . 33) (105 . 34) (106 . 35) (232 . 36) (224 . 37) (211 . 38) 
    (228 . 39) (237 . 69) (112 . 70)) ((222 . 1) (221 . 2) (220 . 3) (219 . 4)
    (218 . 5) (217 . 6) (14 . 7) (216 . 8) (117 . 9) (8 . 10) (9 . 11) 
    (10 . 12) (11 . 13) (12 . 14) (33 . 15) (13 . 16) (215 . 17) (214 . 18) 
    (238 . 19) (239 . 20) (240 . 21) (213 . 22) (97 . 23) (98 . 24) (99 . 25) 
    (100 . 26) (101 . 27) (102 . 28) (114 . 29) (233 . 30) (212 . 31) (103 . 
    32) (223 . 33) (105 . 34) (106 . 35) (232 . 36) (224 . 37) (211 . 38) 
    (228 . 39) (237 . 212)) ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (33 . 15) (13 . 16) (238 . 19) (239 . 20) (240 . 21) 
    (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (233 . 30) 
    (103 . 32) (223 . 33) (105 . 34) (106 . 35) (232 . 36) (114 . 29) (224 . 
    63) (222 . 1) (221 . 2) (220 . 3) (219 . 4) (218 . 5) (217 . 6) (216 . 8) 
    (215 . 17) (214 . 18) (213 . 211)) ((113 . 210) (104 . 41)) ((236 . 209) 
    (4 . -6) (5 . -6) (1 . -6)) ((1 . -335)) ((5 . -243) (4 . -243) (1 . -243)
    ) ((5 . -242) (4 . -242) (1 . -242)) ((5 . -241) (4 . -241) (1 . -241)) 
    ((112 . 205) (13 . 16) (31 . 71) (194 . 206) (240 . 207) (192 . 208)) 
    ((34 . 72) (35 . 73) (36 . 74) (175 . 90) (37 . 91) (201 . 201) (190 . 202
    ) (193 . 204) (1 . -190)) ((34 . 72) (35 . 73) (36 . 74) (175 . 90) 
    (37 . 91) (201 . 201) (190 . 202) (193 . 203) (1 . -190)) ((48 . 195) 
    (58 . 196) (47 . 197) (54 . 198) (55 . 199) (53 . 200)) ((1 . -156)) 
    ((1 . -147)) ((1 . -142)) ((49 . 194) (1 . -140)) ((49 . 193) (1 . -139)) 
    ((1 . -136)) ((56 . 187) (52 . 188) (48 . 189) (58 . 190) (47 . 191) 
    (54 . 192) (1 . -131)) ((56 . 182) (54 . 183) (50 . 184) (48 . 185) 
    (47 . 186) (1 . -120)) ((1 . -117)) ((56 . 176) (52 . 177) (48 . 178) 
    (58 . 179) (47 . 180) (54 . 181) (1 . -118)) ((56 . 173) (48 . 174) 
    (47 . 175) (1 . -113)) ((4 . -240) (5 . -240) (1 . -240)) ((114 . 172)) 
    ((1 . -236)) ((1 . -235)) ((1 . -234)) ((1 . -233)) ((1 . -232)) ((1 . 
    -112)) ((1 . -111)) ((1 . -110)) ((1 . -109)) ((1 . -108)) ((1 . -107)) 
    ((1 . -106)) ((1 . -105)) ((1 . -104)) ((1 . -103)) ((1 . -102)) ((1 . 
    -101)) ((1 . -100)) ((1 . -99)) ((31 . 71) (34 . 72) (35 . 73) (36 . 74) 
    (43 . 75) (44 . 76) (45 . 77) (46 . 78) (47 . 79) (48 . 80) (49 . 81) 
    (50 . 82) (51 . 83) (52 . 84) (53 . 85) (54 . 86) (56 . 87) (55 . 88) 
    (58 . 89) (175 . 90) (37 . 91) (38 . 92) (39 . 93) (40 . 94) (41 . 95) 
    (42 . 96) (194 . 97) (195 . 98) (196 . 99) (197 . 100) (59 . 101) (198 . 
    102) (199 . 103) (200 . 104) (60 . 105) (61 . 106) (62 . 107) (63 . 108) 
    (64 . 109) (65 . 110) (201 . 111) (202 . 112) (203 . 163) (204 . 164) 
    (205 . 115) (206 . 171) (1 . -97)) ((31 . 71) (34 . 72) (35 . 73) (36 . 74
    ) (43 . 75) (44 . 76) (45 . 77) (46 . 78) (47 . 79) (48 . 80) (49 . 81) 
    (50 . 82) (51 . 83) (52 . 84) (53 . 85) (54 . 86) (56 . 87) (55 . 88) 
    (58 . 89) (175 . 90) (37 . 91) (38 . 92) (39 . 93) (40 . 94) (41 . 95) 
    (42 . 96) (194 . 97) (195 . 98) (196 . 99) (197 . 100) (59 . 101) (198 . 
    102) (199 . 103) (200 . 104) (60 . 105) (61 . 106) (62 . 107) (63 . 108) 
    (64 . 109) (65 . 110) (201 . 111) (202 . 112) (203 . 163) (204 . 164) 
    (205 . 115) (206 . 170) (1 . -95)) ((34 . 72) (35 . 73) (36 . 74) (175 . 
    90) (37 . 91) (38 . 92) (39 . 93) (61 . 106) (62 . 107) (63 . 108) 
    (64 . 109) (65 . 110) (201 . 111) (202 . 112) (205 . 115) (206 . 168) 
    (31 . 71) (43 . 75) (44 . 76) (45 . 77) (46 . 78) (47 . 79) (48 . 80) 
    (49 . 81) (50 . 82) (51 . 83) (52 . 84) (53 . 85) (54 . 86) (56 . 87) 
    (55 . 88) (58 . 89) (40 . 94) (41 . 95) (42 . 96) (194 . 97) (195 . 98) 
    (196 . 99) (197 . 100) (59 . 101) (198 . 102) (199 . 103) (200 . 104) 
    (60 . 105) (203 . 113) (204 . 114) (183 . 169) (113 . -93) (104 . -93) 
    (1 . -212)) ((34 . 72) (35 . 73) (36 . 74) (175 . 90) (37 . 91) (38 . 92) 
    (39 . 93) (61 . 106) (62 . 107) (63 . 108) (64 . 109) (65 . 110) (201 . 
    111) (202 . 112) (205 . 115) (206 . 166) (31 . 71) (43 . 75) (44 . 76) 
    (45 . 77) (46 . 78) (47 . 79) (48 . 80) (49 . 81) (50 . 82) (51 . 83) 
    (52 . 84) (53 . 85) (54 . 86) (56 . 87) (55 . 88) (58 . 89) (40 . 94) 
    (41 . 95) (42 . 96) (194 . 97) (195 . 98) (196 . 99) (197 . 100) (59 . 101
    ) (198 . 102) (199 . 103) (200 . 104) (60 . 105) (203 . 113) (204 . 114) 
    (183 . 167) (113 . -91) (104 . -91) (1 . -210)) ((31 . 71) (34 . 72) 
    (35 . 73) (36 . 74) (43 . 75) (44 . 76) (45 . 77) (46 . 78) (47 . 79) 
    (48 . 80) (49 . 81) (50 . 82) (51 . 83) (52 . 84) (53 . 85) (54 . 86) 
    (56 . 87) (55 . 88) (58 . 89) (175 . 90) (37 . 91) (38 . 92) (39 . 93) 
    (40 . 94) (41 . 95) (42 . 96) (194 . 97) (195 . 98) (196 . 99) (197 . 100)
    (59 . 101) (198 . 102) (199 . 103) (200 . 104) (60 . 105) (61 . 106) 
    (62 . 107) (63 . 108) (64 . 109) (65 . 110) (201 . 111) (202 . 112) 
    (203 . 163) (204 . 164) (205 . 115) (206 . 165) (1 . -89)) ((1 . -209)) 
    ((1 . -88)) ((113 . -310) (104 . -310)) ((110 . 157) (114 . 158) (101 . 
    159) (153 . 160) (163 . 161) (225 . 162)) ((113 . 156)) ((14 . 7) (117 . 9
    ) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (33 . 15) (13 . 16) 
    (238 . 19) (239 . 20) (240 . 21) (97 . 23) (98 . 24) (99 . 25) (100 . 26) 
    (101 . 27) (102 . 28) (233 . 30) (103 . 32) (223 . 33) (105 . 34) (106 . 
    35) (232 . 36) (114 . 29) (224 . 63) (222 . 1) (221 . 2) (220 . 3) 
    (219 . 4) (218 . 5) (217 . 6) (216 . 8) (215 . 17) (214 . 155)) ((14 . 7) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (33 . 15) 
    (13 . 16) (238 . 19) (239 . 20) (240 . 21) (97 . 23) (98 . 24) (99 . 25) 
    (100 . 26) (101 . 27) (102 . 28) (233 . 30) (103 . 32) (223 . 33) (105 . 
    34) (106 . 35) (232 . 36) (114 . 29) (224 . 63) (222 . 1) (221 . 2) 
    (220 . 3) (219 . 4) (218 . 5) (217 . 6) (216 . 8) (215 . 154)) ((14 . 7) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (33 . 15) 
    (13 . 16) (238 . 19) (239 . 20) (240 . 21) (97 . 23) (98 . 24) (99 . 25) 
    (100 . 26) (101 . 27) (102 . 28) (233 . 30) (103 . 32) (223 . 33) (105 . 
    34) (106 . 35) (232 . 36) (114 . 29) (224 . 63) (222 . 1) (221 . 2) 
    (220 . 3) (219 . 4) (218 . 5) (217 . 6) (216 . 153)) ((1 . -440)) (
    (14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (33 . 15) (13 . 16) (238 . 19) (239 . 20) (240 . 21) (97 . 23) (98 . 24) 
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (233 . 30) (103 . 32) (223 . 33
    ) (105 . 34) (106 . 35) (232 . 36) (114 . 29) (224 . 63) (222 . 1) 
    (221 . 2) (220 . 3) (219 . 4) (218 . 5) (217 . 152)) ((14 . 7) (117 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (33 . 15) (13 . 16) 
    (238 . 19) (239 . 20) (240 . 21) (97 . 23) (98 . 24) (99 . 25) (100 . 26) 
    (101 . 27) (102 . 28) (233 . 30) (103 . 32) (223 . 33) (105 . 34) (106 . 
    35) (232 . 36) (114 . 29) (224 . 63) (222 . 1) (221 . 2) (220 . 3) 
    (219 . 4) (218 . 151)) ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (33 . 15) (13 . 16) (238 . 19) (239 . 20) (240 . 21) 
    (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (233 . 30) 
    (103 . 32) (223 . 33) (105 . 34) (106 . 35) (232 . 36) (114 . 29) (224 . 
    63) (222 . 1) (221 . 2) (220 . 3) (219 . 4) (218 . 150)) ((14 . 7) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (33 . 15) 
    (13 . 16) (238 . 19) (239 . 20) (240 . 21) (97 . 23) (98 . 24) (99 . 25) 
    (100 . 26) (101 . 27) (102 . 28) (233 . 30) (103 . 32) (223 . 33) (105 . 
    34) (106 . 35) (232 . 36) (114 . 29) (224 . 63) (222 . 1) (221 . 2) 
    (220 . 3) (219 . 149)) ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (33 . 15) (13 . 16) (238 . 19) (239 . 20) (240 . 21) 
    (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (233 . 30) 
    (103 . 32) (223 . 33) (105 . 34) (106 . 35) (232 . 36) (114 . 29) (224 . 
    63) (222 . 1) (221 . 2) (220 . 3) (219 . 148)) ((14 . 7) (117 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (33 . 15) (13 . 16) 
    (238 . 19) (239 . 20) (240 . 21) (97 . 23) (98 . 24) (99 . 25) (100 . 26) 
    (101 . 27) (102 . 28) (233 . 30) (103 . 32) (223 . 33) (105 . 34) (106 . 
    35) (232 . 36) (114 . 29) (224 . 63) (222 . 1) (221 . 2) (220 . 3) 
    (219 . 147)) ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (33 . 15) (13 . 16) (238 . 19) (239 . 20) (240 . 21) (97 . 23) 
    (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (233 . 30) (103 . 32)
    (223 . 33) (105 . 34) (106 . 35) (232 . 36) (114 . 29) (224 . 63) (222 . 1
    ) (221 . 2) (220 . 3) (219 . 146)) ((14 . 7) (117 . 9) (8 . 10) (9 . 11) 
    (10 . 12) (11 . 13) (12 . 14) (33 . 15) (13 . 16) (238 . 19) (239 . 20) 
    (240 . 21) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) 
    (233 . 30) (103 . 32) (223 . 33) (105 . 34) (106 . 35) (232 . 36) (114 . 
    29) (224 . 63) (222 . 1) (221 . 2) (220 . 145)) ((14 . 7) (117 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (33 . 15) (13 . 16) 
    (238 . 19) (239 . 20) (240 . 21) (97 . 23) (98 . 24) (99 . 25) (100 . 26) 
    (101 . 27) (102 . 28) (233 . 30) (103 . 32) (223 . 33) (105 . 34) (106 . 
    35) (232 . 36) (114 . 29) (224 . 63) (222 . 1) (221 . 2) (220 . 144)) 
    ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (33 . 15) (13 . 16) (238 . 19) (239 . 20) (240 . 21) (97 . 23) (98 . 24) 
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (233 . 30) (103 . 32) (223 . 33
    ) (105 . 34) (106 . 35) (232 . 36) (114 . 29) (224 . 63) (222 . 1) 
    (221 . 143)) ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (33 . 15) (13 . 16) (238 . 19) (239 . 20) (240 . 21) (97 . 23) 
    (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (233 . 30) (103 . 32)
    (223 . 33) (105 . 34) (106 . 35) (232 . 36) (114 . 29) (224 . 63) (222 . 1
    ) (221 . 142)) ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (33 . 15) (13 . 16) (238 . 19) (239 . 20) (240 . 21) (97 . 23) 
    (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (233 . 30) (103 . 32)
    (223 . 33) (105 . 34) (106 . 35) (232 . 36) (114 . 29) (224 . 63) (222 . 
    141)) ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (33 . 15) (13 . 16) (238 . 19) (239 . 20) (240 . 21) (97 . 23) (98 . 24) 
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (233 . 30) (103 . 32) (223 . 33
    ) (105 . 34) (106 . 35) (232 . 36) (114 . 29) (224 . 63) (222 . 140)) 
    ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (33 . 15) (13 . 16) (238 . 19) (239 . 20) (240 . 21) (97 . 23) (98 . 24) 
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (233 . 30) (103 . 32) (223 . 33
    ) (105 . 34) (106 . 35) (232 . 36) (114 . 29) (224 . 63) (222 . 139)) 
    ((1 . -41)) ((1 . -40)) ((1 . -39)) ((101 . 136) (96 . 137) (95 . 138) 
    (1 . -44)) ((101 . 136) (96 . 137) (95 . 138) (1 . -43)) ((100 . 134) 
    (99 . 135) (1 . -47)) ((100 . 134) (99 . 135) (1 . -46)) ((94 . 132) 
    (93 . 133) (1 . -52)) ((94 . 132) (93 . 133) (1 . -51)) ((94 . 132) 
    (93 . 133) (1 . -50)) ((94 . 132) (93 . 133) (1 . -49)) ((92 . 128) 
    (91 . 129) (90 . 130) (89 . 131) (1 . -55)) ((92 . 128) (91 . 129) 
    (90 . 130) (89 . 131) (1 . -54)) ((88 . 126) (87 . 127) (1 . -57)) 
    ((102 . 125) (1 . -59)) ((86 . 123) (1 . -61)) ((85 . 122) (1 . -63)) 
    ((112 . 324) (14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (33 . 15) (13 . 16) (238 . 19) (239 . 20) (240 . 21) (97 . 23) 
    (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (233 . 30) (103 . 32)
    (223 . 33) (105 . 34) (106 . 35) (232 . 36) (114 . 29) (224 . 63) (222 . 
    325)) ((222 . 1) (221 . 2) (220 . 3) (219 . 4) (218 . 5) (217 . 6) 
    (14 . 7) (216 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (33 . 15) (13 . 16) (215 . 17) (214 . 18) (238 . 19) (239 . 20) 
    (240 . 21) (213 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (102 . 28) 
    (114 . 29) (233 . 30) (212 . 31) (103 . 32) (223 . 33) (105 . 34) (106 . 
    35) (232 . 36) (224 . 37) (211 . 38) (228 . 319) (109 . 320) (62 . 321) 
    (40 . 94) (41 . 95) (42 . 96) (203 . 308) (158 . 309) (161 . 322) (101 . 
    323)) ((110 . 157) (114 . 158) (101 . 159) (153 . 160) (163 . 161) 
    (225 . 313) (31 . 71) (34 . 72) (35 . 73) (36 . 74) (43 . 75) (44 . 76) 
    (45 . 77) (46 . 78) (47 . 79) (48 . 80) (49 . 81) (50 . 82) (51 . 83) 
    (52 . 84) (53 . 85) (54 . 86) (56 . 87) (55 . 88) (58 . 89) (175 . 90) 
    (37 . 91) (38 . 92) (39 . 93) (40 . 94) (41 . 95) (42 . 96) (194 . 97) 
    (195 . 98) (196 . 99) (197 . 100) (59 . 101) (198 . 102) (199 . 103) 
    (200 . 104) (60 . 105) (61 . 106) (62 . 107) (63 . 108) (64 . 109) 
    (65 . 110) (201 . 111) (202 . 112) (203 . 163) (204 . 164) (205 . 115) 
    (206 . 117) (226 . 314) (156 . 315) (157 . 316) (160 . 317) (113 . 318)) 
    ((40 . 94) (41 . 95) (42 . 96) (203 . 308) (158 . 309) (161 . 310) 
    (34 . 72) (35 . 73) (36 . 74) (175 . 90) (37 . 91) (201 . 201) (190 . 311)
    (101 . 159) (163 . 312) (1 . -280)) ((114 . 306) (110 . 307) (113 . -313) 
    (104 . -313)) ((110 . 157) (114 . 158) (153 . 305) (113 . -312) (104 . 
    -312)) ((113 . -309) (104 . -309)) ((31 . 71) (34 . 72) (35 . 73) (36 . 74
    ) (43 . 75) (44 . 76) (45 . 77) (46 . 78) (47 . 79) (48 . 80) (49 . 81) 
    (50 . 82) (51 . 83) (52 . 84) (53 . 85) (54 . 86) (56 . 87) (55 . 88) 
    (58 . 89) (175 . 90) (37 . 91) (38 . 92) (39 . 93) (40 . 94) (41 . 95) 
    (42 . 96) (194 . 97) (195 . 98) (196 . 99) (197 . 100) (59 . 101) (198 . 
    102) (199 . 103) (200 . 104) (60 . 105) (61 . 106) (62 . 107) (63 . 108) 
    (64 . 109) (65 . 110) (201 . 111) (202 . 112) (203 . 163) (204 . 164) 
    (205 . 115) (206 . 168) (1 . -93)) ((31 . 71) (34 . 72) (35 . 73) (36 . 74
    ) (43 . 75) (44 . 76) (45 . 77) (46 . 78) (47 . 79) (48 . 80) (49 . 81) 
    (50 . 82) (51 . 83) (52 . 84) (53 . 85) (54 . 86) (56 . 87) (55 . 88) 
    (58 . 89) (175 . 90) (37 . 91) (38 . 92) (39 . 93) (40 . 94) (41 . 95) 
    (42 . 96) (194 . 97) (195 . 98) (196 . 99) (197 . 100) (59 . 101) (198 . 
    102) (199 . 103) (200 . 104) (60 . 105) (61 . 106) (62 . 107) (63 . 108) 
    (64 . 109) (65 . 110) (201 . 111) (202 . 112) (203 . 163) (204 . 164) 
    (205 . 115) (206 . 166) (1 . -91)) ((1 . -90)) ((1 . -92)) ((1 . -211)) 
    ((1 . -94)) ((1 . -213)) ((1 . -96)) ((1 . -98)) ((114 . 304)) ((1 . -114)
    ) ((1 . -146)) ((1 . -155)) ((1 . -119)) ((1 . -137)) ((1 . -150)) 
    ((47 . 301) (48 . 302) (56 . 303) (1 . -115)) ((1 . -159)) ((47 . 297) 
    (48 . 298) (54 . 299) (56 . 300) (1 . -122)) ((1 . -121)) ((56 . 296) 
    (1 . -124)) ((49 . 295) (1 . -141)) ((1 . -148)) ((1 . -157)) ((1 . -130))
    ((1 . -138)) ((1 . -153)) ((47 . 292) (48 . 293) (56 . 294) (1 . -129)) 
    ((1 . -162)) ((47 . 288) (48 . 289) (54 . 290) (56 . 291) (1 . -133)) 
    ((1 . -143)) ((1 . -144)) ((1 . -165)) ((47 . 286) (48 . 287)) ((1 . -174)
    ) ((47 . 284) (48 . 285)) ((47 . 280) (54 . 281) (48 . 282) (58 . 283)) 
    ((47 . 276) (54 . 277) (48 . 278) (58 . 279)) ((1 . -237)) ((34 . 72) 
    (35 . 73) (36 . 74) (175 . 90) (37 . 91) (201 . 275) (1 . -191)) ((112 . 
    273) (13 . 16) (31 . 71) (194 . 206) (240 . 207) (192 . 274)) ((112 . 271)
    (13 . 16) (31 . 71) (194 . 206) (240 . 207) (192 . 272)) ((13 . 16) 
    (240 . 268) (177 . 269) (178 . 270)) ((1 . -189)) ((1 . -188)) ((112 . 267
    ) (1 . -226)) ((222 . 1) (221 . 2) (220 . 3) (219 . 4) (218 . 5) (217 . 6)
    (14 . 7) (216 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (33 . 15) (215 . 17) (214 . 18) (238 . 19) (239 . 20) (31 . 71) 
    (34 . 72) (35 . 73) (36 . 74) (43 . 75) (44 . 76) (45 . 77) (46 . 78) 
    (47 . 79) (48 . 80) (49 . 81) (50 . 82) (51 . 83) (52 . 84) (53 . 85) 
    (54 . 86) (56 . 87) (55 . 88) (58 . 89) (213 . 22) (97 . 23) (98 . 24) 
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (233 . 30) (175 . 90
    ) (37 . 91) (38 . 92) (39 . 93) (40 . 94) (41 . 95) (42 . 96) (194 . 97) 
    (195 . 98) (196 . 99) (197 . 100) (59 . 101) (198 . 102) (199 . 103) 
    (200 . 104) (60 . 105) (61 . 106) (62 . 107) (63 . 108) (64 . 109) 
    (65 . 110) (212 . 31) (103 . 32) (223 . 33) (105 . 34) (106 . 35) (232 . 
    36) (201 . 111) (202 . 112) (203 . 163) (204 . 164) (205 . 115) (224 . 37)
    (211 . 38) (13 . 16) (17 . 232) (206 . 117) (228 . 39) (3 . 233) (4 . 234)
    (5 . 235) (164 . 236) (18 . 237) (19 . 238) (20 . 239) (21 . 240) (22 . 
    241) (23 . 242) (24 . 243) (25 . 244) (28 . 245) (69 . 246) (237 . 247) 
    (112 . 248) (29 . 249) (30 . 250) (240 . 251) (226 . 252) (141 . 253) 
    (142 . 254) (143 . 255) (144 . 256) (145 . 257) (146 . 258) (147 . 259) 
    (148 . 260) (149 . 261) (209 . 262) (140 . 263) (136 . 264) (137 . 265) 
    (235 . 266)) ((1 . -4)) ((84 . 121) (1 . -65)) ((81 . 231) (104 . 41)) 
    ((113 . 230)) ((113 . 229)) ((1 . -13)) ((1 . -12)) ((1 . -11)) ((110 . 
    157) (114 . 158) (101 . 159) (153 . 160) (163 . 161) (225 . 228) (113 . 
    -23) (104 . -23)) ((113 . -20) (104 . -20)) ((113 . -18) (104 . -18)) 
    ((113 . 226) (104 . 227)) ((109 . 225) (104 . 41)) ((1 . -69)) ((1 . -82))
    ((1 . -9)) ((1 . -10)) ((31 . 71) (34 . 72) (35 . 73) (36 . 74) (43 . 75) 
    (44 . 76) (45 . 77) (46 . 78) (47 . 79) (48 . 80) (49 . 81) (50 . 82) 
    (51 . 83) (52 . 84) (53 . 85) (54 . 86) (56 . 87) (55 . 88) (58 . 89) 
    (175 . 90) (37 . 91) (38 . 92) (39 . 93) (40 . 94) (41 . 95) (42 . 96) 
    (194 . 97) (195 . 98) (196 . 99) (197 . 100) (59 . 101) (198 . 102) 
    (199 . 103) (200 . 104) (60 . 105) (61 . 106) (62 . 107) (63 . 108) 
    (64 . 109) (65 . 110) (201 . 111) (202 . 112) (203 . 163) (204 . 164) 
    (205 . 115) (206 . 117) (226 . 218) (227 . 431) (222 . 1) (221 . 2) 
    (220 . 3) (219 . 4) (218 . 5) (217 . 6) (14 . 7) (216 . 8) (117 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (33 . 15) (13 . 16) 
    (215 . 17) (214 . 18) (238 . 19) (239 . 20) (240 . 21) (213 . 22) (97 . 23
    ) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (233 . 
    30) (212 . 31) (103 . 32) (223 . 33) (105 . 34) (106 . 35) (232 . 36) 
    (224 . 37) (211 . 38) (228 . 432)) ((113 . -22) (104 . -22)) ((112 . 324))
    ((112 . 324) (1 . -29)) ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (33 . 15) (13 . 16) (238 . 19) (239 . 20) (240 . 21) 
    (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (233 . 30) 
    (103 . 32) (223 . 33) (105 . 34) (106 . 35) (232 . 36) (114 . 29) (224 . 
    63) (222 . 1) (221 . 2) (220 . 3) (219 . 4) (218 . 5) (217 . 6) (216 . 8) 
    (215 . 17) (214 . 18) (213 . 22) (212 . 31) (211 . 430)) ((21 . 425) 
    (41 . 426) (15 . 427) (16 . 428) (133 . 429) (114 . -393)) ((114 . 424)) 
    ((5 . -444) (4 . -444) (1 . -444)) ((5 . -443) (4 . -443) (1 . -443)) 
    ((69 . 423)) ((222 . 1) (221 . 2) (220 . 3) (219 . 4) (218 . 5) (217 . 6) 
    (14 . 7) (216 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (33 . 15) (13 . 16) (215 . 17) (214 . 18) (238 . 19) (239 . 20) 
    (240 . 21) (213 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) 
    (102 . 28) (114 . 29) (233 . 30) (212 . 31) (103 . 32) (223 . 33) (105 . 
    34) (106 . 35) (232 . 36) (224 . 37) (211 . 38) (228 . 39) (237 . 421) 
    (69 . 422)) ((69 . 420)) ((69 . 419)) ((13 . 16) (240 . 418)) ((114 . 417)
    ) ((222 . 1) (221 . 2) (220 . 3) (219 . 4) (218 . 5) (217 . 6) (14 . 7) 
    (216 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (33 . 15) (215 . 17) (214 . 18) (238 . 19) (239 . 20) (213 . 22) (97 . 23)
    (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (233 . 30)
    (212 . 31) (103 . 32) (223 . 33) (105 . 34) (106 . 35) (232 . 36) (224 . 
    37) (211 . 38) (13 . 16) (17 . 232) (228 . 39) (3 . 233) (4 . 234) 
    (5 . 235) (164 . 236) (18 . 237) (19 . 238) (20 . 239) (21 . 240) (22 . 
    241) (23 . 242) (24 . 243) (25 . 244) (28 . 245) (69 . 246) (237 . 247) 
    (112 . 248) (29 . 249) (30 . 250) (240 . 251) (141 . 253) (142 . 254) 
    (143 . 255) (144 . 256) (145 . 257) (146 . 258) (147 . 259) (148 . 260) 
    (149 . 261) (140 . 416)) ((114 . 415)) ((114 . 414)) ((114 . 413)) 
    ((5 . -370) (4 . -370) (1 . -370)) ((69 . 412) (104 . 41)) ((139 . 410) 
    (111 . 411) (4 . -363) (5 . -363) (1 . -363)) ((81 . 409)) ((14 . 7) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (33 . 15) 
    (13 . 16) (238 . 19) (239 . 20) (240 . 21) (97 . 23) (98 . 24) (99 . 25) 
    (100 . 26) (101 . 27) (102 . 28) (233 . 30) (103 . 32) (223 . 33) (105 . 
    34) (106 . 35) (232 . 36) (114 . 29) (224 . 63) (222 . 1) (221 . 2) 
    (220 . 3) (219 . 4) (218 . 5) (217 . 6) (216 . 8) (215 . 17) (214 . 18) 
    (213 . 22) (212 . 31) (211 . 407) (179 . 408)) ((81 . 406) (1 . -1)) 
    ((13 . 16) (114 . 399) (240 . 345) (101 . 159) (162 . 346) (163 . 400) 
    (180 . 401) (166 . 402) (167 . 403) (168 . 404) (207 . 405) (69 . -87)) 
    ((4 . -356) (5 . -356) (1 . -356)) ((4 . -355) (5 . -355) (1 . -355)) 
    ((4 . -354) (5 . -354) (1 . -354)) ((4 . -353) (5 . -353) (1 . -353)) 
    ((4 . -352) (5 . -352) (1 . -352)) ((4 . -351) (5 . -351) (1 . -351)) 
    ((4 . -350) (5 . -350) (1 . -350)) ((4 . -349) (5 . -349) (1 . -349)) 
    ((4 . -348) (5 . -348) (1 . -348)) ((69 . 398)) ((5 . -368) (4 . -368) 
    (1 . -368)) ((5 . -367) (4 . -367) (1 . -367)) ((4 . -365) (5 . -365) 
    (1 . -365)) ((234 . 396) (222 . 1) (221 . 2) (220 . 3) (219 . 4) (218 . 5)
    (217 . 6) (14 . 7) (216 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (33 . 15) (215 . 17) (214 . 18) (238 . 19) (239 . 20) 
    (31 . 71) (34 . 72) (35 . 73) (36 . 74) (43 . 75) (44 . 76) (45 . 77) 
    (46 . 78) (47 . 79) (48 . 80) (49 . 81) (50 . 82) (51 . 83) (52 . 84) 
    (53 . 85) (54 . 86) (56 . 87) (55 . 88) (58 . 89) (213 . 22) (97 . 23) 
    (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (233 . 30)
    (175 . 90) (37 . 91) (38 . 92) (39 . 93) (40 . 94) (41 . 95) (42 . 96) 
    (194 . 97) (195 . 98) (196 . 99) (197 . 100) (59 . 101) (198 . 102) 
    (199 . 103) (200 . 104) (60 . 105) (61 . 106) (62 . 107) (63 . 108) 
    (64 . 109) (65 . 110) (212 . 31) (103 . 32) (223 . 33) (105 . 34) (106 . 
    35) (232 . 36) (201 . 111) (202 . 112) (203 . 163) (204 . 164) (205 . 115)
    (224 . 37) (211 . 38) (13 . 16) (17 . 232) (206 . 117) (228 . 39) (3 . 233
    ) (4 . 234) (5 . 235) (164 . 236) (18 . 237) (19 . 238) (20 . 239) 
    (21 . 240) (22 . 241) (23 . 242) (24 . 243) (25 . 244) (28 . 245) (69 . 
    246) (237 . 247) (112 . 248) (29 . 249) (30 . 250) (240 . 251) (226 . 252)
    (141 . 253) (142 . 254) (143 . 255) (144 . 256) (145 . 257) (146 . 258) 
    (147 . 259) (148 . 260) (149 . 261) (209 . 262) (140 . 263) (136 . 264) 
    (137 . 397) (111 . -7)) ((13 . 16) (240 . 268) (177 . 269) (178 . 395)) 
    ((34 . 72) (35 . 73) (36 . 74) (175 . 90) (37 . 91) (201 . 201) (190 . 393
    ) (80 . 394) (111 . -229) (104 . -229)) ((111 . -227) (104 . -227)) 
    ((111 . 391) (104 . 392)) ((31 . 71) (34 . 72) (35 . 73) (36 . 74) 
    (43 . 75) (44 . 76) (45 . 77) (46 . 78) (47 . 79) (48 . 80) (49 . 81) 
    (50 . 82) (51 . 83) (52 . 84) (53 . 85) (54 . 86) (56 . 87) (55 . 88) 
    (58 . 89) (175 . 90) (37 . 91) (40 . 94) (41 . 95) (42 . 96) (194 . 97) 
    (195 . 98) (196 . 99) (197 . 100) (59 . 101) (198 . 102) (199 . 103) 
    (200 . 104) (60 . 105) (201 . 378) (203 . 379) (204 . 380) (184 . 381) 
    (186 . 382) (6 . 383) (187 . 384) (69 . 385) (188 . 386) (189 . 387) 
    (191 . 390)) ((112 . 389) (1 . -187)) ((31 . 71) (34 . 72) (35 . 73) 
    (36 . 74) (43 . 75) (44 . 76) (45 . 77) (46 . 78) (47 . 79) (48 . 80) 
    (49 . 81) (50 . 82) (51 . 83) (52 . 84) (53 . 85) (54 . 86) (56 . 87) 
    (55 . 88) (58 . 89) (175 . 90) (37 . 91) (40 . 94) (41 . 95) (42 . 96) 
    (194 . 97) (195 . 98) (196 . 99) (197 . 100) (59 . 101) (198 . 102) 
    (199 . 103) (200 . 104) (60 . 105) (201 . 378) (203 . 379) (204 . 380) 
    (184 . 381) (186 . 382) (6 . 383) (187 . 384) (69 . 385) (188 . 386) 
    (189 . 387) (191 . 388)) ((112 . 377) (1 . -184)) ((1 . -238)) ((1 . -180)
    ) ((48 . 375) (47 . 376)) ((1 . -171)) ((48 . 373) (47 . 374)) ((1 . -177)
    ) ((48 . 371) (47 . 372)) ((1 . -168)) ((48 . 369) (47 . 370)) ((1 . -175)
    ) ((1 . -166)) ((1 . -173)) ((1 . -164)) ((1 . -163)) ((1 . -154)) 
    ((56 . 368) (1 . -135)) ((1 . -132)) ((1 . -161)) ((1 . -152)) ((1 . -128)
    ) ((1 . -145)) ((1 . -125)) ((1 . -160)) ((1 . -151)) ((56 . 367) (1 . 
    -126)) ((1 . -123)) ((1 . -158)) ((1 . -149)) ((1 . -116)) ((13 . 16) 
    (34 . 72) (35 . 73) (36 . 74) (240 . 360) (175 . 361) (42 . 362) (172 . 
    363) (173 . 364) (174 . 365) (176 . 366)) ((114 . 306) (110 . 307) 
    (113 . -311) (104 . -311)) ((113 . 358) (31 . 71) (34 . 72) (35 . 73) 
    (36 . 74) (43 . 75) (44 . 76) (45 . 77) (46 . 78) (47 . 79) (48 . 80) 
    (49 . 81) (50 . 82) (51 . 83) (52 . 84) (53 . 85) (54 . 86) (56 . 87) 
    (55 . 88) (58 . 89) (175 . 90) (37 . 91) (38 . 92) (39 . 93) (40 . 94) 
    (41 . 95) (42 . 96) (194 . 97) (195 . 98) (196 . 99) (197 . 100) (59 . 101
    ) (198 . 102) (199 . 103) (200 . 104) (60 . 105) (61 . 106) (62 . 107) 
    (63 . 108) (64 . 109) (65 . 110) (201 . 111) (202 . 112) (203 . 163) 
    (204 . 164) (205 . 115) (206 . 117) (226 . 314) (156 . 315) (157 . 316) 
    (160 . 359)) ((62 . 353) (109 . 354) (222 . 1) (221 . 2) (220 . 3) 
    (219 . 4) (218 . 5) (217 . 6) (14 . 7) (216 . 8) (117 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (33 . 15) (13 . 16) (215 . 17) 
    (214 . 18) (238 . 19) (239 . 20) (240 . 21) (213 . 22) (97 . 23) (98 . 24)
    (99 . 25) (100 . 26) (101 . 355) (102 . 28) (114 . 29) (233 . 30) (212 . 
    31) (103 . 32) (223 . 33) (105 . 34) (106 . 35) (232 . 36) (224 . 37) 
    (211 . 38) (228 . 356) (40 . 94) (41 . 95) (42 . 96) (203 . 308) (158 . 
    309) (161 . 357)) ((1 . -296)) ((40 . 94) (41 . 95) (42 . 96) (203 . 352) 
    (1 . -295)) ((101 . 159) (163 . 351) (1 . -276)) ((34 . 72) (35 . 73) 
    (36 . 74) (175 . 90) (37 . 91) (201 . 275) (101 . 159) (163 . 350) 
    (1 . -278)) ((1 . -279)) ((113 . 349)) ((110 . 157) (153 . 160) (225 . 343
    ) (13 . 16) (114 . 344) (240 . 345) (101 . 159) (162 . 346) (163 . 347) 
    (180 . 348) (113 . -304) (104 . -304)) ((104 . -300) (113 . -300)) 
    ((104 . 342) (113 . -298)) ((113 . 341)) ((1 . -326)) ((109 . 340)) 
    ((1 . -330)) ((40 . 94) (41 . 95) (42 . 96) (203 . 308) (158 . 309) 
    (161 . 339)) ((62 . 336) (109 . 337) (222 . 1) (221 . 2) (220 . 3) 
    (219 . 4) (218 . 5) (217 . 6) (14 . 7) (216 . 8) (117 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (33 . 15) (13 . 16) (215 . 17) 
    (214 . 18) (238 . 19) (239 . 20) (240 . 21) (213 . 22) (97 . 23) (98 . 24)
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (233 . 30) (212 . 31
    ) (103 . 32) (223 . 33) (105 . 34) (106 . 35) (232 . 36) (224 . 37) 
    (211 . 38) (228 . 338)) ((109 . 335) (1 . -31)) ((222 . 1) (221 . 2) 
    (220 . 3) (219 . 4) (218 . 5) (217 . 6) (14 . 7) (216 . 8) (117 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (33 . 15) (13 . 16) 
    (215 . 17) (214 . 18) (238 . 19) (239 . 20) (240 . 21) (213 . 22) (97 . 23
    ) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (233 . 
    30) (108 . 326) (110 . 327) (212 . 31) (103 . 32) (223 . 33) (105 . 34) 
    (106 . 35) (232 . 36) (150 . 328) (224 . 37) (211 . 38) (151 . 329) 
    (112 . 330) (228 . 331) (165 . 332) (152 . 333) (229 . 334)) ((1 . -37)) 
    ((13 . 16) (240 . 508)) ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (33 . 15) (13 . 16) (238 . 19) (239 . 20) (240 . 21) 
    (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (233 . 30) 
    (103 . 32) (223 . 33) (105 . 34) (106 . 35) (232 . 36) (114 . 29) (224 . 
    63) (222 . 1) (221 . 2) (220 . 3) (219 . 4) (218 . 5) (217 . 6) (216 . 8) 
    (215 . 17) (214 . 18) (213 . 22) (212 . 31) (211 . 407) (179 . 507)) 
    ((1 . -344)) ((80 . 505) (108 . 326) (110 . 327) (150 . 506)) ((222 . 1) 
    (221 . 2) (220 . 3) (219 . 4) (218 . 5) (217 . 6) (14 . 7) (216 . 8) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (33 . 15) 
    (13 . 16) (215 . 17) (214 . 18) (238 . 19) (239 . 20) (240 . 21) (213 . 22
    ) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29
    ) (233 . 30) (108 . 326) (110 . 327) (212 . 31) (103 . 32) (223 . 33) 
    (105 . 34) (106 . 35) (232 . 36) (150 . 328) (224 . 37) (211 . 38) 
    (151 . 329) (112 . 330) (228 . 331) (165 . 332) (152 . 333) (229 . 504)) 
    ((1 . -336)) ((111 . -340) (104 . -340)) ((222 . 1) (221 . 2) (220 . 3) 
    (219 . 4) (218 . 5) (217 . 6) (14 . 7) (216 . 8) (117 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (33 . 15) (13 . 16) (215 . 17) 
    (214 . 18) (238 . 19) (239 . 20) (240 . 21) (213 . 22) (97 . 23) (98 . 24)
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (233 . 30) (212 . 31
    ) (103 . 32) (223 . 33) (105 . 34) (106 . 35) (232 . 36) (224 . 37) 
    (211 . 38) (112 . 330) (228 . 331) (165 . 503)) ((111 . 501) (104 . 502)) 
    ((1 . -334)) ((222 . 1) (221 . 2) (220 . 3) (219 . 4) (218 . 5) (217 . 6) 
    (14 . 7) (216 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (33 . 15) (13 . 16) (215 . 17) (214 . 18) (238 . 19) (239 . 20) 
    (240 . 21) (213 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) 
    (102 . 28) (114 . 29) (233 . 30) (212 . 31) (103 . 32) (223 . 33) (105 . 
    34) (106 . 35) (232 . 36) (224 . 37) (211 . 38) (228 . 500)) ((1 . -328)) 
    ((109 . 499)) ((222 . 1) (221 . 2) (220 . 3) (219 . 4) (218 . 5) (217 . 6)
    (14 . 7) (216 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (33 . 15) (13 . 16) (215 . 17) (214 . 18) (238 . 19) (239 . 20) 
    (240 . 21) (213 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) 
    (102 . 28) (114 . 29) (233 . 30) (212 . 31) (103 . 32) (223 . 33) (105 . 
    34) (106 . 35) (232 . 36) (224 . 37) (211 . 38) (228 . 497) (109 . 498)) 
    ((1 . -329)) ((1 . -325)) ((31 . 71) (34 . 72) (35 . 73) (36 . 74) 
    (43 . 75) (44 . 76) (45 . 77) (46 . 78) (47 . 79) (48 . 80) (49 . 81) 
    (50 . 82) (51 . 83) (52 . 84) (53 . 85) (54 . 86) (56 . 87) (55 . 88) 
    (58 . 89) (175 . 90) (37 . 91) (38 . 92) (39 . 93) (40 . 94) (41 . 95) 
    (42 . 96) (194 . 97) (195 . 98) (196 . 99) (197 . 100) (59 . 101) (198 . 
    102) (199 . 103) (200 . 104) (60 . 105) (61 . 106) (62 . 107) (63 . 108) 
    (64 . 109) (65 . 110) (201 . 111) (202 . 112) (203 . 163) (204 . 164) 
    (205 . 115) (206 . 117) (226 . 314) (156 . 495) (32 . 496)) ((113 . -303) 
    (104 . -303)) ((13 . 16) (240 . 345) (162 . 346) (180 . 455) (110 . 157) 
    (114 . 344) (101 . 159) (153 . 160) (163 . 347) (225 . 313) (31 . 71) 
    (34 . 72) (35 . 73) (36 . 74) (43 . 75) (44 . 76) (45 . 77) (46 . 78) 
    (47 . 79) (48 . 80) (49 . 81) (50 . 82) (51 . 83) (52 . 84) (53 . 85) 
    (54 . 86) (56 . 87) (55 . 88) (58 . 89) (175 . 90) (37 . 91) (38 . 92) 
    (39 . 93) (40 . 94) (41 . 95) (42 . 96) (194 . 97) (195 . 98) (196 . 99) 
    (197 . 100) (59 . 101) (198 . 102) (199 . 103) (200 . 104) (60 . 105) 
    (61 . 106) (62 . 107) (63 . 108) (64 . 109) (65 . 110) (201 . 494) 
    (202 . 112) (203 . 163) (204 . 164) (205 . 115) (206 . 117) (226 . 314) 
    (156 . 315) (157 . 316) (160 . 317) (113 . 318)) ((1 . -281)) ((110 . 492)
    (114 . 493) (1 . -274)) ((13 . 16) (240 . 345) (162 . 454) (110 . 157) 
    (114 . 344) (153 . 305) (113 . -312) (104 . -312)) ((34 . 72) (35 . 73) 
    (36 . 74) (175 . 90) (37 . 91) (201 . 201) (190 . 491) (113 . -302) 
    (104 . -302)) ((1 . -314)) ((1 . -277)) ((1 . -275)) ((1 . -297)) (
    (40 . 94) (41 . 95) (42 . 96) (203 . 308) (158 . 309) (161 . 490)) 
    ((1 . -320)) ((109 . 489) (1 . -31)) ((109 . 488)) ((222 . 1) (221 . 2) 
    (220 . 3) (219 . 4) (218 . 5) (217 . 6) (14 . 7) (216 . 8) (117 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (33 . 15) (13 . 16) 
    (215 . 17) (214 . 18) (238 . 19) (239 . 20) (240 . 21) (213 . 22) (97 . 23
    ) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (233 . 
    30) (212 . 31) (103 . 32) (223 . 33) (105 . 34) (106 . 35) (232 . 36) 
    (224 . 37) (211 . 38) (228 . 485) (109 . 486) (62 . 487)) ((1 . -316)) 
    ((113 . 484)) ((1 . -252)) ((1 . -251)) ((113 . -250) (104 . -250)) 
    ((114 . 483) (113 . -248) (104 . -248)) ((113 . -245) (104 . -245)) 
    ((104 . 482) (113 . -244)) ((113 . 481)) ((1 . -127)) ((1 . -134)) 
    ((1 . -167)) ((1 . -176)) ((1 . -169)) ((1 . -178)) ((1 . -170)) ((1 . 
    -179)) ((1 . -172)) ((1 . -181)) ((31 . 71) (34 . 72) (35 . 73) (36 . 74) 
    (43 . 75) (44 . 76) (45 . 77) (46 . 78) (47 . 79) (48 . 80) (49 . 81) 
    (50 . 82) (51 . 83) (52 . 84) (53 . 85) (54 . 86) (56 . 87) (55 . 88) 
    (58 . 89) (175 . 90) (37 . 91) (40 . 94) (41 . 95) (42 . 96) (194 . 97) 
    (195 . 98) (196 . 99) (197 . 100) (59 . 101) (198 . 102) (199 . 103) 
    (200 . 104) (60 . 105) (201 . 378) (203 . 379) (204 . 380) (184 . 381) 
    (186 . 382) (6 . 383) (187 . 384) (69 . 385) (188 . 386) (189 . 387) 
    (191 . 480)) ((31 . 71) (34 . 72) (35 . 73) (36 . 74) (43 . 75) (44 . 76) 
    (45 . 77) (46 . 78) (47 . 79) (48 . 80) (49 . 81) (50 . 82) (51 . 83) 
    (52 . 84) (53 . 85) (54 . 86) (56 . 87) (55 . 88) (58 . 89) (175 . 90) 
    (37 . 91) (40 . 94) (41 . 95) (42 . 96) (194 . 97) (195 . 98) (196 . 99) 
    (197 . 100) (59 . 101) (198 . 102) (199 . 103) (200 . 104) (60 . 105) 
    (201 . 378) (203 . 379) (204 . 380) (184 . 479) (1 . -207)) ((31 . 71) 
    (34 . 72) (35 . 73) (36 . 74) (43 . 75) (44 . 76) (45 . 77) (46 . 78) 
    (47 . 79) (48 . 80) (49 . 81) (50 . 82) (51 . 83) (52 . 84) (53 . 85) 
    (54 . 86) (56 . 87) (55 . 88) (58 . 89) (175 . 90) (37 . 91) (40 . 94) 
    (41 . 95) (42 . 96) (194 . 97) (195 . 98) (196 . 99) (197 . 100) (59 . 101
    ) (198 . 102) (199 . 103) (200 . 104) (60 . 105) (201 . 378) (203 . 379) 
    (204 . 380) (184 . 478) (1 . -205)) ((31 . 71) (34 . 72) (35 . 73) 
    (36 . 74) (43 . 75) (44 . 76) (45 . 77) (46 . 78) (47 . 79) (48 . 80) 
    (49 . 81) (50 . 82) (51 . 83) (52 . 84) (53 . 85) (54 . 86) (56 . 87) 
    (55 . 88) (58 . 89) (175 . 90) (37 . 91) (40 . 94) (41 . 95) (42 . 96) 
    (194 . 97) (195 . 98) (196 . 99) (197 . 100) (59 . 101) (198 . 102) 
    (199 . 103) (200 . 104) (60 . 105) (201 . 378) (203 . 379) (204 . 380) 
    (184 . 477) (1 . -203)) ((1 . -202)) ((13 . 16) (114 . 399) (240 . 345) 
    (101 . 159) (162 . 346) (163 . 400) (81 . 472) (180 . 473) (181 . 474) 
    (182 . 475) (185 . 476) (69 . -201)) ((6 . -442) (1 . -442)) ((69 . 471)) 
    ((6 . -196) (1 . -196)) ((6 . -193) (1 . -193)) ((6 . -192) (1 . -192)) 
    ((111 . 470) (31 . 71) (34 . 72) (35 . 73) (36 . 74) (43 . 75) (44 . 76) 
    (45 . 77) (46 . 78) (47 . 79) (48 . 80) (49 . 81) (50 . 82) (51 . 83) 
    (52 . 84) (53 . 85) (54 . 86) (56 . 87) (55 . 88) (58 . 89) (175 . 90) 
    (37 . 91) (40 . 94) (41 . 95) (42 . 96) (194 . 97) (195 . 98) (196 . 99) 
    (197 . 100) (59 . 101) (198 . 102) (199 . 103) (200 . 104) (60 . 105) 
    (201 . 378) (203 . 379) (204 . 380) (184 . 381) (186 . 382) (187 . 384) 
    (189 . 466) (6 . 383) (188 . 467) (69 . 468)) ((31 . 71) (34 . 72) 
    (35 . 73) (36 . 74) (43 . 75) (44 . 76) (45 . 77) (46 . 78) (47 . 79) 
    (48 . 80) (49 . 81) (50 . 82) (51 . 83) (52 . 84) (53 . 85) (54 . 86) 
    (56 . 87) (55 . 88) (58 . 89) (175 . 90) (37 . 91) (40 . 94) (41 . 95) 
    (42 . 96) (194 . 97) (195 . 98) (196 . 99) (197 . 100) (59 . 101) (198 . 
    102) (199 . 103) (200 . 104) (60 . 105) (201 . 378) (203 . 379) (204 . 380
    ) (184 . 381) (186 . 382) (6 . 383) (187 . 384) (69 . 385) (188 . 386) 
    (189 . 387) (191 . 469)) ((111 . 465) (31 . 71) (34 . 72) (35 . 73) 
    (36 . 74) (43 . 75) (44 . 76) (45 . 77) (46 . 78) (47 . 79) (48 . 80) 
    (49 . 81) (50 . 82) (51 . 83) (52 . 84) (53 . 85) (54 . 86) (56 . 87) 
    (55 . 88) (58 . 89) (175 . 90) (37 . 91) (40 . 94) (41 . 95) (42 . 96) 
    (194 . 97) (195 . 98) (196 . 99) (197 . 100) (59 . 101) (198 . 102) 
    (199 . 103) (200 . 104) (60 . 105) (201 . 378) (203 . 379) (204 . 380) 
    (184 . 381) (186 . 382) (187 . 384) (189 . 466) (6 . 383) (188 . 467) 
    (69 . 468)) ((1 . -224)) ((111 . 463) (13 . 16) (240 . 268) (177 . 464)) 
    ((34 . 72) (35 . 73) (36 . 74) (175 . 90) (37 . 91) (201 . 275) (111 . 
    -230) (104 . -230)) ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (33 . 15) (13 . 16) (238 . 19) (239 . 20) (240 . 21) 
    (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (233 . 30) 
    (103 . 32) (223 . 33) (105 . 34) (106 . 35) (232 . 36) (114 . 29) (224 . 
    63) (222 . 1) (221 . 2) (220 . 3) (219 . 4) (218 . 5) (217 . 6) (216 . 8) 
    (215 . 17) (214 . 18) (213 . 22) (212 . 31) (211 . 407) (179 . 462)) 
    ((104 . 460) (111 . 461)) ((111 . 459)) ((4 . -366) (5 . -366) (1 . -366))
    ((7 . 457) (208 . 458) (4 . -84) (5 . -84) (1 . -84)) ((13 . 16) (114 . 
    399) (240 . 345) (101 . 159) (162 . 346) (163 . 400) (180 . 455) (34 . 72)
    (35 . 73) (36 . 74) (175 . 90) (37 . 91) (201 . 456)) ((13 . 16) (114 . 
    399) (240 . 345) (162 . 454)) ((80 . 451) (34 . 72) (35 . 73) (36 . 74) 
    (175 . 90) (37 . 91) (201 . 201) (190 . 452) (17 . 232) (164 . 453) 
    (104 . -266) (69 . -266)) ((104 . -265) (69 . -265)) ((104 . -262) 
    (69 . -262)) ((104 . 450) (69 . -261)) ((69 . -86)) ((34 . 72) (35 . 73) 
    (36 . 74) (175 . 90) (37 . 91) (201 . 448) (222 . 1) (221 . 2) (220 . 3) 
    (219 . 4) (218 . 5) (217 . 6) (14 . 7) (216 . 8) (117 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (33 . 15) (215 . 17) (214 . 18) 
    (238 . 19) (239 . 20) (213 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) 
    (101 . 27) (102 . 28) (114 . 29) (233 . 30) (212 . 31) (103 . 32) (223 . 
    33) (105 . 34) (106 . 35) (232 . 36) (224 . 37) (211 . 38) (13 . 16) 
    (17 . 232) (228 . 39) (3 . 233) (4 . 234) (5 . 235) (164 . 236) (18 . 237)
    (19 . 238) (20 . 239) (21 . 240) (22 . 241) (23 . 242) (24 . 243) (25 . 
    244) (28 . 245) (69 . 246) (237 . 247) (112 . 248) (29 . 249) (30 . 250) 
    (240 . 251) (141 . 253) (142 . 254) (143 . 255) (144 . 256) (145 . 257) 
    (146 . 258) (147 . 259) (148 . 260) (149 . 261) (140 . 449)) ((1 . -83)) 
    ((81 . 447)) ((222 . 1) (221 . 2) (220 . 3) (219 . 4) (218 . 5) (217 . 6) 
    (14 . 7) (216 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (33 . 15) (215 . 17) (214 . 18) (238 . 19) (239 . 20) (213 . 22)
    (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) 
    (233 . 30) (212 . 31) (103 . 32) (223 . 33) (105 . 34) (106 . 35) (232 . 
    36) (224 . 37) (211 . 38) (13 . 16) (17 . 232) (228 . 39) (3 . 233) 
    (4 . 234) (5 . 235) (164 . 236) (18 . 237) (19 . 238) (20 . 239) (21 . 240
    ) (22 . 241) (23 . 242) (24 . 243) (25 . 244) (28 . 245) (69 . 246) 
    (237 . 247) (112 . 248) (29 . 249) (30 . 250) (240 . 251) (141 . 253) 
    (142 . 254) (143 . 255) (144 . 256) (145 . 257) (146 . 258) (147 . 259) 
    (148 . 260) (149 . 261) (140 . 446)) ((222 . 1) (221 . 2) (220 . 3) 
    (219 . 4) (218 . 5) (217 . 6) (14 . 7) (216 . 8) (117 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (33 . 15) (215 . 17) (214 . 18) 
    (238 . 19) (239 . 20) (31 . 71) (34 . 72) (35 . 73) (36 . 74) (43 . 75) 
    (44 . 76) (45 . 77) (46 . 78) (47 . 79) (48 . 80) (49 . 81) (50 . 82) 
    (51 . 83) (52 . 84) (53 . 85) (54 . 86) (56 . 87) (55 . 88) (58 . 89) 
    (213 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) 
    (114 . 29) (233 . 30) (175 . 90) (37 . 91) (38 . 92) (39 . 93) (40 . 94) 
    (41 . 95) (42 . 96) (194 . 97) (195 . 98) (196 . 99) (197 . 100) (59 . 101
    ) (198 . 102) (199 . 103) (200 . 104) (60 . 105) (61 . 106) (62 . 107) 
    (63 . 108) (64 . 109) (65 . 110) (212 . 31) (103 . 32) (223 . 33) (105 . 
    34) (106 . 35) (232 . 36) (201 . 111) (202 . 112) (203 . 163) (204 . 164) 
    (205 . 115) (224 . 37) (211 . 38) (13 . 16) (17 . 232) (206 . 117) 
    (228 . 39) (3 . 233) (4 . 234) (5 . 235) (164 . 236) (18 . 237) (19 . 238)
    (20 . 239) (21 . 240) (22 . 241) (23 . 242) (24 . 243) (25 . 244) (28 . 
    245) (69 . 246) (237 . 247) (112 . 248) (29 . 249) (30 . 250) (240 . 251) 
    (226 . 252) (141 . 253) (142 . 254) (143 . 255) (144 . 256) (145 . 257) 
    (146 . 258) (147 . 259) (148 . 260) (149 . 261) (209 . 262) (140 . 263) 
    (136 . 264) (137 . 265) (235 . 445)) ((5 . -362) (4 . -362) (1 . -362)) 
    ((5 . -369) (4 . -369) (1 . -369)) ((222 . 1) (221 . 2) (220 . 3) (219 . 4
    ) (218 . 5) (217 . 6) (14 . 7) (216 . 8) (117 . 9) (8 . 10) (9 . 11) 
    (10 . 12) (11 . 13) (12 . 14) (33 . 15) (13 . 16) (215 . 17) (214 . 18) 
    (238 . 19) (239 . 20) (240 . 21) (213 . 22) (97 . 23) (98 . 24) (99 . 25) 
    (100 . 26) (101 . 27) (102 . 28) (114 . 29) (233 . 30) (212 . 31) (103 . 
    32) (223 . 33) (105 . 34) (106 . 35) (232 . 36) (224 . 37) (211 . 38) 
    (228 . 39) (237 . 444)) ((222 . 1) (221 . 2) (220 . 3) (219 . 4) (218 . 5)
    (217 . 6) (14 . 7) (216 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (33 . 15) (13 . 16) (215 . 17) (214 . 18) (238 . 19) 
    (239 . 20) (240 . 21) (213 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) 
    (101 . 27) (102 . 28) (114 . 29) (233 . 30) (212 . 31) (103 . 32) (223 . 
    33) (105 . 34) (106 . 35) (232 . 36) (224 . 37) (211 . 38) (228 . 39) 
    (237 . 443)) ((222 . 1) (221 . 2) (220 . 3) (219 . 4) (218 . 5) (217 . 6) 
    (14 . 7) (216 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (33 . 15) (13 . 16) (215 . 17) (214 . 18) (238 . 19) (239 . 20) 
    (240 . 21) (213 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) 
    (102 . 28) (114 . 29) (233 . 30) (212 . 31) (103 . 32) (223 . 33) (105 . 
    34) (106 . 35) (232 . 36) (224 . 37) (211 . 38) (228 . 39) (237 . 442)) 
    ((24 . 441)) ((222 . 1) (221 . 2) (220 . 3) (219 . 4) (218 . 5) (217 . 6) 
    (14 . 7) (216 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (33 . 15) (13 . 16) (31 . 71) (34 . 72) (35 . 73) (36 . 74) 
    (43 . 75) (44 . 76) (45 . 77) (46 . 78) (47 . 79) (48 . 80) (49 . 81) 
    (50 . 82) (51 . 83) (52 . 84) (53 . 85) (54 . 86) (56 . 87) (55 . 88) 
    (58 . 89) (215 . 17) (175 . 90) (37 . 91) (38 . 92) (39 . 93) (40 . 94) 
    (41 . 95) (42 . 96) (194 . 97) (195 . 98) (196 . 99) (197 . 100) (59 . 101
    ) (198 . 102) (199 . 103) (200 . 104) (60 . 105) (61 . 106) (62 . 107) 
    (63 . 108) (64 . 109) (65 . 110) (214 . 18) (238 . 19) (239 . 20) (240 . 
    21) (201 . 111) (202 . 112) (203 . 163) (204 . 164) (205 . 115) (213 . 22)
    (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) 
    (233 . 30) (206 . 117) (212 . 31) (103 . 32) (223 . 33) (105 . 34) 
    (106 . 35) (232 . 36) (226 . 252) (224 . 37) (211 . 38) (209 . 262) 
    (228 . 39) (136 . 437) (69 . 438) (237 . 439) (135 . 440)) ((69 . 436)) 
    ((5 . -383) (4 . -383) (1 . -383)) ((5 . -384) (4 . -384) (1 . -384)) 
    ((69 . 435) (104 . 41)) ((5 . -386) (4 . -386) (1 . -386)) ((5 . -387) 
    (4 . -387) (1 . -387)) ((14 . 7) (117 . 9) (238 . 434)) ((114 . -397)) 
    ((114 . -396)) ((114 . -395)) ((114 . -394)) ((114 . 433)) ((1 . -67)) 
    ((113 . -21) (104 . -21)) ((113 . -19) (104 . -19)) ((14 . 7) (117 . 9) 
    (238 . 570)) ((113 . 569)) ((5 . -385) (4 . -385) (1 . -385)) ((5 . -382) 
    (4 . -382) (1 . -382)) ((1 . -379)) ((1 . -378)) ((69 . 568) (104 . 41)) 
    ((222 . 1) (221 . 2) (220 . 3) (219 . 4) (218 . 5) (217 . 6) (14 . 7) 
    (216 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (33 . 15) (13 . 16) (215 . 17) (214 . 18) (238 . 19) (239 . 20) (240 . 21)
    (213 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) 
    (114 . 29) (233 . 30) (212 . 31) (103 . 32) (223 . 33) (105 . 34) (106 . 
    35) (232 . 36) (224 . 37) (211 . 38) (228 . 39) (237 . 566) (134 . 567) 
    (69 . -380)) ((114 . 565)) ((113 . 564) (104 . 41)) ((113 . 563) (104 . 41
    )) ((104 . 41) (113 . 562)) ((138 . 561) (222 . 1) (221 . 2) (220 . 3) 
    (219 . 4) (218 . 5) (217 . 6) (14 . 7) (216 . 8) (117 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (33 . 15) (215 . 17) (214 . 18) 
    (238 . 19) (239 . 20) (31 . 71) (34 . 72) (35 . 73) (36 . 74) (43 . 75) 
    (44 . 76) (45 . 77) (46 . 78) (47 . 79) (48 . 80) (49 . 81) (50 . 82) 
    (51 . 83) (52 . 84) (53 . 85) (54 . 86) (56 . 87) (55 . 88) (58 . 89) 
    (213 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) 
    (114 . 29) (233 . 30) (175 . 90) (37 . 91) (38 . 92) (39 . 93) (40 . 94) 
    (41 . 95) (42 . 96) (194 . 97) (195 . 98) (196 . 99) (197 . 100) (59 . 101
    ) (198 . 102) (199 . 103) (200 . 104) (60 . 105) (61 . 106) (62 . 107) 
    (63 . 108) (64 . 109) (65 . 110) (212 . 31) (103 . 32) (223 . 33) (105 . 
    34) (106 . 35) (232 . 36) (201 . 111) (202 . 112) (203 . 163) (204 . 164) 
    (205 . 115) (224 . 37) (211 . 38) (13 . 16) (17 . 232) (206 . 117) 
    (228 . 39) (3 . 233) (4 . 234) (5 . 235) (164 . 236) (18 . 237) (19 . 238)
    (20 . 239) (21 . 240) (22 . 241) (23 . 242) (24 . 243) (25 . 244) (28 . 
    245) (69 . 246) (237 . 247) (112 . 248) (29 . 249) (30 . 250) (240 . 251) 
    (226 . 252) (141 . 253) (142 . 254) (143 . 255) (144 . 256) (145 . 257) 
    (146 . 258) (147 . 259) (148 . 260) (149 . 261) (209 . 262) (140 . 263) 
    (136 . 264) (137 . 397) (111 . -364)) ((5 . -360) (4 . -360) (1 . -360)) 
    ((222 . 1) (221 . 2) (220 . 3) (219 . 4) (218 . 5) (217 . 6) (14 . 7) 
    (216 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (33 . 15) (215 . 17) (214 . 18) (238 . 19) (239 . 20) (213 . 22) (97 . 23)
    (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (233 . 30)
    (212 . 31) (103 . 32) (223 . 33) (105 . 34) (106 . 35) (232 . 36) (224 . 
    37) (211 . 38) (13 . 16) (17 . 232) (228 . 39) (3 . 233) (4 . 234) 
    (5 . 235) (164 . 236) (18 . 237) (19 . 238) (20 . 239) (21 . 240) (22 . 
    241) (23 . 242) (24 . 243) (25 . 244) (28 . 245) (69 . 246) (237 . 247) 
    (112 . 248) (29 . 249) (30 . 250) (240 . 251) (141 . 253) (142 . 254) 
    (143 . 255) (144 . 256) (145 . 257) (146 . 258) (147 . 259) (148 . 260) 
    (149 . 261) (140 . 560)) ((222 . 1) (221 . 2) (220 . 3) (219 . 4) (218 . 5
    ) (217 . 6) (14 . 7) (216 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (33 . 15) (215 . 17) (214 . 18) (238 . 19) (239 . 20) 
    (213 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) 
    (114 . 29) (233 . 30) (212 . 31) (103 . 32) (223 . 33) (105 . 34) (106 . 
    35) (232 . 36) (224 . 37) (211 . 38) (13 . 16) (17 . 232) (228 . 39) 
    (3 . 233) (4 . 234) (5 . 235) (164 . 236) (18 . 237) (19 . 238) (20 . 239)
    (21 . 240) (22 . 241) (23 . 242) (24 . 243) (25 . 244) (28 . 245) (69 . 
    246) (237 . 247) (112 . 248) (29 . 249) (30 . 250) (240 . 251) (141 . 253)
    (142 . 254) (143 . 255) (144 . 256) (145 . 257) (146 . 258) (147 . 259) 
    (148 . 260) (149 . 261) (140 . 559)) ((5 . -357) (4 . -357) (1 . -357)) 
    ((34 . 72) (35 . 73) (36 . 74) (175 . 90) (37 . 91) (201 . 201) (190 . 557
    ) (13 . 16) (114 . 399) (240 . 345) (101 . 159) (162 . 346) (163 . 400) 
    (180 . 401) (166 . 402) (167 . 558)) ((222 . 1) (221 . 2) (220 . 3) 
    (219 . 4) (218 . 5) (217 . 6) (14 . 7) (216 . 8) (117 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (33 . 15) (13 . 16) (215 . 17) 
    (214 . 18) (238 . 19) (239 . 20) (240 . 21) (213 . 22) (97 . 23) (98 . 24)
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (233 . 30) (212 . 31
    ) (103 . 32) (223 . 33) (105 . 34) (106 . 35) (232 . 36) (224 . 37) 
    (211 . 38) (112 . 330) (228 . 331) (165 . 556)) ((80 . 555) (34 . 72) 
    (35 . 73) (36 . 74) (175 . 90) (37 . 91) (201 . 275) (104 . -270) (69 . 
    -270)) ((34 . 72) (35 . 73) (36 . 74) (175 . 90) (37 . 91) (201 . 201) 
    (190 . 553) (80 . 554) (104 . -268) (69 . -268)) ((110 . 492) (114 . 493) 
    (1 . -273)) ((113 . 552)) ((13 . 16) (114 . 399) (240 . 345) (101 . 159) 
    (162 . 346) (163 . 400) (180 . 517)) ((4 . -441) (5 . -441) (6 . -441) 
    (1 . -441)) ((4 . -85) (5 . -85) (1 . -85)) ((113 . 551)) ((13 . 16) 
    (240 . 268) (177 . 464) (111 . 550)) ((1 . -222)) ((111 . -231) (104 . 
    -231)) ((1 . -225)) ((111 . -228) (104 . -228)) ((1 . -186)) ((6 . -194) 
    (1 . -194)) ((6 . -195) (1 . -195)) ((6 . -197) (1 . -197)) ((111 . 549) 
    (31 . 71) (34 . 72) (35 . 73) (36 . 74) (43 . 75) (44 . 76) (45 . 77) 
    (46 . 78) (47 . 79) (48 . 80) (49 . 81) (50 . 82) (51 . 83) (52 . 84) 
    (53 . 85) (54 . 86) (56 . 87) (55 . 88) (58 . 89) (175 . 90) (37 . 91) 
    (40 . 94) (41 . 95) (42 . 96) (194 . 97) (195 . 98) (196 . 99) (197 . 100)
    (59 . 101) (198 . 102) (199 . 103) (200 . 104) (60 . 105) (201 . 378) 
    (203 . 379) (204 . 380) (184 . 381) (186 . 382) (187 . 384) (189 . 466) 
    (6 . 383) (188 . 467) (69 . 468)) ((1 . -183)) ((7 . 457) (208 . 548) 
    (6 . -198) (1 . -198)) ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (33 . 15) (13 . 16) (238 . 19) (239 . 20) (240 . 21) 
    (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (233 . 30) 
    (103 . 32) (223 . 33) (105 . 34) (106 . 35) (232 . 36) (114 . 29) (224 . 
    63) (222 . 1) (221 . 2) (220 . 3) (219 . 4) (218 . 5) (217 . 6) (216 . 8) 
    (215 . 17) (214 . 18) (213 . 22) (212 . 31) (211 . 407) (179 . 547)) 
    ((34 . 72) (35 . 73) (36 . 74) (175 . 90) (37 . 91) (201 . 201) (190 . 545
    ) (81 . 546) (104 . -218) (69 . -218)) ((104 . -217) (69 . -217)) (
    (104 . -214) (69 . -214)) ((104 . 544) (69 . -200)) ((1 . -204)) ((1 . 
    -206)) ((1 . -208)) ((111 . 543) (31 . 71) (34 . 72) (35 . 73) (36 . 74) 
    (43 . 75) (44 . 76) (45 . 77) (46 . 78) (47 . 79) (48 . 80) (49 . 81) 
    (50 . 82) (51 . 83) (52 . 84) (53 . 85) (54 . 86) (56 . 87) (55 . 88) 
    (58 . 89) (175 . 90) (37 . 91) (40 . 94) (41 . 95) (42 . 96) (194 . 97) 
    (195 . 98) (196 . 99) (197 . 100) (59 . 101) (198 . 102) (199 . 103) 
    (200 . 104) (60 . 105) (201 . 378) (203 . 379) (204 . 380) (184 . 381) 
    (186 . 382) (187 . 384) (189 . 466) (6 . 383) (188 . 467) (69 . 468)) 
    ((113 . 542)) ((13 . 16) (34 . 72) (35 . 73) (36 . 74) (240 . 360) 
    (175 . 361) (42 . 362) (172 . 363) (173 . 541) (113 . -247) (104 . -247)) 
    ((31 . 71) (43 . 75) (44 . 76) (45 . 77) (46 . 78) (47 . 79) (48 . 80) 
    (49 . 81) (50 . 82) (51 . 83) (52 . 84) (53 . 85) (54 . 86) (56 . 87) 
    (55 . 88) (58 . 89) (37 . 91) (38 . 92) (39 . 93) (40 . 94) (41 . 95) 
    (42 . 96) (194 . 97) (195 . 98) (196 . 99) (197 . 100) (59 . 101) (198 . 
    102) (199 . 103) (200 . 104) (60 . 105) (61 . 106) (62 . 107) (63 . 108) 
    (64 . 109) (65 . 110) (201 . 111) (202 . 112) (203 . 113) (204 . 114) 
    (205 . 115) (14 . 7) (34 . 72) (35 . 73) (36 . 74) (183 . 116) (206 . 117)
    (117 . 9) (13 . 16) (226 . 118) (154 . 119) (175 . 532) (172 . 533) 
    (240 . 534) (238 . 535) (33 . 536) (230 . 537) (169 . 538) (170 . 539) 
    (171 . 540)) ((1 . -315)) ((109 . 531)) ((1 . -318)) ((222 . 1) (221 . 2) 
    (220 . 3) (219 . 4) (218 . 5) (217 . 6) (14 . 7) (216 . 8) (117 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (33 . 15) (13 . 16) 
    (215 . 17) (214 . 18) (238 . 19) (239 . 20) (240 . 21) (213 . 22) (97 . 23
    ) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (233 . 
    30) (212 . 31) (103 . 32) (223 . 33) (105 . 34) (106 . 35) (232 . 36) 
    (224 . 37) (211 . 38) (228 . 530)) ((1 . -319)) ((1 . -324)) ((109 . 528) 
    (222 . 1) (221 . 2) (220 . 3) (219 . 4) (218 . 5) (217 . 6) (14 . 7) 
    (216 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (33 . 15) (13 . 16) (215 . 17) (214 . 18) (238 . 19) (239 . 20) (240 . 21)
    (213 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) 
    (114 . 29) (233 . 30) (212 . 31) (103 . 32) (223 . 33) (105 . 34) (106 . 
    35) (232 . 36) (224 . 37) (211 . 38) (228 . 529)) ((34 . 72) (35 . 73) 
    (36 . 74) (175 . 90) (37 . 91) (201 . 275) (113 . -305) (104 . -305)) 
    ((62 . 523) (109 . 524) (222 . 1) (221 . 2) (220 . 3) (219 . 4) (218 . 5) 
    (217 . 6) (14 . 7) (216 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (33 . 15) (13 . 16) (215 . 17) (214 . 18) (238 . 19) 
    (239 . 20) (240 . 21) (213 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) 
    (101 . 525) (102 . 28) (114 . 29) (233 . 30) (212 . 31) (103 . 32) 
    (223 . 33) (105 . 34) (106 . 35) (232 . 36) (224 . 37) (211 . 38) (228 . 
    526) (40 . 94) (41 . 95) (42 . 96) (203 . 308) (158 . 309) (161 . 527)) 
    ((113 . 518) (13 . 16) (240 . 519) (155 . 520) (159 . 521) (31 . 71) 
    (34 . 72) (35 . 73) (36 . 74) (43 . 75) (44 . 76) (45 . 77) (46 . 78) 
    (47 . 79) (48 . 80) (49 . 81) (50 . 82) (51 . 83) (52 . 84) (53 . 85) 
    (54 . 86) (56 . 87) (55 . 88) (58 . 89) (175 . 90) (37 . 91) (38 . 92) 
    (39 . 93) (40 . 94) (41 . 95) (42 . 96) (194 . 97) (195 . 98) (196 . 99) 
    (197 . 100) (59 . 101) (198 . 102) (199 . 103) (200 . 104) (60 . 105) 
    (61 . 106) (62 . 107) (63 . 108) (64 . 109) (65 . 110) (201 . 111) 
    (202 . 112) (203 . 163) (204 . 164) (205 . 115) (206 . 117) (226 . 314) 
    (156 . 315) (157 . 316) (160 . 522)) ((31 . 71) (34 . 72) (35 . 73) 
    (36 . 74) (43 . 75) (44 . 76) (45 . 77) (46 . 78) (47 . 79) (48 . 80) 
    (49 . 81) (50 . 82) (51 . 83) (52 . 84) (53 . 85) (54 . 86) (56 . 87) 
    (55 . 88) (58 . 89) (175 . 90) (37 . 91) (38 . 92) (39 . 93) (40 . 94) 
    (41 . 95) (42 . 96) (194 . 97) (195 . 98) (196 . 99) (197 . 100) (59 . 101
    ) (198 . 102) (199 . 103) (200 . 104) (60 . 105) (61 . 106) (62 . 107) 
    (63 . 108) (64 . 109) (65 . 110) (201 . 111) (202 . 112) (203 . 163) 
    (204 . 164) (205 . 115) (206 . 171) (13 . 16) (114 . 399) (240 . 345) 
    (101 . 159) (162 . 346) (163 . 400) (180 . 517) (1 . -97)) ((104 . -301) 
    (113 . -301)) ((113 . -299)) ((109 . 516)) ((1 . -332)) ((1 . -327)) 
    ((109 . 515)) ((1 . -16)) ((111 . 512) (222 . 1) (221 . 2) (220 . 3) 
    (219 . 4) (218 . 5) (217 . 6) (14 . 7) (216 . 8) (117 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (33 . 15) (13 . 16) (215 . 17) 
    (214 . 18) (238 . 19) (239 . 20) (240 . 21) (213 . 22) (97 . 23) (98 . 24)
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (233 . 30) (212 . 31
    ) (103 . 32) (223 . 33) (105 . 34) (106 . 35) (232 . 36) (224 . 37) 
    (211 . 38) (112 . 330) (228 . 331) (165 . 513) (108 . 326) (110 . 327) 
    (150 . 328) (151 . 329) (152 . 514)) ((111 . -339) (104 . -339)) ((104 . 
    510) (111 . 511)) ((1 . -343)) ((1 . -345)) ((109 . 509)) ((1 . -347)) 
    ((1 . -346)) ((222 . 1) (221 . 2) (220 . 3) (219 . 4) (218 . 5) (217 . 6) 
    (14 . 7) (216 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (33 . 15) (13 . 16) (215 . 17) (214 . 18) (238 . 19) (239 . 20) 
    (240 . 21) (213 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) 
    (102 . 28) (114 . 29) (233 . 30) (212 . 31) (103 . 32) (223 . 33) (105 . 
    34) (106 . 35) (232 . 36) (224 . 37) (211 . 38) (112 . 330) (228 . 331) 
    (165 . 513) (108 . 326) (110 . 327) (150 . 328) (151 . 329) (152 . 514) 
    (111 . 604)) ((1 . -337)) ((1 . -17)) ((111 . -342) (104 . -342)) (
    (222 . 1) (221 . 2) (220 . 3) (219 . 4) (218 . 5) (217 . 6) (14 . 7) 
    (216 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (33 . 15) (13 . 16) (215 . 17) (214 . 18) (238 . 19) (239 . 20) (240 . 21)
    (213 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) 
    (114 . 29) (233 . 30) (212 . 31) (103 . 32) (223 . 33) (105 . 34) (106 . 
    35) (232 . 36) (224 . 37) (211 . 38) (112 . 330) (228 . 331) (165 . 603)) 
    ((1 . -333)) ((1 . -331)) ((113 . 602)) ((1 . -294)) ((113 . -307) 
    (104 . -307)) ((104 . 601) (113 . -306)) ((113 . 600)) ((113 . 599)) 
    ((40 . 94) (41 . 95) (42 . 96) (203 . 308) (158 . 309) (161 . 598)) 
    ((1 . -287)) ((109 . 597) (1 . -31)) ((109 . 596)) ((222 . 1) (221 . 2) 
    (220 . 3) (219 . 4) (218 . 5) (217 . 6) (14 . 7) (216 . 8) (117 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (33 . 15) (13 . 16) 
    (215 . 17) (214 . 18) (238 . 19) (239 . 20) (240 . 21) (213 . 22) (97 . 23
    ) (98 . 24) (99 . 25) (100 . 26) (102 . 28) (114 . 29) (233 . 30) (212 . 
    31) (103 . 32) (223 . 33) (105 . 34) (106 . 35) (232 . 36) (224 . 37) 
    (211 . 38) (228 . 592) (109 . 593) (62 . 594) (101 . 595)) ((1 . -322)) 
    ((109 . 591)) ((109 . 590)) ((1 . -317)) ((114 . -251) (1 . -240)) 
    ((114 . 589)) ((114 . -252) (113 . -259) (104 . -259)) ((113 . -258) 
    (104 . -258)) ((113 . -257) (104 . -257)) ((113 . -256) (104 . -256)) 
    ((113 . -254) (104 . -254)) ((104 . 588) (113 . -253)) ((113 . 587)) 
    ((113 . -246) (104 . -246)) ((4 . -239) (5 . -239) (1 . -239)) ((1 . -182)
    ) ((34 . 72) (35 . 73) (36 . 74) (175 . 90) (37 . 91) (201 . 201) (190 . 
    585) (13 . 16) (114 . 399) (240 . 345) (101 . 159) (162 . 346) (163 . 400)
    (81 . 472) (180 . 473) (181 . 474) (182 . 586)) ((34 . 72) (35 . 73) 
    (36 . 74) (175 . 90) (37 . 91) (201 . 275) (104 . -219) (69 . -219)) 
    ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (33 . 15) (13 . 16) (238 . 19) (239 . 20) (240 . 21) (97 . 23) (98 . 24) 
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (233 . 30) (103 . 32) (223 . 33
    ) (105 . 34) (106 . 35) (232 . 36) (114 . 29) (224 . 63) (222 . 1) 
    (221 . 2) (220 . 3) (219 . 4) (218 . 5) (217 . 6) (216 . 8) (215 . 17) 
    (214 . 18) (213 . 22) (212 . 31) (211 . 407) (179 . 584)) ((104 . -221) 
    (69 . -221)) ((6 . -199) (1 . -199)) ((1 . -185)) ((1 . -223)) ((1 . -5)) 
    ((1 . -282)) ((34 . 72) (35 . 73) (36 . 74) (175 . 90) (37 . 91) (201 . 
    275) (104 . -272) (69 . -272)) ((222 . 1) (221 . 2) (220 . 3) (219 . 4) 
    (218 . 5) (217 . 6) (14 . 7) (216 . 8) (117 . 9) (8 . 10) (9 . 11) 
    (10 . 12) (11 . 13) (12 . 14) (33 . 15) (13 . 16) (215 . 17) (214 . 18) 
    (238 . 19) (239 . 20) (240 . 21) (213 . 22) (97 . 23) (98 . 24) (99 . 25) 
    (100 . 26) (101 . 27) (102 . 28) (114 . 29) (233 . 30) (212 . 31) (103 . 
    32) (223 . 33) (105 . 34) (106 . 35) (232 . 36) (224 . 37) (211 . 38) 
    (112 . 330) (228 . 331) (165 . 583)) ((222 . 1) (221 . 2) (220 . 3) 
    (219 . 4) (218 . 5) (217 . 6) (14 . 7) (216 . 8) (117 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (33 . 15) (13 . 16) (215 . 17) 
    (214 . 18) (238 . 19) (239 . 20) (240 . 21) (213 . 22) (97 . 23) (98 . 24)
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (233 . 30) (212 . 31
    ) (103 . 32) (223 . 33) (105 . 34) (106 . 35) (232 . 36) (224 . 37) 
    (211 . 38) (112 . 330) (228 . 331) (165 . 582)) ((104 . -267) (69 . -267))
    ((13 . 16) (114 . 399) (240 . 345) (101 . 159) (162 . 346) (163 . 400) 
    (180 . 401) (166 . 402) (167 . 581) (34 . 72) (35 . 73) (36 . 74) (175 . 
    90) (37 . 91) (201 . 275)) ((104 . -263) (69 . -263)) ((5 . -358) (4 . 
    -358) (1 . -358)) ((5 . -359) (4 . -359) (1 . -359)) ((111 . 580)) 
    ((222 . 1) (221 . 2) (220 . 3) (219 . 4) (218 . 5) (217 . 6) (14 . 7) 
    (216 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (33 . 15) (215 . 17) (214 . 18) (238 . 19) (239 . 20) (213 . 22) (97 . 23)
    (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (233 . 30)
    (212 . 31) (103 . 32) (223 . 33) (105 . 34) (106 . 35) (232 . 36) (224 . 
    37) (211 . 38) (13 . 16) (17 . 232) (228 . 39) (3 . 233) (4 . 234) 
    (5 . 235) (164 . 236) (18 . 237) (19 . 238) (20 . 239) (21 . 240) (22 . 
    241) (23 . 242) (24 . 243) (25 . 244) (28 . 245) (69 . 246) (237 . 247) 
    (112 . 248) (29 . 249) (30 . 250) (240 . 251) (141 . 253) (142 . 254) 
    (143 . 255) (144 . 256) (145 . 257) (146 . 258) (147 . 259) (148 . 260) 
    (149 . 261) (140 . 579)) ((222 . 1) (221 . 2) (220 . 3) (219 . 4) (218 . 5
    ) (217 . 6) (14 . 7) (216 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (33 . 15) (215 . 17) (214 . 18) (238 . 19) (239 . 20) 
    (213 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) 
    (114 . 29) (233 . 30) (212 . 31) (103 . 32) (223 . 33) (105 . 34) (106 . 
    35) (232 . 36) (224 . 37) (211 . 38) (13 . 16) (17 . 232) (228 . 39) 
    (3 . 233) (4 . 234) (5 . 235) (164 . 236) (18 . 237) (19 . 238) (20 . 239)
    (21 . 240) (22 . 241) (23 . 242) (24 . 243) (25 . 244) (28 . 245) (69 . 
    246) (237 . 247) (112 . 248) (29 . 249) (30 . 250) (240 . 251) (141 . 253)
    (142 . 254) (143 . 255) (144 . 256) (145 . 257) (146 . 258) (147 . 259) 
    (148 . 260) (149 . 261) (140 . 578)) ((222 . 1) (221 . 2) (220 . 3) 
    (219 . 4) (218 . 5) (217 . 6) (14 . 7) (216 . 8) (117 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (33 . 15) (215 . 17) (214 . 18) 
    (238 . 19) (239 . 20) (213 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) 
    (101 . 27) (102 . 28) (114 . 29) (233 . 30) (212 . 31) (103 . 32) (223 . 
    33) (105 . 34) (106 . 35) (232 . 36) (224 . 37) (211 . 38) (13 . 16) 
    (17 . 232) (228 . 39) (3 . 233) (4 . 234) (5 . 235) (164 . 236) (18 . 237)
    (19 . 238) (20 . 239) (21 . 240) (22 . 241) (23 . 242) (24 . 243) (25 . 
    244) (28 . 245) (69 . 246) (237 . 247) (112 . 248) (29 . 249) (30 . 250) 
    (240 . 251) (141 . 253) (142 . 254) (143 . 255) (144 . 256) (145 . 257) 
    (146 . 258) (147 . 259) (148 . 260) (149 . 261) (140 . 577)) ((222 . 1) 
    (221 . 2) (220 . 3) (219 . 4) (218 . 5) (217 . 6) (14 . 7) (216 . 8) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (33 . 15) 
    (13 . 16) (215 . 17) (214 . 18) (238 . 19) (239 . 20) (240 . 21) (213 . 22
    ) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29
    ) (233 . 30) (212 . 31) (103 . 32) (223 . 33) (105 . 34) (106 . 35) 
    (232 . 36) (224 . 37) (211 . 38) (228 . 39) (237 . 576)) ((104 . 41) 
    (69 . -381) (113 . -381)) ((69 . 575)) ((1 . -377)) ((5 . -445) (4 . -445)
    (1 . -445)) ((81 . 571) (128 . 572) (132 . 573) (113 . 574)) ((14 . 7) 
    (117 . 9) (110 . 621) (238 . 622) (127 . 623) (1 . -399)) ((104 . 620) 
    (113 . -398) (81 . -398)) ((113 . 616) (81 . 617) (126 . 618) (131 . 619))
    ((1 . -388)) ((222 . 1) (221 . 2) (220 . 3) (219 . 4) (218 . 5) (217 . 6) 
    (14 . 7) (216 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (33 . 15) (13 . 16) (215 . 17) (214 . 18) (238 . 19) (239 . 20) 
    (240 . 21) (213 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) 
    (102 . 28) (114 . 29) (233 . 30) (212 . 31) (103 . 32) (223 . 33) (105 . 
    34) (106 . 35) (232 . 36) (224 . 37) (211 . 38) (228 . 39) (237 . 566) 
    (134 . 615) (113 . -380)) ((113 . 614) (104 . 41)) ((5 . -374) (4 . -374) 
    (1 . -374)) ((5 . -373) (4 . -373) (1 . -373)) ((26 . 613) (5 . -371) 
    (4 . -371) (1 . -371)) ((5 . -361) (4 . -361) (1 . -361)) ((104 . -264) 
    (69 . -264)) ((104 . -271) (69 . -271)) ((104 . -269) (69 . -269)) 
    ((104 . -220) (69 . -220)) ((13 . 16) (114 . 399) (240 . 345) (101 . 159) 
    (162 . 346) (163 . 400) (81 . 472) (180 . 473) (181 . 474) (182 . 612) 
    (34 . 72) (35 . 73) (36 . 74) (175 . 90) (37 . 91) (201 . 275)) ((104 . 
    -215) (69 . -215)) ((113 . -249) (104 . -249)) ((31 . 71) (43 . 75) 
    (44 . 76) (45 . 77) (46 . 78) (47 . 79) (48 . 80) (49 . 81) (50 . 82) 
    (51 . 83) (52 . 84) (53 . 85) (54 . 86) (56 . 87) (55 . 88) (58 . 89) 
    (37 . 91) (38 . 92) (39 . 93) (40 . 94) (41 . 95) (42 . 96) (194 . 97) 
    (195 . 98) (196 . 99) (197 . 100) (59 . 101) (198 . 102) (199 . 103) 
    (200 . 104) (60 . 105) (61 . 106) (62 . 107) (63 . 108) (64 . 109) 
    (65 . 110) (201 . 111) (202 . 112) (203 . 113) (204 . 114) (205 . 115) 
    (14 . 7) (34 . 72) (35 . 73) (36 . 74) (183 . 116) (206 . 117) (117 . 9) 
    (13 . 16) (226 . 118) (154 . 119) (175 . 532) (172 . 533) (240 . 534) 
    (238 . 535) (33 . 536) (230 . 537) (169 . 611)) ((31 . 71) (43 . 75) 
    (44 . 76) (45 . 77) (46 . 78) (47 . 79) (48 . 80) (49 . 81) (50 . 82) 
    (51 . 83) (52 . 84) (53 . 85) (54 . 86) (56 . 87) (55 . 88) (58 . 89) 
    (37 . 91) (38 . 92) (39 . 93) (40 . 94) (41 . 95) (42 . 96) (194 . 97) 
    (195 . 98) (196 . 99) (197 . 100) (59 . 101) (198 . 102) (199 . 103) 
    (200 . 104) (60 . 105) (61 . 106) (62 . 107) (63 . 108) (64 . 109) 
    (65 . 110) (201 . 111) (202 . 112) (203 . 113) (204 . 114) (205 . 115) 
    (14 . 7) (34 . 72) (35 . 73) (36 . 74) (183 . 116) (206 . 117) (117 . 9) 
    (13 . 16) (226 . 118) (154 . 119) (175 . 532) (172 . 533) (240 . 534) 
    (238 . 535) (33 . 536) (230 . 537) (169 . 538) (170 . 539) (171 . 610)) 
    ((1 . -323)) ((1 . -321)) ((109 . 609)) ((1 . -285)) ((222 . 1) (221 . 2) 
    (220 . 3) (219 . 4) (218 . 5) (217 . 6) (14 . 7) (216 . 8) (117 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (33 . 15) (13 . 16) 
    (215 . 17) (214 . 18) (238 . 19) (239 . 20) (240 . 21) (213 . 22) (97 . 23
    ) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (233 . 
    30) (212 . 31) (103 . 32) (223 . 33) (105 . 34) (106 . 35) (232 . 36) 
    (224 . 37) (211 . 38) (228 . 608)) ((109 . 607) (1 . -31)) ((1 . -286)) 
    ((1 . -291)) ((222 . 1) (221 . 2) (220 . 3) (219 . 4) (218 . 5) (217 . 6) 
    (14 . 7) (216 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (33 . 15) (13 . 16) (215 . 17) (214 . 18) (238 . 19) (239 . 20) 
    (240 . 21) (213 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) 
    (102 . 28) (114 . 29) (233 . 30) (212 . 31) (103 . 32) (223 . 33) (105 . 
    34) (106 . 35) (232 . 36) (224 . 37) (211 . 38) (228 . 606)) ((1 . -292)) 
    ((1 . -293)) ((13 . 16) (240 . 605)) ((1 . -283)) ((111 . -341) (104 . 
    -341)) ((1 . -338)) ((113 . -308) (104 . -308)) ((109 . 640)) ((1 . -290))
    ((109 . 639)) ((1 . -284)) ((113 . 638)) ((113 . -255) (104 . -255)) 
    ((104 . -216) (69 . -216)) ((222 . 1) (221 . 2) (220 . 3) (219 . 4) 
    (218 . 5) (217 . 6) (14 . 7) (216 . 8) (117 . 9) (8 . 10) (9 . 11) 
    (10 . 12) (11 . 13) (12 . 14) (33 . 15) (215 . 17) (214 . 18) (238 . 19) 
    (239 . 20) (213 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) 
    (102 . 28) (114 . 29) (233 . 30) (212 . 31) (103 . 32) (223 . 33) (105 . 
    34) (106 . 35) (232 . 36) (224 . 37) (211 . 38) (13 . 16) (17 . 232) 
    (228 . 39) (3 . 233) (4 . 234) (5 . 235) (164 . 236) (18 . 237) (19 . 238)
    (20 . 239) (21 . 240) (22 . 241) (23 . 242) (24 . 243) (25 . 244) (28 . 
    245) (69 . 246) (237 . 247) (112 . 248) (29 . 249) (30 . 250) (240 . 251) 
    (141 . 253) (142 . 254) (143 . 255) (144 . 256) (145 . 257) (146 . 258) 
    (147 . 259) (148 . 260) (149 . 261) (140 . 637)) ((69 . 636)) ((113 . 635)
    ) ((1 . -389)) ((14 . 7) (117 . 9) (110 . 632) (238 . 633) (125 . 634) 
    (1 . -405)) ((104 . 631) (81 . -404) (113 . -404)) ((81 . 627) (124 . 628)
    (130 . 629) (113 . 630)) ((14 . 7) (117 . 9) (110 . 621) (238 . 622) 
    (127 . 626)) ((13 . 16) (240 . 625)) ((114 . 624)) ((1 . -400)) ((13 . 16)
    (240 . 652)) ((109 . 651)) ((1 . -401)) ((14 . 7) (117 . 9) (238 . 650) 
    (1 . -411)) ((104 . 649) (113 . -410) (81 . -410)) ((113 . 645) (81 . 646)
    (123 . 647) (129 . 648)) ((1 . -390)) ((14 . 7) (117 . 9) (110 . 632) 
    (238 . 633) (125 . 644)) ((13 . 16) (240 . 643)) ((114 . 642)) ((1 . -406)
    ) ((222 . 1) (221 . 2) (220 . 3) (219 . 4) (218 . 5) (217 . 6) (14 . 7) 
    (216 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (33 . 15) (215 . 17) (214 . 18) (238 . 19) (239 . 20) (213 . 22) (97 . 23)
    (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (233 . 30)
    (212 . 31) (103 . 32) (223 . 33) (105 . 34) (106 . 35) (232 . 36) (224 . 
    37) (211 . 38) (13 . 16) (17 . 232) (228 . 39) (3 . 233) (4 . 234) 
    (5 . 235) (164 . 236) (18 . 237) (19 . 238) (20 . 239) (21 . 240) (22 . 
    241) (23 . 242) (24 . 243) (25 . 244) (28 . 245) (69 . 246) (237 . 247) 
    (112 . 248) (29 . 249) (30 . 250) (240 . 251) (141 . 253) (142 . 254) 
    (143 . 255) (144 . 256) (145 . 257) (146 . 258) (147 . 259) (148 . 260) 
    (149 . 261) (140 . 641)) ((5 . -375) (4 . -375) (1 . -375)) ((5 . -372) 
    (4 . -372) (1 . -372)) ((113 . -260) (104 . -260)) ((1 . -289)) ((1 . -288
    )) ((5 . -376) (4 . -376) (1 . -376)) ((222 . 1) (221 . 2) (220 . 3) 
    (219 . 4) (218 . 5) (217 . 6) (14 . 7) (216 . 8) (117 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (33 . 15) (13 . 16) (215 . 17) 
    (214 . 18) (238 . 19) (239 . 20) (240 . 21) (213 . 22) (97 . 23) (98 . 24)
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (233 . 30) (212 . 31
    ) (103 . 32) (223 . 33) (105 . 34) (106 . 35) (232 . 36) (224 . 37) 
    (211 . 38) (228 . 39) (237 . 660)) ((109 . 659)) ((1 . -407)) ((1 . -391))
    ((13 . 16) (240 . 658) (113 . -415) (104 . -415)) ((104 . 657) (113 . -414
    )) ((113 . 656)) ((14 . 7) (117 . 9) (238 . 655)) ((1 . -412)) ((14 . 7) 
    (117 . 9) (238 . 654)) ((113 . 653)) ((1 . -402)) ((114 . 664)) ((1 . -413
    )) ((1 . -392)) ((13 . 16) (240 . 663)) ((113 . -416) (104 . -416)) 
    ((14 . 7) (117 . 9) (238 . 662)) ((113 . 661) (104 . 41)) ((1 . -408)) 
    ((114 . 666)) ((113 . -417) (104 . -417)) ((13 . 16) (240 . 665)) (
    (113 . 668)) ((222 . 1) (221 . 2) (220 . 3) (219 . 4) (218 . 5) (217 . 6) 
    (14 . 7) (216 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (33 . 15) (13 . 16) (215 . 17) (214 . 18) (238 . 19) (239 . 20) 
    (240 . 21) (213 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) 
    (102 . 28) (114 . 29) (233 . 30) (212 . 31) (103 . 32) (223 . 33) (105 . 
    34) (106 . 35) (232 . 36) (224 . 37) (211 . 38) (228 . 39) (237 . 667)) 
    ((113 . 669) (104 . 41)) ((1 . -403)) ((1 . -409))))

(define c99x-tables
  (list
   (cons 'mtab c99x-mtab)
   (cons 'ntab c99x-ntab)
   (cons 'len-v c99x-len-v)
   (cons 'rto-v c99x-rto-v)
   (cons 'pat-v c99x-pat-v)
   ))

;;; end tables
